www.loanperformer.com

Table des matières

BIENVENUE DANS L'AIDE DE LOAN PERFORMER

L'aide est disponible en ligne via le site web de Loan Performer ainsi qu'à partir de votre installation locale. Le contenu en ligne comprend les dernières mises à jour à la documentation.

Vous pouvez définir le choix de la source d'aide dans le menu Système\Configuration\Général.

Contactez le Support en direct de LPF pour plus d'amples informations
Vous devez avoir une connexion Internet.

Le Logiciel Nº 1 pour la Microfinance


Bienvenue dans Loan Performer

Loan Performer (LPF) est un Système d'Information de Gestion avancé, conçu spécialement pour le secteur de la Microfinance. Il permet le suivi efficace de transactions d'épargne, de parts sociales, de crédits et prend en charge la comptabilité. Loan Performer peut être utilisé "sur le guichet" et dans le "back-office"; en outre, Il peut être utilisé dans un environnement décentralisé (A l'agence) ou centralisé (Au siège).

Loan Performer dispose d'onze modules intégrés: Clients, Parts sociales, Epargne, Crédits, Caisse, Comptabilité, Fichiers de Support, Edition, Outils, Système, Aide.

Loan Performer permet trois types de client:Clients Individuels, Groupements, et Entreprises. Tous les trois types de client peuvent ouvrir des comptes d'épargne mais seulement des clients individuels et des groupements peuvent obtenir des crédits. L'épargne et les crédits des groupements peuvent être suivis au niveau de groupe ou de membre de groupe.

Loan Performer peut traiter les opérations suivantes:

  • Saisie de nouveaux clients
  • Saisie de parts sociales et de transactions de parts sociales.
  • Calcul de dividendes de parts sociales
  • Saisie de dépôts d'épargne, de retraits et de transactions d'épargne
  • Calcul d'intérêt sur l'épargne
  • Saisie de dépôts d'épargne
  • Calcul d'intérêt sur les dépôts à terme
  • Saisie de demandes de crédit et de transactions de crédit
  • Comptabilisation automatique de l'épargne, de parts sociales et de transactions de crédit dans le Grand Livre
  • Comptabilisation manuelle d'autres transactions
  • Calcul d'intérêt couru sur les dépôts à terme, l'épargne et les crédits
  • Gestion des achats et ventes
  • Gestion d'actifs
  • Gestion de trésorerie

Et ainsi de suite.

Remarquez que Loan Performer n'évalue pas les demandes de crédit et la solvabilité des clients.

Avant de commencer à utiliser Loan Performer, il est important de se poser la question: "Qui va utiliser le système?". Bien que Loan Performer soit un système facile à apprendre, pas tout le monde a le temps et ou la volonté de faire le travail de saisie des données. Il est conseillé à l’utilisateur de vérifier rigoureusement la saisie de données parce que comme dit le proverbe: “Ordures dedans, Ordures dehors”. Nous recommandons également que votre organisation ait à plein temps un agent de saisie spécialisé en Loan Performer. Cela est mieux qu’avoir des agents d’épargne et de crédit s’occuper de la saisie de données dans Loan Performer avant ou après leur travail normal.

Sujets apparentés

Licence , Interface d'utilisateur, Définitions, Installation, Démarrage Rapide.


Quoi de neuf dans la dernière version de LPF

Related Topics
Bienvenue à Loan Performer! | Table des Matières | Installation | ACCORD DE LICENCE D'UTILISATEUR FINAL |
Loan Performer Help
Quoi de neuf dans la dernière version de LPF

Quoi de Neuf!

  • Une nouvelle interface de validation
  • LPF de bureau personnalisable pour chaque utilisateur
  • Appui pour MS SQL Serveur de la base de données
  • Sécurité de la base de données améliorée
  • Possibilité de définir l’état des mouvements de trésorerie de l'utilisateur
  • Dossier externes de réception
  • Description supplémentaire des opérations d’épargne
  • Options: - Faire le suivi des crédits en devises

    - Avoir une tranche à part pour le paiement d'intérêt pendant la

    période de grâce.

    - Saisir un montant différent pour le dernier acompte du

    - créer un compte individuel de contrôle de liquidité pour chaque

    utilisateur

    - Etablir un plan comptable entièrement personnalisé.

  • Paiement de la TVA sur les crédits
  • Des formats de rapport supplémentaires

    • See also:
    Bienvenue à Loan Performer! | Table des Matières | Installation | ACCORD DE LICENCE D'UTILISATEUR FINAL |
    Last Updated: 04/01/2010


ACCORD DE LICENCE D'UTILISATEUR FINAL

CONTRAT DE LICENCE DE L'UTILISATEUR

Pour tout logiciel produit par Crystal Clear Software Ltd.

IMPORTANT: Cet contrat de licence d'utilisateur est un accord légal entre vous (l'utilisateur du logiciel en tant qu'individu ou institution) et Crystal Clear Software Ltd. Pour le logiciel ci-dessus identifié, lequel inclut le logiciel et la documentation y relative- quelle que soit sous forme imprimée ou dans une forme numérique. Installer, copier, ou encore utiliser ce logiciel signifie que vous acceptez les termes de cet accord. Si vous ne les acceptez pas, n'installez pas ou n'utilisez pas ce logiciel. Vous serez intégralement dans moins de 30 jours. logiciel remboursé si vous retournez le

Ce Logiciel est protégé par les lois et traités nationaux et internationaux sur les droits de propriété, aussi bien que d'autres lois et traités régissant la propriété intellectuelle. Ce logiciel est cédé sous licence, et non pas vendu.

1. Garantie de la Licence

Crystal Clear Software Ltd. vous garantit une licence non exclusive pour installer et utiliser le logiciel sur votre ordinateur. Cette garantie de licence est conditionnée par les clauses suivantes: (i) des copies du logiciel peuvent être faites uniquement pour des fins de copie de sécurité et d'archivage; (ii) vous ne devez pas contrefaire,

décompiler ou démonter le logiciel; et (iii) vous n'utiliserez pas le logiciel pour des fins autres que celles autorisées par cet accord d'utilisateur et ne permettrez personne de le faire.

2. Termes de Licence

Cette licence reste en vigueur jusqu'à sa fin.

Vous pouvez y mettre fin à n'importe quel moment en supprimant le logiciel de votre ordinateur, toute la documentation y relative ainsi que toutes les copies faites. Toutes les copies complètes ou partielles du logiciel, y compris les copies sur les périphériques de sauvegarde de données et les versions antérieures, sont aussi détruites.

Vous pouvez transférer le logiciel à condition que (i) le cessionnaire accepte intégralement les termes et conditions de cet accord, (ii) vous transférez tous les disques de l'installation originaux y compris les versions antérieures et la documentation afférente.

Cette licence prendra fin lorsque vous veniez d'enfreindre à un quelconque terme ou disposition de cet accord.

Sans préjudice à tout autre droit, Crystal Clear Software Ltd. pourra mettre fin à cet accord en cas de non respect des termes et conditions. Dans ce cas, vous devez détruire toutes les copies du logiciel ainsi que toutes ses composantes.

3. Propriété intellectuelle

Tous les droits liés au logiciel et tous les droits d'invention, toutes les marques déposées, toutes les marques de service, ou les autres droits de propriétaire relatifs au logiciel sont et resteront la propriété de Crystal Clear Software Ltd. Vous reconnaissez sous cet Accord, qu'aucun titre de droits ou intérêt stipulé, n'est accordé dans cet agrément. Les copies autorisées du logiciel contiendront des avis ou des légendes de propriétaire qui sont contenues ou intégrées dans le logiciel.

4. Limite de la Garantie

Crystal Clear Software Ltd. garantit que (a) le logiciel fonctionnera substantiellement et conformément aux textes qui l'accompagne pour une période de quatre-vingt-dix (90) jours de la date de réception, et b) tous les Services de Support fournis par Crystal Clear Software Ltd. seront en grande partie, comme décrits dans les textes applicables qui vous sont fournis par Crystal Clear Software Ltd.

Les ingénieurs de support de Crystal Clear Software Ltd feront tous les efforts commercialement raisonnables pour résoudre tous les problèmes.

Quelques Etats et juridictions n'autorisent pas la limitation sur la durée d'une garantie, donc les limitations susmentionnées ne pourraient pas s'appliquer à vous. Sans porter préjudice aux dispositions des lois applicables, les garanties sur le logiciel, s'il y en a, sont limitées à quatre-vingt-dix (90) jours.

DANS LA LIMITE MAXIMALE AUTORISEE PAR LA LOI APPLICABLE, CRISTAL CLEAR SOFTWARE SARL DESAVOUE TOUTES AUTRES GARANTIES ET CONDITIONS, PRECISEES OU SOUS-ENTENDUES, INCLUANT, MAIS NON LIMITE, LES GARANTIES IMPLICITES MERCANTILES, VISANT UN BUT PARTICULIER, UN TITRE, ET LA NON VIOLATION, CONCERNANT LE LOGICIEL, ET LA PROVISION OU L’ABSENCE DE FOURNITURE DE SERVICES D’APPUI. CETTE GARANTIE LIMITEE DONNE DES DROITS LEGAUX SPECIFIQUES. VOUS POURRIEZ AVOIR D’AUTRES GARANTIES, LESQUELS VARIENT D’ETAT/JURIDICTION EN ETAT/JURICDICTION.

5. LIMITATION DE RESPONSABILITE

EN AUCUN CAS, CRYSTAL CLEAR SOFTWARE LTD NE SERAIT RESPONSABLE, (ENVERS VOUS OU ENVERS UN TIERS), DES PERTES, D'EPARGNE PERDUE OU D'AUTRES DOMMAGES INDIRECTS, SPECIAUX, ACCIDENTELS, OU CONSEQUENTS MEME SI CRYSTAL CLEAR SOFTWARE LTD. AIT ETE AVISE DE LA POSSIBILITE DE TELS DEGATS.

EN AUCUN CAS LA RESPONSABILITE DE CRYSTAL CLEAR SOFTWARE LTD N'EXCEDERA LES FRAIS PAYES POUR LE LOGICIEL.

6. Support

Crystal Clear Software Ltd. vous fournira des services de support en rapport avec le logiciel. Toutes modifications ou additions qui vous seront fournies sont considérées comme une partie des services de support et seront considérées comme faisant partie du logiciel et seront soumis aux termes et conditions de cet Accord. Quant aux informations techniques que vous donnerez, Crystal Clear Software Ltd. pourrait les utiliser dans le cadre de ses activités, y compris le support et le développement de son produit.

7. Général

Si une disposition ou une partie de disposition de cet Accord s'avère invalide ou inapplicable, cette partie uniquement sera sans effet sans pour autant affecter, en aucune façon, le reste de cette disposition ou de cet Agrément.

Au cas où vous auriez des questions concernant cet agrément, ou si vous désirez contacter Crystal Clear Software Ltd. pour une raison ou une autre, veuillez écrire à Crystal Clear Software Ltd. PO Box 7463 Kampala Ouganda, ccs@infocom.co.ug où visitez le site Internet de Loan Performer www.loanperformer.com.

See also:
Table des Matières | Démarrage Rapide | Déni
Last Updated: 04/01/2010


Licence (LPF.KEY)

Licence

Il y a deux types de Licences de Loan Performer: Licence de Base de données FoxPro et Licence Base de données SQL. Tous sont des fichiers exécutables sous FoxPro avec le nom de votre institution ou une agence avec extension .exe. Vous obtenez le dossier de la licence quand vous vous inscrivez à Crystal Clear Software et payez les frais de la licence. La version démonstrative (version sans licence) de Loan Performer est une application pleinement fonctionnelle, mais il a un nombre limité d'entrées acceptables.

Quand vous vous inscrivez à Loan Performer, vous recevrez un fichier de la licence qui entre autres, contient les détails de vos noms, abréviation, contact personnel, adresse du bureau, contact téléphonique et numéro de la télécopie, le code de votre agence et le nombre d'utilisateurs simultanés demandé par votre agence.

Ce fichier de la licence devrait être installé dans le dossier de la base de données de votre utilitaire de Loan Performer habituellement dans “C:\LPF701/data”.

  • Licences de l’agence

    • Si votre institution a plusieurs agences, vous devriez obtenir une licence différente pour chacune des agences. Cela est parce que chacune des licences aura un code différent et facilitera la consolidation des données de différentes agences.

    Cependant si votre institution a une base de données centralisée de plusieurs agences, vous devriez obtenir la licence centralisée qui a tous les détails des différentes agences. Quand vous entrez les données, Loan Performer vous donnera toujours l'option de sélectionner l’agence correspondante dont vous désirez effectuer l’enregistrement de vos données.

  • Progiciel de Licence
    •

    La licence de Loan Performer n'est jamais distribuée avec les disques d'installation. Il est toujours fourni sous forme de fichier sur disque ou s’il est demandé à travers le courrier électronique, il est envoyé en fichier attaché zippé.

    S'il est fourni en fichier zippé, utilisez WinZip pour l’ouvrir et l'installer en suivant les instructions. WinZip est disponible à www.winzip.com

  • Installation de la licence/Accroissement de la performance

    • Le dossier de la licence devrait être installé dans le classeur de la base de données de Loan Performer comme indiqué ci dessus. Cela est fait en copiant le fichier LPF.KEY dans le classeur habituel “C:\LPF701\DATA” si Loan Performer était installé sur le répertoire C :\.

    Au cas où vous avez utilisé la version démonstrative de Loan Performer et vous voulez conserver vos données dans la base de données, alors seulement installez le dossier de la licence et quand vous démarrez Loan Performer, tous les clients et les codes de la transaction seront mis à jour avec les codes de l’agence enregistrés.

    Au cas où vous utilisiez une version agréée de Loan Performer, installez le nouveau fichier de la licence sur le vieux fichier de la licence dans le répertoire de la base de données. N'effacez pas et alors installez.

  • Durée de la Licence

    • La validité du fichier de la licence est limitée à une année (dans la plupart des cas). Cela correspond aux frais annuels de la licence que Crystal Clear Software Ltd. vous facture. Quand la licence s’expira Loan Performer démarra en mode démonstratif et vous ne pouvez plus enregistrer vos opérations. Par conséquent il vous est recommandé d’acheter une autre licence de Crystal Clear Software Ltd avant l’expiration de la licence courante.

    Attention:

    Une fois que le fichier de la Licence s'installe, ne jamais ; le renommer, le déplacer, changer son contenu ou effacer le fichier même s'il est expiré. Si vous faites cela Loan Performer ne reconnaîtra plus ce fichier et vous pouvez perdre des données ou la base de données peut être altérée.

    Si cela se produit vous pouvez obtenir un remplacement du fichier de la Licence par Crystal Clear Software Ltd., moyennant un coût, bien que cela ne garantisse pas la récupération de toutes les données après un tel incident.

    Les logiciels et la licence de Loan Performer sont distribués sous les conditions EULA.

    Contact pour Information

    Vous pouvez commander votre licence à:

    Crystal Clear Software Ltd.

    PO Box 7463 Kampala, Ouganda,

    Le téléphone: 256-041-231-739, télécopie, 256-041-233-644

    Courrier électronique : ccs@infocom.co.ug

    Ou visiter www.loanperformer.com le siteweb de Loan Performer.

    See also:
    Table des Matières | ACCORD DE LICENCE D'UTILISATEUR FINAL | Inscription | Bienvenue à Loan Performer! | Démarrage Rapide | Installation | Installation Réseau | Menu | Définitions |
    Last Updated: 04/01/2010


Déni

Démenti

Disclaimer

The example companies, organizations, products, domain names, e-mail addresses, logos, people, places and events depicted herein are fictitious. No association with any real company, organization, product, domain name, e-mail address, logo, person, places or events is intended or should be inferred upon.

Copyright © 2004, Crystal Clear Software Ltd

All rights reserved.

No part of this help file may be reproduced or transmitted in any form, by any means electronic, photocopying, recording, or otherwise without the prior written permission from Crystal Clear Software Ltd

  • Loan Performer™ is a trademark of Crystal Clear Software Ltd.
  • Microsoft® Visual FoxPro is a registered trademark of Microsoft Corporation.
  • Microsoft® and Microsoft® Office are registered trademark of Microsoft Corporation.
  • Adobe Acrobat™ is a trademark of Adobe Systems Incorporated.
  • WinZip® is a registered trademark of WinZip Computing Inc.

All other brand names or product names used in this Help file are or may be trademarks, registered trademarks or service marks of their respective owners.

Disclaimer of warranty/Limited Liability:

Crystal Clear Software Ltd has employed its best efforts in preparing this Help file. It makes no representations or warranties with respect to the accuracy or completeness of the contents of this text and specifically disclaims any implied warranties of merchantability, or fitness for particular purposes as well as warranties, which may extend beyond the descriptions contained in this paragraph. The accuracy and completeness of the information provided herein and the opinions stated herein are not guaranteed or warranted to produce any particular results, nor advice or strategies contained inhere may be suitable in all circumstances. Therefore, neither Crystal Clear Software Ltd nor its partners shall be liable for any loss in profit or otherwise or any commercial damages, including but not limited to special, incidental consequential or other damages as may be stated.

Related Topics

, , , , ,

Last Updated: 04/01/2010


Menu

Related Topics
Table des Matières | Bienvenue à Loan Performer! | Démarrage Rapide | Installation | Installation Réseau | Licence (LPF.KEY) | Définitions | Menu
Loan Performer Help
Menu

Menu

.

Tous les articles du menu sont accessibles en appuyant sur la touche “Alt” et le caractère de l'article du menu qui est souligné. Par exemple, on peut accéder au menu “Clients” en appuyant sur la touche “Alt-C”. Une fois l'article est mis en valeur, la touche de validation peut être appuyé –si nécessaire- pour commencer l'option choisie. (En premier lieu appuyez sur la touche Alt pour révéler le caractère de raccourci)

On peut accéder certains articles directement sans passer par le menu principal. Exemple: si vous appuyez sur la touche de contrôle (CTRL) et la lettre D simultanément, vous pouvez entrer un dépôt. C'est la même chose que de choisir l'option du menu “Epargne/ Dépôts” avec la souris. Là ou il y a un raccourci, cela est indiqué dans le menu (En cas d'un dépôt: CTRL + D).

Notez que l'accès à un article du menu est définissable par l'utilisateur. Allez au menu “Système/Configuration/Définir droits d'accès”. Vous aurez un tableau à plusieurs colonnes, chaque colonne représentant un groupe d’utilisateurs (Visiteur, Caissier, Agent de crédit, etc.). Pour chaque catégorie, vous pouvez définir l'accès aux articles du menu spécifiés. Il faut indiquer Y (= oui) ou N (= non). Si pour l'article x du menu, vous avez indiqué que l’Agent de crédit n’aura pas accès, cela veut dire que toute personne classifiée comme agent de crédit ne verra l’article x dans le menu.

Tous les articles du menu sont sauvegardes dans un tableau appelé “gLpfMenu.Dbf”. Si vous avez Visual Fox pro, vous pouvez ouvrir ce tableau et personnaliser Loan Performer pour le configurer selon vos propres besoins. Si vous préférez, au lieu du titre "Ajouter clients individuels", un autre titre comme “Nouveaux clients individuels", vous pouvez le changer. Cependant, ne changez pas trop profondément les articles parce que le fichier de l'aide continuera à référencer les articles du menu par l'ancien label. Notez que “\<” indique que le caractère qui suit est une touche de raccourci. Vous pouvez aussi ajouter d'autres articles au menu. L'ordre dans laquelle vous voyez les articles au menu est défini par la combinaison des champs “ID” et “Bar” de ce tableau. Si vous ajoutez vos propres options dans le menu, vous pouvez indiquer ici sous quel sous-menu vous voulez les voir et dans quelle ordre.

Au cas ou vous voudriez faire des modifications dans le tableau, il est conseillé de contacter Crystal Clear Software Ltd. et nous faire connaître les changements effectués. Cela facilitera les mises à jour.

En cas des mises à jour, les articles du menu peuvent être effacés, modifiés ou encore de nouveaux articles peuvent être ajoutés. Pour cela, Crystal Clear Software Ltd. devrait savoir comment référencer cet enregistrement dans le tableau. Le premier champ dans ce tableau - le champ “RECID” – est utilisé à cet effet. L'utilisateur ne peut pas changer ce champ.

Le champ de ce tableau appelé “Do” donne la procédure qui est exécutée quand un article correspondant est choisi. Si vous ajoutez vos propres options ici, vous devrez écrire vos propres procédures, les compiler, les mettre dans le répertoire LPF et indiquer le nom des procédures dans le champ "Do" de ce tableau.

See also:
Table des Matières | Bienvenue à Loan Performer! | Démarrage Rapide | Installation | Installation Réseau | Licence (LPF.KEY) | Définitions | Menu
Last Updated: 04/01/2010


Définitions

Related Topics
Table des Matières | Bienvenue à Loan Performer! | Démarrage Rapide | Installation | | | Menu | Déni
Loan Performer Help
Définitions

Définitions

See also:
Table des Matières | Bienvenue à Loan Performer! | Démarrage Rapide | Installation | | | |


Commencer à travailler avec LPF

Related Topics
Table des Matières | Installation | | Démarrage Rapide
Loan Performer Help
Commencer à travailler avec LPF

Commencer à travailler avec Loan Performer

Dans cette section du Fichier d'Aide vous apprendrez comment commencer à travailler avec Loan performer. Ici, vous trouverez les rubriques suivantes très utiles:

  • Installation

  • Démarrage Rapide

See also:
Table des Matières | Installation | |
Last Updated: 26/10/2009


Installation

Installation de LPF

A l'instar de tout autre logiciel, l'installation de Loan Performer apporte des modifications au système d'exploitation de votre ordinateur surtout le registre et le répertoire Windows. Vous devez avoir les droits d'administrateur et exécuter le programme d'installation en tant qu'administrateur.

Pour éviter les erreurs après l'installation de Loan Performer sur votre ordinateur, vous devriez avoir les droits d'administrateur et exécuter le programme d'installation en tant qu'administrateur.

Installer Loan Performer sur un ordinateur

Insérez le CD d’installation dans le lecteur CD. Si la procédure d’installation ne démarre pas automatiquement, allez dans la racine du CD et double - cliquez sur le programme d'installation. Si vous avez téléchargé les fichiers d'installation à partir du site web (www.loanperformer.com), alors, il suffit de cliquer sur le programme d'installation dans le dossier de téléchargement.

L'assistant d'installation de Loan Performer s'affiche:

Sélectionnez la langue d'installation à partir du menu déroulant p.ex. "Français".

Cliquez sur Ok pour continuer. Le message Installation en cours de préparation... s'affiche:

Ensuite, le message Bienvenu dans l'assistant d'installation pour Loan Performer s'affiche:

Cliquez sur Suivant, la boîte de dialogue Contrat de licence s'affiche:

  • J'accepte les termes de ce contrat de licence: Cochez cette case pour continuer.
  • Je n'accepte pas les termes de ce contrat de licence: Cochez cette case pour abandonner l'installation.

Vous pouvez également cliquer sur Imprimer pour imprimer le contrat de licence.

Cliquez sur Suivant pour continuer. Vous serez demandé de saisir vos informations personnelles:

  • Nom d'utilisateur: Saisissez ici le nom de la personne qui utilisera le système p.ex. "Paulb".
  • Organisation: Saisissez ici le nom de l'institution de microfinance qui va utiliser le système p.ex. "CCS".

Cliquez sur Suivant, vous serez demandé de sélectionner le Dossier cible:

  • Modifier: Ce bouton vous permet de modifier le répertoire par défaut dans lequel Loan Performer sera installé si vous le désirez c.à. d., "C:\LPF814".

Cliquez sur Suivant pour continuer. Vous serez demandé de sélectionner le Type d'installation:

Cliquez sur Suivant pour continuer. Vous serez demandé de cliquer sur Installer pour démarrer l'installation:

Cliquez sur Installer pour démarrer la procédure d’installation.

La progression de l'installation s'affiche et vous verrez une série d'écrans lors du processus y compris celui suivant:

L'écran ci - dessus signifie qu'il n'y avait pas d'erreur lors de l'installation. Cliquez sur OK pour continuer. L'interpréteur de commandes Windows C:\Windows\System32\cmd.exe s'affiche:

Cliquez sur une touche pour continuer, la boîte de dialogue suivante s'affiche:

Cliquez sur Terminer pour quitter l'assistant d'installation.

Félicitations! Vous avez installé Loan Performer sur votre machine. Vous trouverez deux icônes de LPF sur le bureau et dans le menu de démarrage.

La version de démonstration est gratuite. Si vous avez besoin de la Licence, veuillez contacter Crystal Software Limited. Si vous êtes nouveau, consultez le sujet Démarrage Rapide pour l'aide.

Sujets apparentés

Guide d'installation de LPF en réseau, Installation de Microsoft SQL Server 2008 R2, Joindre une base de données de SQL Server, Détacher une base de données de SQL Server, Restaurer une base de données de SQL Server.


Rechercher des mises à jour

Loan Performer peut télécharger et installer les dernières mises à jour depuis le site web. Selon votre configuration, le système peut soit télécharger et installer les mises à jour ou bien vous informer qu'il y a des mises à jour disponibles sur le site web afin que vous puissiez confirmer le téléchargement et l'installation.

Avec la mise automatique de LPF, il n'est plus nécessaire de rechercher les mises à jour en ligne ni vous inquiéter pour les corrections de bogues. Les mises à jour automatiques sont disponibles à partir de la version 8.14.

Sur le réseau local, assurez - vous que LPF est en cours d'exécution sur tous les postes de travail lors de la mise à jour automatique pour éviter des problèmes.

Comment mettre à jour Loan Performer automatiquement?

Pour cela, vous devez cochez l'option Rechercher automatiquement les dernières mises à jour de LPF dans le menu Système\Configuration\Général .

Précisez l'intervalle des téléchargements en cochant l'option appropriée p.ex. "Par jour" et l'utilisateur autorisé à les installer p.ex. "Gérant"

Combien ça coûte pour mettre à jour LPF automatiquement?

Les mises à jour de Loan Performer sont gratuites mais vous devez avoir une connexion internet fiable pour éviter les erreurs de téléchargement.

Combien de temps faut - il pour télécharger les mises à jour?

Cela dépend de la connexion Internet que vous avez et de la taille des mises à jour.

Comment LPF détermine - t -il les mises à jour dont j'ai besoin?

Les mises à jour de Loan Performer contiennent un outil qui détecte les spécifications de votre ordinateur et la version de LPF qui s'exécute dessus. C'est ainsi que les mises à jour destinées à votre ordinateur et version de Loan Performer sont installées. Pour en savoir plus, veuillez lire la Politique de confidentialité sur les mises à jour de Loan Performer.

Comment mettre à jour Loan Performer manuellement?

Pour cela, rendez - vous à la fenêtre de connexion de Loan Performer et puis, cliquez sur le lien Rechercher des mises à jour.

Quand est - ce que les mises à jour sont installées?

Les mises à jour sont installées selon les paramètres définis dans le menu Système\Configuration\Général. Si l'option "Par jour" est cochée pour un utilisateur ayant les droits du "Gérant", les mises à jour seront installées par jour lorsque le Gérant se connecte à Loan Performer.

Est - ce que je peux voir les mises à jour installées?

Oui, après l'installation des mises à jours, le système affiche la liste de modifications y apportées.

Est - ce que je suis averti si une erreur survient lors de l'installation des mises à jour?

Oui, la boîte d'avertissement suivant s'affiche.

Sujets apparentés

Licence , Démarrage Rapide, Termes techniques, Installation de LPF


Guide d'installation de LPF en réseau

Loan Performer peut être installé en réseau et pour cela, il faut installer le programme sur tous les postes de travail et poursuivre les étapes suivantes:

1. Installer Loan Performer sur tous les postes de travail (Voir Installation).

2. Installer Loan Performer sur l'ordinateur serveur auquel accèdent les autres postes de travail (Ainsi, vous créez un dossier commun).

3. Installer la licence multi - postes sur ce dossier commun (Voir Licence ).

4. Partager le dossier commun sur le serveur où se trouve la base de données de LPF (Cela permet l'accès à la base de données dans un environnement réseau).

Un dossier partagé possède une main qui le tient (voir l'image ci - dessus), si cela n'est pas le cas, alors, le dossier n'est pas partagé.

5. Puis, allez aux postes de travail pour vous connecter au dossier partagé de Loan Performer sur le serveur et assigner une lettre à la connexion afin d'accéder à ce dossier depuis le poste de travail. Allez au menu "Outils" de l'explorateur Windows comme montré sur l'image qui suit:

Lorsque vous cliquez sur l'option "Connecter un lecteur réseau...", l'écran suivant s'affiche:

Spécifiez la lettre désignant le lecteur et le dossier réseau partagé auxquels vous souhaitez vous connecter. Sur l'écran au - dessus, le lecteur réseau Z: est sélectionné (Cliquez sur la flèche pour sélectionner toute autre lettre de votre choix pour désigner le lecteur).

Dans le champ Dossier cliquez sur le bouton Parcourir pour sélectionner le dossier auquel vous souhaitez vous connecter:

Mettez en surbrillance le dossier approprié p.ex. LPF71013 comme montré sur l'image ci - dessus et puis cliquez sur le bouton OK.

Le champ Dossier est renseigné du chemin au dossier partagé de Loan Performer sur le serveur, voir l'image ci - après:

Cliquez sur le bouton Terminer pour compléter la connexion. L'écran suivant s'affiche pour confirmer la connexion du lecteur réseau au dossier partagé:

5. Démarrez Loan Performer sur chaque poste de travail et sélectionnez le dossier approprié sur le serveur (Sous la rubrique "Sélectionner une base de données" au démarrage, cliquez sur le bouton à côté pour sélectionner le lecteur réseau connecté au dossier partagé sur le serveur).

Dans l'exemple au - dessus, nous avons sélectionné le lecteur réseau Z:\ parce que ça contient le dossier partagé en réseau (ça sert du serveur). Tous les postes de travail doivent utiliser ce chemin au dossier partagé (Remarquez que la lettre désignant le lecteur ne pourrait pas forcement être la même que celle utilisée dans l'exemple ci - dessus, cela dépend de ce qu'on choisit lors de la connexion des lecteurs réseau).

Veuillez noter également que l'installation réseau de Loan Performer avec une licence mono - poste n'autorise pas l'accès simultané, vous ne pouvez démarrer l'application que sur un seul poste à la fois. Pour des connexions simultanées, vous avez besoin d'une Licence multi - postes.

Il est conseillé de supprimer la base de données (le dossier désigné "data") de tous les lecteurs locaux (à moins que vous ne vouliez la conserver pour des raisons de test ou de sauvegarde).

Sujets apparentés:

Installation, Démarrage Rapide, Installation de Microsoft SQL Server 2005 Express - Groupe de travail


Démarrage Rapide

Related Topics
Table des Matières | Bienvenue à Loan Performer! | Installation | | Licence (LPF.KEY) | Menu | Définitions |
Loan Performer Help
Démarrage Rapide

Démarrage Rapide

Si vous venez d'installer Loan Performer et que vous vouliez commencer à utiliser le programme sans pour autant effectuer une lecture détaillée, alors suivez les instructions de base suivantes. Si vous avez besoin d'aide sur un écran, pressez simplement la touche F1 et vous obtiendrez l'aide correspondante.

1. Démarrage

Pour démarrer l’application Loan Performer, soit allez dans le menu de windows Démarrer, trouvez Loan Performer sur la liste des programmes, et cliquez sur "Démarrer Loan Performer", soit

Employer l'Explorateur de Windows pour ouvrir le dossier de Loan Performer et cliquez sur le fichier lpf.exe.

1. Ouverture de Session

Pour entrer dans Loan Performer pour la première fois vous devriez utiliser "Performer" comme ‘’ ‘’Nom d’utilisateur’’ et "LPF" comme "Mot de passe". Vous pouvez utiliser indifféremment des lettres majuscules ou minuscules. Les utilisateurs trouveront plus de détails dans les rubriques Système/Configuration/Utilisateurs.

La plupart des informations sur l'ouverture de session de Loan Performer apparaissent à l'écran par défaut. A moins que vous vouliez changer quelque chose, entrez "lpf" comme un mot de passe et cliquer sur le bouton " OK ".

1. Changer la Langue

Si vous n’êtes pas anglophone vous devriez changer la langueen Espagnol, Français ou Russe, Allez au menu Système/Configuration/Utilisateurs et cliquer sur le bouton "Editer Utilisateur".

Choisissez comme nom d'utilisateur “Performer” dans la liste déroulante de la boîte ‘’nom d’utilisateur’’.

Cliquer sur votre choix et les autres encadres à l’écran seront mis à jour avec les informations concernant l’utilisateur ‘’Performer’’.

Cliquer sur la flèche de la case déroulante "Langue", choisissez l’une des langues sur la liste et cliquez sur le bouton ‘’Sauvegarder’’. Dès que vous sauvegardez les changements, tous les écrans, menus, messages, rapports et rubriques d’aide de Loan Performer apparaîtrons dans la langue sélectionnée.

Prière de noter que si vous choisissez ‘’Autre’’ langue, Loan Performer va toujours demeurer en Anglais. Cette option est pour les utilisateurs qui voudraient traduire Loan Performer dans leur propre langue locale; ils pourront le faire en utilisant le menu Système/Configuration/Définir labels.

2. Définir la date de début de l'exercice

Si vous voulez utiliser Loan Performer pour tenir votre comptabilité, allez dans le menu Système/Configuration/Comptabilité et entrez la date dans ‘’Début d'exercice comptable’’.

Assurez-vous que cette date est antérieure à la date de toute transaction financière que vous entrerez plus tard.

3. Créer un Compte pour le Fonds de crédit Rotatif.

Créez un compte pour le fonds de crédit rotatif dans le Comptabilité/Plan comptable.

Par exemple, entrons un compte de fonds de crédit rotatif nommé ‘’Fonds de Crédit’’ sous 321000 ‘’Fonds rotatif’’.

Entrez un numéro de compte, soit 321010 dans la case "Compte" (Par défaut, le compte principal de "Fonds Rotatif" inclut les sous – comptes allant du 321000 au 321999. Donc, notre sous – compte 321010 se trouve dans la gamme).

Entrer le nom du compte ‘’Fonds de Crédit’’ dans la case ‘’Libellé" et dans la case déroulante ‘’Type de compte’’, sélectionnez "Compte de bilan".

Marquez l’option ‘’Sous – compte?’’ et sélectionnez le compte ‘’321000 Fonds Rotatif’’ de la case déroulante à côté (cela définira le ‘’Fonds de Crédit’’ comme un sous – compte du ‘’Fonds Rotatif’’).

Vous pouvez laisser vide la case "Article de Budget" et cliquez sur le bouton "Ajouter".

Le compte ‘’Fonds de Crédit’’ a été créé et ajouté au plan comptable.

4. Entrer un Fonds de Crédit

L'étape suivante consiste à entrer un Fonds de Crédit. Allez dans le menu Système/Configuration/Fonds, puis entrez le "Nom du fonds" et le "Nom du bailleur" (ou le nom de votre institution).

La "date de début" doit précéder la date de tout décaissement effectué sur ce fonds. Vous pouvez laisser la "date de clôture" ouverte. Le "code de Fonds" est automatiquement attribué quand vous sauvegardez le fonds de crédit.

Il existe une case à cocher “Passer au GL” qui est activée par défaut. Pour certaines organisations telles que les mutualistes, ce type de fonds de crédit rotatif n'existe pas. Les crédits sont octroyés sur la base de l'épargne collective ou des parts sociales. Dans ce cas, la case à cocher peut être désactivée de telle sorte qu’il n’y ait pas d’enregistrement quand un dépôt/retrait sur/du fonds est effectué.

Si l’option "Passer au GL" est activée, vous devrez choisir le compte que vous avez créé à l’étape 3 ci-dessus dans le menu déroulant du ‘’Compte GL’’.

Sous "Vérifier la disponibilité de fonds lors de" choisissez ‘’Jamais’’. Dans ce cas, Loan Performer ne vérifiera jamais la disponibilité de fonds et vous n’avez pas besoin d’entrer des ‘’Contributions’’ au fonds.

Pour sauvegarder le fonds de crédit, cliquer sur le bouton ‘’Ajouter’’. Vous aurez le message concernant l’attribution du code du nouveau fonds. Seulement, cliquez "OK" et le fonds s’ajoutera à la liste des fonds.

Vous pouvez maintenant procéder, premièrement à l'Entrée des clients et ensuite les Demandes de crédit.

5. Suivi des membres de groupe

Si vous travaillez avec des crédits de groupe et/ou épargnes de groupe, sachez que Loan Performer peut suivre l’épargne et le crédit aussi bien au niveau du groupe qu’au niveau des membres du groupe.

Si vous désirez faire le suivi au niveau de membres du groupe, vous devez activer la case à cocher "suivi d'épargne au niveau des membres de groupe" dans le menu Système/Configuration/Crédits Partie 1)."suivi de l'épargne au niveau du membre de groupe"( Système/Configuration/Epargne ) et/ou‘’Suivi des crédits groupe au niveau des membres’’(

Prière de noter que si vous commencez le suivi au niveau du groupe, vous ne pouvez plus changer les paramètres et faire le suivi au niveau des membres de groupe. Si vous commencez le suivi au niveau des membres de groupe, vous pourrez plus tard changer et le faire au niveau du groupe.

See also:
Table des Matières | Bienvenue à Loan Performer! | Installation | | Licence (LPF.KEY) | Menu | Définitions |
Last Updated: 22/02/2010


Installation de Microsoft SQL Server 2008 R2

Installer SQL Server 2008

Ce guide d'installation va vous apprendre les techniques de base qui vous permettront d'effectuer une installation typique de SQL Server 2008 R2 sans problème. Vous serez en mesure d'ajouter ultérieurement d'autres composants au besoin.

N'oubliez pas d'installer le. Net Framework 3.5

Avant l'installation de SQL Server, vous devez d'abord installer le .Net Framework 3.5. Il s'agit d'une condition préalable simple et généralement, SQL Server 2008 R2 est livré avec. Pour en savoir plus sur le téléchargement et l'installation de .Net Framework 3.5, rendez - vous sur le site Installation de .Net Framework 3.5 pour SQL Server 2008.

C'est après l'installation de .Net Framework 3.5 que vous pouvez passer à l'installation de SQL Server 2008 R2.

Configuration requise

Systèmes d'exploitation compatibles: Windows 7, Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Vista, Windows XP

  • Mémoire vive: Un minimum de 1 Go (4 Go ou plus recommandé)
  • Disque dur: Un de 1 Go d'espace disque dur.
  • Processeurs: X86: Pentium III ou plus (Vitesse de processeur - 1.0 GHz ou plus)
  • X64: Minimum: AMD Opteron, AMD Athlon 64, Intel Xeon avec Intel EM64T, Intel Pentium IV avec EM64T (Vitesse de processeur - 1.0 GHz ou plus)
  • IA64: Processeur Itanium ou plus (Vitesse de processeur - 1.0 GHz ou plus)
ETAPE 1: Copier les fichiers d'installation

Il est recommandé de copier les tous les fichiers d'installation à partir du CD d'installation sur votre répertoire local C: drive. Cela a trois avantages:

• Le processus d'installation se fait plus rapide.

• Vous serez en mesure d'ajouter d'autres composants sans avoir à rechercher le CD/DVD original.

• S'il y a un fichier endommagé, vous serez en mesure de le constater lors de la copie au lieu de découvrir ça lors de l'installation.

Les fichiers copiés apparaîtront comme suit:

ETAPE 2: Setup.exe

Double - cliquez sur le programme d'installation setup.exe.

Après quelques secondes la boîte de dialogue suivant s'affiche:

Puis, la fenêtre principale d'installation s'affiche:

Cliquez sur Options pour spécifier l'architecture de SQL Server 2008 R2 à installer. La fenêtre suivante s'affiche:

Vous pouvez choisir entre X86(32bit), X64 ou ia64 selon l'architecture de votre ordinateur

ETAPE 3: Centre d'installation SQL Server

Cliquez sur l'hyperlien Installation:

ETAPE 4: Centre d'installation SQL Server

Cliquez sur l'hyperlien Nouvelle installation autonome SQL Server:

La boîte de dialogue suivante s'affiche pour démarrer le processus d'installation:

Après une minute ou plus (Cela dépend de votre ordinateur), l'écran Installation de SQL Server 2008 s'affiche:

ETAPE 5: Clé de produit & Termes du contrat de licence

Après les vérifications, cliquez sur OK. L'écran vous demandant de spécifier une édition gratuite de SQL Server ou de fournir la clé de produit s'affiche:

Sélectionnez l'option Entrez la clé de produit (Product key) pour saisir les 25 caractères dans la boîte de texte et puis cliquez sur le bouton Suivant. Les termes du contrant de licence s'affichent. Sélectionnez l'option J'accepte les termes du contrat de licence et puis cliquez sur Suivant.

ÉTAPE 6: Fichiers de support du programme d'installation

L'écran suivant s'affiche, cliquez sur Installer:

L'écran suivant s'affiche alors que le processus d'installation se prépare. Cela prend juste un instant:

Après quelques secondes, la boîte de dialogue suivante s'affiche:

ETAPE 7: Règles de support du programme d'installation

Si le processus d'installation de SQL Server s'est effectué sans aucun problème jusqu'à présent, l'écran suivant s'affiche:

Cliquez sur Suivant pour poursuivre.

ETAPE 8: Sélection de fonctionnalités

Sélectionnez les fonctionnalités à installer.

Cela dépend de vos besoins mais les fonctionnalités suivantes seront au moins pertinentes:

Cliquez sur Suivant pour continuer.

ETAPE 9: Configuration de l'instance

L'écran suivant s'affiche après un instant:

Il est recommandé de garder les paramètres par défaut lors du processus d'installation.

Cliquez sur Suivant pour continuer.

ETAPE 10: Espace disque requis

Cet écran vous permet de savoir si vous avez l'espace disque suffisant et il vous montre les composants à installer.

Cliquez sur Suivant pour poursuivre.

ÉTAPE 11: Configuration du serveur

Il s'agit de la configuration des comptes de service qui seront utilisés pour exécuter le SQL Server. Si vous avez déjà créé des comptes Windows NT ou Active Directory pour ce service, utilisez - les.

Ou bien, continuez l'installation jusqu'à la fin et puis utilisez le compte de service du réseau pour les trois services affichés (Ce compte n'exige pas de mot de passe).

Ainsi, SQL Server pourra démarrer après l'installation et vous serez en mesure de changer le compte de service via la fenêtre de services de Windows (Panneau de configuration\Outils d’administration:

En plus, n'oublie pas de changer le type de démarrage. Sélectionnez Automatique pour tous les trois services. Cela démarre automatiquement le moteur de la base de données de SQL Server (SQL Server Database Engine), l'agent SQL Server et les services de navigation de SQL Server (SQL Server Browser) quand le serveur est exécuté.

Le premier service (SQL Server Database Engine) exécute le moteur des bases de données alors que les deux autres services exécutent les tâches planifiées et permettent aux postes de travail d'accéder au serveur dans l'environnement réseau.

Par rapport à l'onglet Classement, les options par défaut suffisent. Cliquez sur Suivant pour continuer.

ETAPE 12: Configuration du moteur de la base de données – Attribution de privilèges d'accès aux comptes

Cet écran vous permet de configurer les droits d'accès au moteur de la base de données.

Spécifiez le Mode d'authentification et les Administrateurs du moteur de la base de données. Il est recommandé de sélectionner Mode mixte (Authentification SQL Server et authentification Windows) à moins que vous ne soyez sûr que vous aurez seulement besoin du Mode d'authentification Windows.

Remarquez que la plupart des applications au tiers se reposent sur les connexions de SQL Server afin de fonctionner sans problème. C'est la raison pour laquelle le Mode mixte est recommandé.

Pour le Mode Mixte, vous devez en plus spécifier le mot de passe du compte d'administrateur système.

Remarquez que vous devez également spécifier le compte Windows NT du poste de travail comme l'administrateur SQL Server.

ETAPE 13: Configuration du moteur de la base de donnés - Répertoires de données

Cliquez sur l'onglet Répertoires de données.

Spécifiez les répertoires qui seront utilisés pour enregistrer les différents fichiers de données.

Généralement, il est recommandé que le répertoire de la base de données utilisateur et celui du journal de la base de données utilisateur soient sur des disques durs différents pour une meilleure performance (voir l'mage ci - dessus) mais cela dépend de votre installation de Windows.

Si le disque dur de votre PC n'est pas divisé, votre spécification des répertoires pourrait être similaire à l'illustration suivante:

  • Répertoire de la base de données système C:\Program Files\Microsoft SQL Server\MSSQL10_50.SQLSERVER2008R2\MSSQL
  • Répertoire de la base de données utilisateur C:\Program Files\Microsoft SQL Server\MSSQL10_50.SQLSERVER2008R2\MSSQL\DATA
  • Répertoire du journal de la base de données utilisateur C:\Program Files\Microsoft SQL Server\MSSQL10_50.SQLSERVER2008R2\MSSQL\Log
  • Répertoire de la base de données temporaire C:\TempDB
  • Répertoire du journal de la base de données temporaire C:\TempDB
  • Répertoire de la sauvegarde C:\Program Files\Microsoft SQL Server\MSSQL10_50.SQLSERVER2008R2\MSSQL\Backup

Par rapport à l'onglet FILESTREAM, les options par défaut suffisent. Cela ne vaut pas la peine de cliquer dessus lors de l'installation mais vous serez en mesure de modifier les paramètres en utilisant sp_configure 'filestream_access_level' après l'installation. Cliquez sur Suivant pour continuer.

ÉTAPE 14: Création de rapports d'erreurs et d'utilisation

Si vous souhaitez envoyer les erreurs rencontrées à Microsoft, utilisez cet écran pour préciser les informations à partager. Sinon, il suffit de cliquer sur Suivant pour continuer.

Cochez la case qui répond à votre besoin.

ÉTAPE 15: Règles d'installation

Cette étape vérifie s'il y a d'autres processus ou installations en cours d'exécution qui pourraient bloquer le processus d'installation.

Cliquez sur Suivant pour poursuivre:

ÉTAPE 16: Prêt pour l'installation

Cet écran vous permet de vérifier les fonctionnalités de SQL Server 2008 à installer.

Cliquez sur Installer si vous êtes d'accord:

Progression de l'installation

L'installation de SQL Server 2008 commence et sa durée dépend de la vitesse de votre ordinateur et les composants à installer.

…Installation en cours

Puis, l'écran suivant s'affiche:

Lorsque vous cliquez sur Suivant, la boîte de dialogue suivante s'affiche:

Cliquez sur OK (l'ordinateur ne se redémarrera pas).

La boîte de dialogue suivante s'affiche:

Et puis, celle - ci qui suit s'affiche

Cliquez sur Suivant pour continuer.

ETAPE 17: Terminé

L'écran suivant s'affiche:

Vous pouvez cliquer sur le lien à la partie supérieure de l'écran pour voir le journal d'installation.

Finalement, cliquez sur Fermer. La boîte de dialogue suivante s'affiche:

Cliquez sur OK .

La boîte de dialogue disparaît et vous retournerez au Centre d'installation SQL Server:

Fermez la fenêtre et puis redémarrez votre ordinateur pour effectuer la configuration.

Comment vérifier que l'installation de SQL Server 2008 s'est déroulée correctement?

Voici quelques astuces qui peuvent vous aider à vérifier si votre installation s'est déroulée correctement:

Astuce 1: Est - ce que le service de SQL Server a démarré?

Pour vérifier si SQL Server 2008 a démarré, allez au menu Démarrer\Faites un clic droit sur Ordinateur\Gérer\Services et applications\Gestionnaire de Configuration SQL Server\Services SQL Server.

Astuce 2: Est - ce que le Microsoft SQL Server Management Studio fonctionne?

Pour démarrer le Microsoft SQL Server Management Studio, allez au menu Démarrer\Tous les programmes\Microsoft SQL Server 2008 R2\SQL Server Management Studio.

Cliquez sur Non.

Astuce 3: Pouvez - vous écrire une requête Transact-SQL simple?

Confirmez que SQL Server fonctionne correctement en exécutant une requête simple dans le Management Studio.

Sélectionnez Nouvelle requête et saisissez la requête suivante et puis appuyez sur la touche F5 pour l'exécuter.

Astuce 4: Est - ce que l'agent SQL Server est en cours d'exécution?

Dans l'explorateur d'objets, assurez - vous que l'Agent SQL Server est en cours d'exécution. Il devrait y avoir une petite flèche verte sur son symbole:

Astuce 5: Est - ce que vous pouvez voir le serveur SQL dans le réseau?

Assurez - vous que vous pouvez voir le serveur à partir d'un autre dans le même domaine en exécutant "osql –L" dans l'interpréteur de commandes Windows:

Sinon, assurez - vous que le SQL Server Browser est en cours d'exécution sur l'ordinateur sur lequel vous venez d'installer le SQL Server.

Astuce 6: Est - ce que vous avez activé le protocole TCP/IP sur le serveur?

Si vous avez démarré le SQL Server Browser mais vous ne pouvez toujours pas vous connecter au serveur, cliquez sur Démarrer\Tous les programmes\SQL Server 2008 R2\Outils de configuration\Gestionnaire de configuration SQL Server (sur l'ordinateur sur lequel vous avez installé le SQL Server)

La fenêtre suivante s'ouvre.

Développez l'arborescence Configuration de Réseau SQL Server.

Dans l'illustration ci - dessous, nous avons deux instances: MSSQLSERVER (une instance de base de SQL Server) et SQLEXPRESS.

Si vous n'êtes pas sûr, cliquez sur le protocole MSSQLSERVER.

Dans l'écran ci - dessus, le protocole TCP/IP est désactivé. Il faut l'activer pour que d'autres serveurs puissent y accéder.

• Explication: Pour la plupart des installations, on peut ne pas prendre en charge les Canaux nommés sauf si c'est exigé. La même chose s'applique à VIA. Mémoire partagée est le protocole "local" que les connexions à Microsoft SQL Server à partir d'un client exécuté sur le même ordinateur utilisent par exemple, lorsque le Microsoft SQL Server Management Studio se connecte au serveur.

Vous devez activer le protocole TCP/IP si SQL Server est configuré pour être à l'écoute des connexions clientes entrantes utilisant TCP/IP. La plupart des réseaux utilisent cette configuration.

S'il est Désactivé (Voir l'image ci -dessus), double - cliquez dessus. L'écran suivant s'affiche:

Sélectionnez Oui et cliquez sur OK.

L'avertissement suivant s'affiche:

Cliquez sur OK pour retourner, le protocole TCP/IP sera maintenant activé:

Allez à la fenêtre Services et redémarrez MSSQLSERVER pour que le protocole TCP/IP puisse être utilisé pour connecter à votre serveur SQL à partir d'un client.

Attacher une base de données SQL Server

Avant de commencer à utiliser une base de données SQL Server, assurez - vous que vous avez fait les tâches suivantes:

  • Attacher la base de données
  • Configurer l'Administrateur de sources de données ODBC (Open Database Connectivity)
Comment attacher une base de données SQL

Démarrez le Microsoft SQL Server Management Studio. L'écran suivant s'affiche et ça vous permet de vous connecter à une instance de SQL Server installée sur votre machine.

Vous pouvez vous connecter au serveur à l'aide du mode d'authentification SQL Server ou Windows. L'administrateur du système devrait savoir quel mode a été sélectionné lors de l'installation. Le mode par défaut est Authentification Windows.

Cliquez sur Se conn. pour continuer. L'écran suivant s'affiche:

Pour attacher une base de données, cliquez avec le bouton droit sur Bases de données, puis cliquez sur Joindre.

La fenêtre Attacher des bases de données s'affiche:

Cliquez sur Ajouter, la boîte de dialogue Rechercher les fichiers de base de données s'affiche:

Dans cette boîte de dialogue, sélectionnez l'unité de disque contenant la base de données et développez l'arborescence pour rechercher et sélectionner le fichier .mdf de la base de données. Par exemple, "Demodata.MDF".

Remarque: Il est recommandé de copier et coller la base de données dans le répertoire d'installation SQL Server c. à d. C:\Program Files\Microsoft SQL Server\MSSQL10_50.SQLSERVER2008R2\MSSQL\DATA pour éviter des erreurs de connexion lors de l'attachement.

Cliquez sur OK pour retourner à l'écran Attacher des bases de données. Les détails de la base de données sélectionnée s'affichent.

Une tentative de sélection d'une base de données déjà attachée génère une erreur.

Cliquez sur Ok pour attacher la base de données.

Une nouvelle base de données attachée ne figure pas dans le nœud Bases de données de l'Explorateur d'objets tant que vous n'actualisez pas la vue. Pour actualiser la vue à tout moment, cliquez successivement dans l'Explorateur d'objets et sur Actualiser dans le menu Affichage.

Configurer l'Administrateur de sources de données ODBC (Open Database Connectivity)

Cliquez sur Démarrer\Panneau de configuration, la fenêtre suivante s'affiche:

Double - cliquez sur Outils d'administration, l'écran suivant s'affiche:

Double - cliquez sur l'icône Sources de données (ODBC), l'écran Administrateur de sources de données ODBC s'affiche:

Remarque: Pour ouvrir l'Administrateur de sources de données ODBC pour une machine 64 bit, allez à C:\Windows\syswow64 et cliquez sur le fichier odbcad32.exe.

Cliquez sur l'onglet Sources de données système et cliquez sur Ajouter, l'écran Créer une nouvelle source de données s'affiche:

Lors de la configuration de la source de données, vous avez l'option de Sources de données utilisateur ou de Sources de données système. Une source de données utilisateur est spécifique pour le profil d'utilisateur de l'ordinateur de façon qu'un autre utilisateur qui se connectera à l'ordinateur ne sera pas en mesure d'accéder à la source de données.

En revanche, une source de données système permet à tous les utilisateurs qui se connectent à l'ordinateur d'accéder à la source de données

Dans la fenêtre Créer une nouvelle sources de données, sélectionnez SQL Server Native Clients 10.0.

Cliquez sur Terminer, la fenêtre Créer une nouvelle source de données vers SQL Server s'affiche:

Saisissez le nom de votre source de données ODBC p.ex. "LPF".

Saisissez une description pour la source de données.

Sélectionnez le nom du serveur SQL auquel vous souhaitez vous connecter p.ex. "DOCUMENTATION".

Cliquez sur Suivant pour continuer.

Précisez comment SQL Server doit - il vérifier l'authenticité de l'identificateur de connexion. Si vous vous connectez à votre serveur SQL en utilisant votre identificateur de connexion Windows, gardez l'option par défaut c. à d. "Avec l'authentification Windows intégrée". Cliquez sur Suivant pour continuer.

Remarque: Si vous vous connectez à votre base de données SQL dans le Microsoft SQL Server Management Studio utilisant un identificateur de connexion entré par l'utilisateur, sélectionnez l'option "Avec l'authentification SQL Server". Vous devez alors saisir votre ID de connexion et le mot de passe.

Activez la case à cocher Changer la base de données par défaut par: et sélectionnez votre base de données à partir du menu déroulant p.ex. "Demodata".

Cliquez sur Suivant pour poursuivre.

Sur cet écran, prenez les options par défaut.

Cliquez sur Terminer, l'écran Programme d'installation de ODBC pour Microsoft SQL Server s'affiche.

Cliquez sur Tester la source de données Data Source vérifier si vos paramètres sont corrects.

  • S'ils sont corrects, le message "TESTS EFFECTUES AVEC SUCCÈS" s'affiche.
  • En cas d'échec, répétez le processus.

Cliquez sur OK pour quitter.

Connectez - vous à Loan Performer et sélectionnez la base de données attachée.

Sujets apparentés

Restaurer une base de données de SQL Server, Sauvegarde automatique de la base de données SQL, Détacher une base de données SQL Server, Sécurité de SQL Server.


Attacher une base de données SQL Server

Avant de commencer à utiliser une base de données SQL Server, assurez - vous que vous avez fait les tâches suivantes:

  • Attacher la base de données
  • Configurer l'Administrateur de sources de données ODBC (Open Database Connectivity)
Comment attacher une base de données SQL

Démarrez le Microsoft SQL Server Management Studio. L'écran suivant s'affiche et ça vous permet de vous connecter à une instance de SQL Server installée sur votre machine.

Vous pouvez vous connecter au serveur à l'aide du mode d'authentification SQL Server ou Windows. L'administrateur du système devrait savoir quel mode a été sélectionné lors de l'installation. Le mode par défaut est Authentification Windows.

Cliquez sur Se conn. pour continuer. L'écran suivant s'affiche:

Pour attacher une base de données, cliquez avec le bouton droit sur Bases de données, puis cliquez sur Joindre.

La fenêtre Attacher des bases de données s'affiche:

Cliquez sur Ajouter, la boîte de dialogue Rechercher les fichiers de base de données s'affiche:

Dans cette boîte de dialogue, sélectionnez l'unité de disque contenant la base de données et développez l'arborescence pour rechercher et sélectionner le fichier .mdf de la base de données. Par exemple, "Demodata.MDF".

Remarque: Il est recommandé de copier et coller la base de données dans le répertoire d'installation SQL Server c. à d. C:\Program Files\Microsoft SQL Server\MSSQL10_50.SQLSERVER2008R2\MSSQL\DATA pour éviter des erreurs de connexion lors de l'attachement.

Cliquez sur OK pour retourner à l'écran Attacher des bases de données. Les détails de la base de données sélectionnée s'affichent.

Une tentative de sélection d'une base de données déjà attachée génère une erreur.

Cliquez sur Ok pour attacher la base de données.

Une nouvelle base de données attachée ne figure pas dans le nœud Bases de données de l'Explorateur d'objets tant que vous n'actualisez pas la vue. Pour actualiser la vue à tout moment, cliquez successivement dans l'Explorateur d'objets et sur Actualiser dans le menu Affichage.

Configurer l'Administrateur de sources de données ODBC (Open Database Connectivity)

Cliquez sur Démarrer\Panneau de configuration, la fenêtre suivante s'affiche:

Double - cliquez sur Outils d'administration, l'écran suivant s'affiche:

Double - cliquez sur l'icône Sources de données (ODBC), l'écran Administrateur de sources de données ODBC s'affiche:

Remarque: Pour ouvrir l'Administrateur de sources de données ODBC pour une machine 64 bit, allez à C:\Windows\syswow64 et cliquez sur le fichier odbcad32.exe.

Cliquez sur l'onglet Sources de données système et cliquez sur Ajouter, l'écran Créer une nouvelle source de données s'affiche:

Lors de la configuration de la source de données, vous avez l'option de Sources de données utilisateur ou de Sources de données système. Une source de données utilisateur est spécifique pour le profil d'utilisateur de l'ordinateur de façon qu'un autre utilisateur qui se connectera à l'ordinateur ne sera pas en mesure d'accéder à la source de données.

En revanche, une source de données système permet à tous les utilisateurs qui se connectent à l'ordinateur d'accéder à la source de données

Dans la fenêtre Créer une nouvelle sources de données, sélectionnez SQL Server Native Clients 10.0.

Cliquez sur Terminer, la fenêtre Créer une nouvelle source de données vers SQL Server s'affiche:

Saisissez le nom de votre source de données ODBC p.ex. "LPF".

Saisissez une description pour la source de données.

Sélectionnez le nom du serveur SQL auquel vous souhaitez vous connecter p.ex. "DOCUMENTATION".

Cliquez sur Suivant pour continuer.

Précisez comment SQL Server doit - il vérifier l'authenticité de l'identificateur de connexion. Si vous vous connectez à votre serveur SQL en utilisant votre identificateur de connexion Windows, gardez l'option par défaut c. à d. "Avec l'authentification Windows intégrée". Cliquez sur Suivant pour continuer.

Remarque: Si vous vous connectez à votre base de données SQL dans le Microsoft SQL Server Management Studio utilisant un identificateur de connexion entré par l'utilisateur, sélectionnez l'option "Avec l'authentification SQL Server". Vous devez alors saisir votre ID de connexion et le mot de passe.

Activez la case à cocher Changer la base de données par défaut par: et sélectionnez votre base de données à partir du menu déroulant p.ex. "Demodata".

Cliquez sur Suivant pour poursuivre.

Sur cet écran, prenez les options par défaut.

Cliquez sur Terminer, l'écran Programme d'installation de ODBC pour Microsoft SQL Server s'affiche.

Cliquez sur Tester la source de données Data Source vérifier si vos paramètres sont corrects.

  • S'ils sont corrects, le message "TESTS EFFECTUES AVEC SUCCÈS" s'affiche.
  • En cas d'échec, répétez le processus.

Cliquez sur OK pour quitter.

Connectez - vous à Loan Performer et sélectionnez la base de données attachée.

Sujets apparentés

Restaurer une base de données de SQL Server, Détacher une base de données SQL Server, Sauvegarde automatique de la base de données SQL, Installation de Microsoft SQL Server 2008 R2.


Détacher une base de données SQL Server

Cette rubrique explique comment détacher une base en données actuellement inutilisée. Détacher une base de données consiste à supprimer l'instance de Microsoft Moteur de base de données SQL Server sans pour autant la modifier, ni ses fichiers de données ou les fichiers relatifs à ses journaux de transactions. Pour détacher une base de données, vous devez bénéficier de droits d'accès exclusifs à cette dernière. Si la base de données est en cours d'utilisation, restreignez l'accès à un seul utilisateur. Avant de pouvoir détacher la base de données, vous devez au préalable déconnecter toutes les connexions actives.

Cliquez avec le bouton droit sur le nom de la base de données, puis pointez sur Propriétés. La boîte de dialogue Propriétés de la base de données s'affiche.

  • Dans le volet Sélectionner une page, sélectionnez Options.
  • Dans le volet Autres options, faites défiler la liste jusqu'aux options État.
  • Dans la liste déroulante de l'option Restreindre l'accès, sélectionnez Utilisateur unique.
  • Cliquez sur OK.

Un message apparaît et vous informe que cette action entraîne la fermeture de toutes les connexions à la base de données. Pour poursuivre, cliquez sur OK.

Pour détacher une base de données

Dans l'Explorateur d'objets de SQL Server Management Studio, connectez-vous à une instance de Moteur de base de données SQL Server et développez cette dernière. Développez Bases de données, puis sélectionnez le nom de la base de données utilisateur que vous souhaitez détacher.

Cliquez avec le bouton droit sur le nom de la base de données p.ex. "Demodata" puis pointez sur Tâches et cliquez sur Détacher. La boîte de dialogue Détacher la base de données s'affiche.

La grille Bases de données à détacher indique le nom de la base de données sélectionnée dans la colonne Nom de la base de données. Vérifiez qu'il s'agit bien de celle que vous voulez détacher. La colonne État précise l'état actuel de la base de données (indiquant Prêt ou Non prêt).

Si cet état correspond à Non prêt, la colonne Message affiche alors des informations complémentaires sur la base de données par le biais de liens hypertexte. Lorsqu'une base de données fait l'objet d'une réplication, la colonne Message affiche Database replicated. Enfin, lorsqu'une base de données possède des connexions actives, la même colonne Message vous indique qu'il existe <number_of_active_connections> connexions actives, par exemple « 1 connexion(s) active(s) ». Avant de pouvoir détacher une base de données, vous devez au préalable déconnecter toute connexion active en activant la case à cocher Supprimer les connexions. Pour obtenir plus de détails sur un message particulier, cliquez sur le lien hypertexte s'y rapportant.

Remarque:
Par défaut, l'opération de détachement conserve toutes les statistiques d'optimisation périmées avant de procéder au détachement ; pour actualiser les statistiques existantes, activez la case à cocher Mettre à jour les statistiques.

Lorsque vous êtes prêt à lancer le processus, cliquez sur OK.

La base de données est enregistrée comme deux fichiers avec les extensions .mdf et .ldf dans le répertoire C:\Program Files\Microsoft SQL Server\MSSQL10_50.SQLSERVER2008R2\MSSQL\DATA. Copiez les deux fichiers sur votre périphérique de stockage USB.

Remarquez que la base de données ainsi détachée ne doit plus figurer dans le nœud Bases de données de l'explorateur d'objets sinon sur Actualiser.

Sujets apparentés

Restaurer une base de données de SQL Server, Sauvegarde automatique de la base de données SQL, Joindre une base de données de SQL Server, Installation de Microsoft SQL Server 2008 R2.


Sauvegarde automatique de la base de données SQL

Il est recommandé de sauvegarder votre base de données régulièrement. Ainsi, vous serez toujours en mesure de restaurer votre base de données en cas de perte de données ou de corruption de fichiers.

Dans Loan Performer, la sauvegarde peut être configurée dans le menu Système\Configuration\Général. Cependant, le processus de sauvegarde démarrera toujours à la fermeture du système.

Pourtant, la sauvegarde peut être effectuée automatiquement et régulièrement en dehors de Loan Performer sans devoir quitter le système. Cela est possible avec Microsoft SQL server 2008 R2 qui a une fonctionnalité qui permet la sauvegarde automatique de la base de données. Cette fonctionnalité permet que les données soient sauvegardées automatiquement aux intervalles réguliers même lors de la saisie. La fonctionnalité se trouve dans SQL Server Management Studio et vous permet de créer un planificateur de sauvegardes pour qu'elles soient créées à un intervalle particulier et supprimées après une période donnée.

Créer un planificateur de sauvegardes de la base de données SQL à l'aide de SQL Server Management Studio

Pour cela, connectez - vous à SQL Server Management studio et sélectionnez la base de données.

Dans l'explorateur d'objets, assurez - vous que l'Agent SQL Server est en cours d'exécution. Sinon, démarrez - le (cliquez avec la touche droite de la souris et sélectionnez Démarrer).

Remarquez que si le serveur SQL est en cours d'exécution, il devrait y avoir une petite flèche verte sur le symbole de l'Agent SQL Server.

Dans l'explorateur d'objets, développez l'arborescence de fichiers Gestion et puis sélectionnez l'arborescence de fichiers Plans de maintenance.

Remarquez que pour créer un planificateur de sauvegardes, vous devez avoir les Rôles du serveur “SYSADMIN” (Dans Microsoft SQL Server Management Studio, cliquez sur Sécurité\Connexions et puis sélectionnez votre instance). Si vous ne voyez pas les Plans de maintenance, assurez - vous que vous avez les autorisations nécessaires.

Cliquez avec la touche droite de la souris sur Plans de maintenance et puis sélectionnez “Nouveau plan de maintenance”.

La boîte de dialogue Nouveau plan de maintenance s'affiche:

  • Nom: Saisissez le nom de plan de maintenance p.ex. "Sauvegarde automatique de LPF ". Cela identifie votre planificateur de sauvegarde.

Vous passez à la page de configuration du plan de maintenance. Les zones encerclées sur l'mage vous permettent de configurer le plan de maintenance. La zone à droite vous permet de configurer le temps d'exécution de la sauvegarde. Choisissez l'heure quand la base de données est moins utilisée. Le volet en bas à gauche représente les Tâches du plan de maintenance.

Cliquez sur l'icône de planification à droite. La fenêtre Propriétés de la planification du travail - Sauvegarde automatique de LPF s'affiche:

Configurez les heures d'exécution de la sauvegarde de votre base de données et cliquez sur OK pour terminer.

A partir de la section Tâches du plan de maintenance, sélectionnez la tâche à effectuer afin de sauvegarder la base de données. Faites glisser la Tâche sauvegarder la base de données vers l'aire du concepteur (voir l'image).

Double cliquez sur la boîte de dialogue Tâche sauvegarder la base de données à droite. Une fenêtre s'ouvre qui vous permet de configurer la sauvegarde de la base de données.

Il s'agit de sélectionner la base de données à sauvegarder puis, vous devez spécifier l'emplacement de la sauvegarde et l'extension des fichiers de la sauvegarde.

A partir du menu déroulant Base de données, sélectionnez la base de données à sauvegarder. Sélectionnez également l'emplacement et extension de la sauvegarde.

Cliquez sur OK pour terminer.

Pour libérer l'espace sur votre disque dur, il est recommandé de supprimer les anciennes sauvegardes après une certaine période.

Pour vérifier si la sauvegarde a été bien effectuée, développez le noeud de fichiers Agent SQL Server et puis double cliquez sur Travaux. Assurez - vous que l'Agent SQL Server est en cours d'exécution.

Installation de Microsoft SQL Server 2008 R2, Joindre une base de données de SQL Server, Détacher une base de données de SQL Server, Restaurer une base de données de SQL Server


Restaurer une base de données de SQL Server

Remarquez qu'il est possible de restaurer une sauvegarde de la base de données de SQL Server 2000 ou 2005 vers SQL Server 2008. La base de données sera automatiquement mise à jour. Copiez d'abord le fichier de sauvegarde dans le répertoire d'installation de SQL dans le dossier Backup c. à d. "C:\Program Files\Microsoft SQL Server\MSSQL10_50.SQLSERVER2008R2\MSSQL\DATA".

Restaurer la sauvegarde de la base de données (Microsoft SQL Server Management Studio)

Connectez - vous à Microsoft SQL Server Management Studio, l'écran suivant s'affiche:

Développez l'arborescence du serveur DOCUMENTATION (SQL Server 10.50.1600 - CCS_SERVER\Paulb). Ensuite, développez encore l'arborescence Bases de données pour sélectionner la base de données en cours d'utilisation p.ex. "Demodata".

Faites un clic droit dessus et puis sélectionnez Tâches\ Restaurer\Base de données. La boîte de dialogue Restaurer la base de données - Demodata s'affiche. Celle - ci vous présente deux pages: Général et Options.

La Page "Général"

  • Destination de restauration: Cela vous permet de spécifier le nom d'une base de données nouvelle ou existante pour l'opération de restauration.
    • Vers la base de données: Sélectionnez ou entrez le nom de la base de données vers laquelle vous souhaitez restaurer.

      • Si vous sélectionnez une base de données existante, les données seront remplacées par celles de la sauvegarde.

      • Si la base de données n'existe pas, elle sera créée p.ex. "Demodata2",

    • Vers une limite dans le temps: Cliquez sur le bouton pour préciser la limite de la restauration. Sélectionnez "Le plus récent possible" pour restaurer la dernière sauvegarde.
  • Source de restauration: Cela vous permet de spécifier l'emplacement de la sauvegarde à restaurer.
    • A partir de la base de données: Sélectionnez la sauvegarde à restaurer p.ex. "Demodata".
    • A partir de l'unité: Si la sauvegarde se trouve ailleurs, cette option vous permet de parcourir à l'emplacement de la sauvegarde quand vous cliquez sur le bouton. La boîte de dialogue Spécifier la sauvegarde s'affiche:

      A partir du menu Support de sauvegarde, sélectionnez le type de support de la sauvegarde p.ex. "Fichier". Cliquez sur Ajouter pour sélectionner la sauvegarde à restaurer et puis sur OK pour retourner à la page précédente.

A partir de la grille Sélectionnez les jeux de sauvegarde à restaurer, cochez la sauvegarde à restaurer.

La page "Options"

Cliquez sur Options, l'écran suivant s'affiche:

Cette page vous présente les options de restauration, choisissez l'option appropriée p.ex. "Remplacer la base de données existante"

Etat de récupération: Cela détermine l'état d'utilisation de la base de données après l'opération de restauration. Prenez l'option par défaut c. à d. "Laisser la base de données opérationnelle en restaurant les transactions non validées"

Après la configuration des deux pages Général et Options, cliquez sur Ok pour effectuer la restauration. Un message de confirmation "La restauration de la base de données "Demodata2" s'est terminée avec succès" s'affiche.

Il est impossible de restaurer une base de données en cours d'utilisation. Pour restaurer une base de données existante, assurez - vous qu'elle est déconnectée.

Vous devez voir la base données restaurée dans le dossier Bases de données sinon, faites un clic droit dessus et sélectionnez Actualiser.

Sujets apparentés

Sauvegarde automatique de la base de données SQL, Détacher une base de données de SQL Server, Installation de Microsoft SQL Server 2008 R2.


Migrer à une version supérieure de LPF

Related Topics
A l'aide du Fournisseur OLE DB pour Microsoft Visual FoxPro | A l'aide du Pilote Microsoft Visual Foxpro
Loan Performer Help
Migrer à une version supérieure de LPF

Migrer à une version supérieure de LPF

Dans les sujets qui suivent, vous trouverez les étapes pour mettre à jour les bases de données FoxPro et SQL Server dans Loan Performer.

See also:
A l'aide du Fournisseur OLE DB pour Microsoft Visual FoxPro | A l'aide du Pilote Microsoft Visual Foxpro
Last Updated: 24/11/2009


Mettre à jour une base de données FoxPro

Related Topics
Table des Matières | Restaurer les données | Base de données des entreprises |
Loan Performer Help
Mettre à jour une base de données FoxPro

Mise à Jour d'une Base de données FoxPro

Ces sujets donnent les instructions sur comment migrer d'une version antérieure de Loan Performer à une version ultérieure pour les utilisateurs ayant la licence pour la base de données FoxPro.

See also:
Table des Matières | Restaurer les données | Base de données des entreprises |
Last Updated: 24/11/2009


Migrer de la version 6.17 à la version 7.03 (ou ultérieure)

Loan Performer Help
Migrer de la version 6.17 à la version 7.03 (ou ultérieure)

Migrer de la version 6.17 de la base de données FoxPro à la version 7.03 (ou ultérieure)

Supposons que vous avez installé la version 6.17 de Loan Performer sur votre lecteur C:\ dans le dossier LPF 617 et vous voulez migrer à la version 7.03. Que faire ?

1. Faire une copie de sauvegarde de votre base de données LPF 617(Voir les sujets Copie de sécurité et Restaurer les données

2 Créer un nouveau répertoire (par exempleC:/LPFIntsall www.loanperformer.com).Télécharger les fichiers de Loan Performerà partir du site web de Loan Performer ( ) et sauvegardez - les dans ce nouveau répertoire. 7.03, page"téléchargements"

3. Double – cliquer surSetup.exedans‘’ LPFinstall’’

Et installer Loan Performer.C:\Lpf703 dans le répertoire

la procédure d’installation à

partir du CD.)

4. Cliquez de droite sur "Démarrer" de Windows, cliquez sur "Explorer’’ et ouvrez le dossier LPF 703 (nouvellement installé).

5. Ouvrir le sous – dossier appelé "Data’’.

Effacer tous les fichiers de ce sous – dossier, ils ne contiennent rien.

6. Ouvrir le dossier LPF 617 (votre ancienne version). Vous devez copier les fichiers de données et le fichier nommé ‘’Path’’ dans le nouveau dossier LPF 703.

Pour copier des données : a) Ouvrir le sous – dossier "data".

b) Appuyer simultanément sur les touches ‘’Ctrl’’ et ‘’A’’ de votre clavier.

c) Quand les fichiers de données seront sélectionnés, aller dans le menu "Editer" et cliquer sur "Copier".

d) Utiliser la touche "Retour" jusqu’a ce que vous aurez accédé au dossier LPF 703.

e) Cliquer de droite sur le sous – dossier "Data" et choisir ‘’ Coller’’ dans le menu auto – déroulant.

Vos données sont maintenant transférées de l’ancienne version 6.17 à la nouvelle version 7.03 de Loan performer.

Utiliser la touche "Retour" pour revenir au dossier LPF 617.

Localisez le fichier "Path".

Et copiez - le dans le classeur LPF 703 (cliquez de droite, choisissez "copier" dans le menu déroulant, utiliser la touche ‘’Retour’’ pour accéder à LPF 703, cliquez de droite n’importe où dans le dossier et choisissez "Coller" à partir du menu déroulant).

Ouvrez le fichier "Path" avec l’application "NotePad" et changer le contenu en "C:\LPF 703\data" (pour notre exemple).

Prière de noter qu'il devrait faire toujours référence au répertoire des données où vos nouveaux dossiers de données sont réservés.

7. Toujours dans le dossier LPF 703, localiser le fichier nommé "lpf.ini" (comme indiqué ci-dessous) et effacez-le.

8. Maintenant vous n’avez plus besoin des répertoires C :\LPF 617 et C :\617\data, mais avant de les effacer, rassurez vous que la nouvelle version fonctionne correctement. Modifiez toutes références sur votre bureau (raccourcis) et les références des programmes pour qu’elles s’adressent au nouveau répertoire. Si vous ne savez pas comment le faire, effacez les références et créez – les à nouveau.

9. L’etape finale, avant que vous puissiez commencer à travailler avec la nouvelle version de Loan Performer, est d’exécuter le Patch de mise à jour. Les fichiers Patch pour la mise à jour sont numérotés selon la version à laquelle ils appartiennent.

Téléchargez le fichier "Patch" – Patch703.exe, a partir du site Web de Loan Performer (www.loanperformer.com, page ‘’Télécharger’’) ou copiez - le du CD d’installation de Loan Performer, et sauvegardez - le dans le dossier C:\Lpf703.

10. Double - cliquez sur l’icône "Patch 703.exe".

Le fichier Patch lira le chemin aux données du fichier ’’Path.lpf’’ (se référer à l’étape numéro 6.) et vous invitera à confirmer la poursuite du processus de la mise à jour.

Si la base de données indiquée est celle que vous voulez mettre à jour, cliquer sur le bouton "Yes".

Le programme s’exécutera en mettant à jour toutes les tableaux de Loan Performer.

L’exécution réussie sera confirmée par le message suivant :

Si vous appuyez sur n’importe quelle touche, le programme finalisera la mise à jour en récréant les indexes.

Si vous travaillez avec plusieurs bases de données, vous devez changer le contenu du fichier Path.lpf, faites - lui viser l'autre base de données et exécutez à nouveau le fichier "Patch703.exe" pour la mise à jour de l'autre base de données.

Dans le cas d’une base de données en réseau, il est recommandé d’exécuter le Patch de mise à jour à partir de la machine où se trouve la base de données. Cela demande moins de transferts à travers le reseau et il est beaucoup plus rapide.

11. Maintenant, vous pouvez utiliser la dernière version de Loan Performer !

Pour les utilisateurs de versions de Loan Performer inférieures à 6.17

Si vous êtes un utilisateur d’une version inférieure à 6.17 de Loan Performer et vous désirez la mettre à jour à la version 7.03 (où une version plus récente), vous devez d’abord passer à la version 6.17.

Télécharger les fichiers ‘’Patch’’ – Patch617.exe et Patch703.exe - à partir du siteWeb de Loan Performer (www.loanperformer.com, page "Télécharger") et sauvegardez - les dans le dossier ’’C:\LPF 703’’.

Suivez les étapes de la procédure ci-dessus jusqu’à l’etape N°9 :

A ce point vous devez exécuter Patch 617 pour la conversion de votre base de données en la version 617, et ensuite Patch 703.

Note : Vous ne devriez jamais installer une mise à jour sur une plus ancienne base de données. Bien que Loan Performer n'aille pas écraser votre ancienne base de données, cela n’est pas un problème, de nouvelles tables pourraient être ajoutées à la nouvelle version. Si vous les copiez dans l'ancien répertoire de données, le récipient de la base de données n’est pas mis à jour et les nouveaux fichiers ne sont pas listés comme appartenant à la base de données de Loan Performer. Cela générera des erreurs. Vous ne devriez jamais installer Loan Performer dans un répertoire LPF existant. Et utilisez toujours les fichiers Patch pour mettre à jour votre base de données !

Dans le cas où des messages d’erreur apparaissent en cours de chemin, vous devriez supprimer complètement la base de données 703 et recommencer. Les messages d’erreur - en général - indiquent que votre base de données initiale n’était pas dans le format attendu et ces problèmes doivent être résolus avant la mise à jour. Si vous avez besoin d’aide, veuillez contacter Crystal ClearSoftware.

Last Updated: 04/01/2010


Mettre à Jour les versions LPF ultérieures à partir de 7.00

Related Topics
Mettre à Jour une base de données SQL Server | Migrer à une version supérieure de LPF
Loan Performer Help
Mettre à Jour les versions LPF ultérieures à partir de 7.00

Mettre à jour la base de données FoxPro à partir de la version 7.00

Supposons que vous aviez la version 7.00 de Loan Performer installée sur le disque C:\ dans un dossier LPF 700 et vous voulez passer à la version 7.03.

1. Faites une copie de sauvegarde de votre base de données LPF 700. (Voir les sujets Copie de Sécurité et Restaurer les données).

2. Créer un nouveau répertoire dans votre disque dur (exemple C:\LPFInstall). Télécharger les fichiers Loan Performer version 7.03 à partir du site Web de Loan Performer (www.loanperformer.com, page "Télécharger") et sauvegardez - les dans ce nouveau répertoire.

3. Double – cliquer sur Setup.exe dans "LPFInstall"

Etinstaller Loan Performer dans le répertoire C:\Lpf703.

(Si vous avez le CD d’installation de Loan Performer 7.03, exécutez

la procédure d’installation à partir du CD).

4. Cliquez de droite sur le bouton "Démarrer" de Windows, cliquer sur "Explorer" et ouvrez le dossier Lpf7.03 (nouvellement installé)

5. Ouvrez le sous - dossier appelé "Data"

Effacez tous les fichiers de ce sous-dossier, ils sont simplement vides.

6. Ouvrez le dossier Lpf700 (votre ancienne version). Vous devez seulement copier les fichiers de données dans le nouveau dossier Lpf703.

Pour copier des données : a) Ouvrir le sous - dossier "Données".

b) Appuyer simultanément les touches ‘’Ctrl’’ et ‘’A’’ de votre clavier.

c) Quand les fichiers de données sont sélectionnés, aller au menu "Editer" et cliquer sur "Copier".

d) Utilisez le bouton ‘’Retour’’ jusqu’à ce que vous accédiez au dossier Lpf70.3

e) Cliquez de droite sur le sous - dossier "Données" et choisissez ‘’Coller’’ à partir du menu déroulant.

7. Vous n’avez plus besoin des répertoires C:\Lpf700 et C:\Lpf700\Data, mais avant de les supprimer, assurez - vous que la nouvelle version fonctionne correctement. Modifiez toute référence sur votre bureau (raccourcis) et les références du programme pour indiquer le nouveau répertoire. Si vous ne savez pas comment le faire, supprimer les références et créez - les à nouveau.

8. Maintenant vous êtes prêt de exécuter le Patch de mise à jour. Les fichiers de mise à jour sont numérotés en fonction de la version à laquelle ils appartiennent.

Télécharger le fichier ‘‘Patch’’ – Patch703.exe, à partir du site Web de Loan Performer (www.loanperformer.com, page "Téléchargements") ou copiez - le à partir du CD d’installation de Loan Performer, et sauvegardez - le dans le dossier "C:\Lpf703".

9. Double - cliquer sur l’icône ’"Patch 703.exe’"

L’écran de dialogue "Mise à jour de la base de données" (voir ci-dessous) vous sera présenté. Dans cet écran vous serez en mesure de choisir la langue du processus de la mise à jour, le type de la base de données (FoxPro ou Serveur SQL) et la base de données à mettre à jour.

Si vous cliquez sur le bouton ‘’Sélection de base de données’’ (encerclé), sur l’écran de dialogue "Sélectionner répertoire" qui apparaît, vous pourrez choisir la base de données que vous avez besoin de mettre à jour.

Dans le cas d’une base de données en réseau, il est recommandé d’exécuter le Patch de mise à jour à partir de la machine où se trouve la base de données. Cela demande moins de transferts à travers le réseau et il est beaucoup plus rapide.

Cliquer sur le bouton "OK"

Le programme s’exécutera et mettra à jour tous les tableaux de Loan Performer.

L’exécution avec succès sera confirmée par le message suivant :

Si vous travaillez avec plusieurs base de données, vous devez changer les références de l’écran "mise à jour base de données de Loan Performer" à la deuxième base de données et exécuter le programme de la mise à jour à nouveau.

11. Vous pouvez maintenant utiliser la dernière version de Loan Performer !

Note: Vous ne devriez jamais installer une mise à jour sur une plus ancienne base de données. Bien que Loan Performer n'aille pas écraser votre ancienne base de données, cela n’est pas un problème, de nouveaux tableaux auraient pu être ajoutés à la nouvelle version. Si vous les copiez dans un ancien répertoire de données, le contenu de la base de données n’est pas mis à jour et les nouveaux fichiers ne sont pas listés comme appartenant à la base de données de Loan Performer. Cela générera des erreurs. Vous ne devriez jamais installer Loan Performer dans un répertoire LPF existant. Et utilisez toujours les fichiers Patch pour mettre à jour votre base de données!

Dans le cas où des messages d’erreur apparaissent en cours de chemin, vous devriez supprimer complètement la base de données 703 et recommencer. Les messages d’erreur - en général - indiquent que votre base de données initiale n’était pas dans le format attendu et ces problèmes doivent être résolus avant la mise à jour. Si vous avez besoin d’aide, veuillez contacter Crystal Clear Software.

See also:
Mettre à Jour une base de données SQL Server | Migrer à une version supérieure de LPF
Last Updated: 04/01/2010


Mettre à Jour une base de données SQL Server

Loan Performer Help
Mettre à Jour une base de données SQL Server

Mettre à jour une base de données SQL Server

Si vous êtes un utilisateur de Loan Performer avec une licence de Serveur SQL et vous voulez passer à une version plus récente, vous devez suivre les instructions suivantes :

1. Créer un nouveau répertoire sur votre disque dur (par exemple C:\LPFIntsall). Télécharger les fichiers d’une nouvelle version de Loan Performer (par exemple version 7.03) à partir du site Web de Loan Performer (www.loanperformer.com, page ‘’Téléchargements) et sauvegardez - les dans ce nouveau répertoire.

3. Double - cliquer sur setup.exe dans le dossier "LPFInstall"

Et

installer Loan Performer

.C:\Lpf703 dans le répertoire

(Si vous avez un CD d’installation de Loan Performer version 7.03, exécuter la procédure d’installation à partir du CD).

4. Téléchargez le fichier ’’Patch’’ – Patch703.exe, à partir du site web de Loan Performer (www.loanperformer.com , page "Téléchargements") où copiez - le à partir du CD d’installation de Loan Performer, et sauvegardez - le dans le dossier C:\Lpf703

5. Cliquez de droite sur le bouton "Démarrer" de Windows, cliquer sur ‘’Explorer’’ et ouvrir le dossier Lpf703 (nouvellement installé). Double -cliquer sur l’icône ‘’Patch703.exe’’.

Vous accéderez à l’écran de dialogue ‘’Mise à jour de la base de données de Loan Performer’’ (voir image ci-dessous), où vous pouvez choisir la langue du processus de la mise à jour, le type de la base de données (Fox Pro ou Serveur SQL) et la base de données à mettre à jour.

Marquer une option de serveur SQL.

Le programme chargera toutes les bases de données disponibles sur votre réseau.

Sélectionnez celle que vous voulez mettre à jour en faisant défiler la fenêtre "Sélection base de données" et en cliquant sur le bouton "OK".

Le programme s’exécutera, en mettant à jour toutes les tableaux de Loan Performer.

L’exécution réussie sera confirmée par le message suivant :

Last Updated: 29/12/2009


Système

Related Topics
Configuration du Système
Loan Performer Help
Système

Système

C'est dans le menu Système que vous retrouvez les fonctionnalités pour paramétrer Loan Performer aux besoins de votre organisation. L'accès complet à ce menu est réservé aux utilisateurs ayant les Droits d'Accès du Superviseur ou Gérant d'Agence. Dans ce fichier d'Aide, le menu système se manifeste en trois sections comme ci - bas:

  • Configuration du Système

  • Administration du Système

  • Autres

See also:
Configuration du Système
Last Updated: 03/03/2010


Configuration du Système

Administration du Système | |
figuration du Système

Configuration du Système

Dans cette section du Fichier d'Aide, vous apprendrez comment paramétrer les fonctionnalités principales de Loan Performer pour répondre au mieux à votre mode de fonctionnement et de faire votre travail de saisie de données plus facile et plus organisé. Ici, vous trouverez les rubriques suivantes:

  • Général

  • Crédits Partie 2 (Pénalités et autres)

  • Crédits Parties 3 (Crédits basés sur parts sociales et épargne)

  • Comptes GL de Crédit

  • Banques

  • Fonds

  • Paramètres de Flux de Caisse

  • Définir le Fichier Export GL

  • Taxe à la Valeur Ajoutée

  • Touches de Fonction

  • Définir les Jours Ouvrables

See also:
Administration du Système | |
Last Updated: 03/03/2010


Général

Configuration générale de LPF

Cette fenêtre vous permet de définir les paramètres généraux de Loan Performer.

Comment définir les paramètres généraux de LPF?

Pour cela, allez au menu Système ->Configuration ->Général, l'écran suivant s'affiche:

  • Nombre de membres du personnel: Saisissez ici le nombre d'employés de votre organisation. Le nombre est utilisé pour calculer la valeur de l'indicateur Nombre de crédits par agent dans le Rapport de suivi.
  • Nom du fichier logo: Pour que le logo de votre organisation apparaisse sur tous les rapports de Loan Performer, saisissez dans ce champ le chemin à l'emplacement du fichier. Cela peut être un fichier au format .ani, .bmp, .cur, .dib, .gif, .ico ou .jpeg p.ex. "C:\lpf815\lpf.ico".

Veuillez remarquer que la largeur et la longueur de l'image devraient être égales. Il suffit de cliquer sur le bouton "Logo" pour sélectionner l'emplacement du fichier. Il est recommandé d'enregistrer ce fichier dans le répertoire d'installation de LPF.

  • Chemin à la base de données: Ce champ est en mode lecture seule et indique la base de données en cours d'utilisation. Par défaut, le chemin serait le lecteur d'installation de LPF suivi par le nom du dossier d'installation du programme et le nom du dossier de la base de données.
  • Chemin aux fichiers photo: Loan Performer permet l'affichage de la photographie du client. Ce chemin indique l'emplacement des photos des clients p.ex. "C:\lpf815\photos". Lors de l'installation du programme, un dossier nommé Photos est sera dans le répertoire d'installation. Il suffit de cliquer sur le bouton Photo pour parcourir l'emplacement.

Veuillez remarquer que les noms de fichier ne devraient pas dépasser 14 caractères y inclus l'extension de fichier. Il est recommandé d'enregistrer les fichiers avec le code de client suivi par la première lettre de son nom et l'extension du type de fichier c. à d., DB00012A-P.jpg. Dans ce cas - ci, DB00012 représente le code de client, A représente la première lettre du nom de client et P signifie que le fichier est une photo).

  • Chemin aux fichiers de signature: Loan Performer vous permet de joindre la signature du client. Ce chemin indique l'emplacement des signatures des clients p.ex. "C:\LPF815\Signatures". Lors de l'installation de Loan Performer un dossier nommé Signatures sera créé dans le répertoire d'installation et les signatures scannées des clients devraient être stockées là - bas.
  • Début de la semaine: Sélectionnez le premier jour de la semaine à partir du menu déroulant p.ex. Lundi. Il sera utilisé pour calculer le calendrier de remboursement pour des crédits hebdomadaires.
  • Type de crédit par défaut: A partir du menu déroulant, sélectionnez le type de crédit le plus préféré dans votre organisation p.ex. "Crédit individuel". Votre choix se présentera toujours à la Demande de crédit et au tirage des rapports de crédit. Cette fonctionnalité facilite la saisie de données.
  • Devise de base: A partir du menu déroulant, sélectionnez la devise de base que votre organisation utilise p.ex. "UGX".

Remarquez que dès que vous commencez la saisie de données, ce champ apparaît en mode lecture seule et vous ne serez plus en mesure de changer la devise de base.

  • Format de date: A partir du menu déroulant, sélectionnez le format de date à utiliser. Loan Performer vous présente 11 formats de date différents. Le format par défaut est Anglais/Français c. à d., "dd/mm/yyyy"
  • Format de recherche des membres de groupe: Si votre organisation octroie des crédits individuels aux membres de groupe (Méthodologie Grameen), vous pouvez spécifier le format de recherche des membres particuliers. Le système vous présente deux options: Recherche par nom de groupe suivi par le nom du membre de groupe ou l'inverse.
  • Police: A partir du menu déroulant, sélectionnez la police qui sera utilisée pour l'affichage des rapports et la saisie de données p.ex. "Times New Roman"

Remarquez que vous devez vous déconnecter et vous connecter de nouveau pour que votre sélection de police prenne effet.

  • Sauvegarde obligatoire à la sortie du programme: Lorsque vous activez cette case à cocher, vous serez obligé de faire la sauvegarde de la base de données à la sortie du programme. Cependant, il est déconseillé d'activer cette case si vous travaillez dans un environnement réseau car vous serez demandé de faire la sauvegarde à chaque fois qu'un utilisateur quitte le système.
  • Rechercher automatiquement les dernières mises à jour de LPF au démarrage: Lorsque cette case à cocher est sélectionnée, Loan Performer téléchargera et installera automatiquement les dernières mises à jour si l'utilisateur défini est connecté. Pour définir l'utilisateur qui peut télécharger les mises à jour, gardez enfoncé la touche Maj. et puis cliquez sur l'utilisateur particulier (l'utilisateur sélectionné sera mis en surbrillance en rouge) p.ex. "Superviseur" et "Gérant adjoint".

Vous devez également spécifier la fréquence de téléchargement des mises à jour. Cela peut être Quotidiennement, Hebdomadairement, Mensuellement ou Versions majeures seulement.

  • Toujours utiliser l'aide locale ou en ligne: Spécifiez le type d'aide dont vous aurez besoin lorsque vous appuierez sur la touche "F1".
  • Temps mort du serveur SQL (Minutes): Le toisième nouveauté est le 'Temps mort du serveur SQL'. Il s'agit du temps dans lequel LPF devrait établir une connexion à la base de données SQL faute de quoi le système peut prendre tout le temps. Si LPF n'arrive pas à obtenir de réponse de la base de données dans le délai défini, alors, vous devrez fermer la session et redémarrer le programme. Si le problème persiste, il se peut que ça se trouve au niveau de la base de données.

Cliquez sur Sauvegarder pour enregistrer les paramètres.

Remarquez que vous pouvez cliquer sur le bouton "Imprimer" afin d'imprimer et conserver les paramètres pour une référence ultérieure.

Cliquez sur le bouton Fermer pour quitter.

Sujets apparentés

Fichiers de Support, Comptabilité, Configuration de crédit, Configuration de l'épargne.


Définir Labels

Related Topics
Table des Matières
Loan Performer Help
Définir Labels

Définir Labels

Loan Performer est livré avec quatre langues de base : Anglais, Français, Espagnol et Russe. En plus de cela vous avez une langue appelée "Autre" que vous pouvez utiliser pour traduire le programme dans toute langue de votre choix en utilisant la fonctionnalité "Définir Labels" dans le menu Système/Configuration. Cette fonctionnalité vous permet également de changer les labels en Anglais, Français, Espagnol ou Russe pour les rendre plus convenables.

L'écran "Définir labels" consiste en plusieurs pages avec onglets qui vous permettent de visualiser et modifier les labels selon les groupes auxquels ils appartiennent.

Vous pouvez soit chercher un label particulier parmi tous les labels du programme dans les pages " Modifier les labels ", soit " Tous les labels ", soit allez à des pages plus spécifiques qui affichent des groupes particuliers de labels comme : labels utilisateur – page "Utilisateurs" ; labels articles du menu – page "Articles du Menu" ; labels des transactions - page "Labels de Transaction".

· Modifier Labels

Sur cette page vous devez "sélectionner la langue originale’’ et "Choisir la langue d'affichage’’en cliquant sur les boutons d'option appropriés.

Si vous voulez corriger la manière dont le label est présenté dans l’une des langues de base (par exemple un utilisateur en Anglais veut corriger une étiquette en anglais) alors la langue "originale" et "d'affichage’’ devraient être les mêmes (l’Anglais dans les deux cas pour notre exemple).

Si vous voulez traduire des labels en une autre langue, alors l'option "Autre" devrait être choisie comme langue "d'affichage’’. A l’origine les étiquettes dans "Autre" sont en Anglais, vous devez simplement les écraser avec votre propre langue.

Ensuite vous devriez entrer un label que vous voulez changer ou traduire. Ceci peut être fait de trois différentes manières :

- 1) vous pouvez saisir l’étiquette (ou une partie) dans la case "Entrer la phrase à rechercher" sur la page "Modifier labels" (voir ci-dessus) et presser l'un des deux boutons : ``A peu près" ou "Exact". Ce sont les deux types de recherche disponibles à cette étape. La recherche floue vous donne tous les labels semblables à celui entré; la recherche exacte est plus précise;

- 2) vous pouvez voir la liste de tous les labels en cliquant sur les boutons des flèches gauche et droite;

- 3) vous pouvez aller à la page "Tous les labels".

Sur cette page vous pouvez voir tous les labels dans la langue de votre choix rangés par ordre alphabétique. Vous pouvez naviguer dans la liste en utilisant les flèches, la souris, etc., ou vous tapez la lettre initiale (-s) de la phrase à rechercher dans l'espace fourni.

Sélectionnez le label et double - cliquez dessus ou appuyez sur le bouton ‘’Prendre’’ pour l’amener à lapage "Modifier labels".

L'article sélectionné sera affiché dans la langue de votre choix dans l’encadre ‘’Modifier la phrase à rechercher’’ où vous allez la modifier/l'écraser.

Pour sauvegarder les changements, appuyez sur les boutons "Mise à jour" et "sauvegarder".

Veuillez noter que si vous appuyez sur seulement "Mise a jour " ou seulement "Sauvegarder", les changements proposés ne seront pas effectués.

Notez également que si vous avez traduit le label en une autre langue, vous devrez vous connecter encore comme un utilisateur avec cette langue pour voir les changements.

Il se pourrait qu’il y ait des problèmes avec l'apparence de certains écrans si la largeur du nouveau label est beaucoup plus que celle du label par défaut. Veuillez avoir à l'esprit qu'il n'y aura pas de références aux nouveaux labels dans le fichier d'Aide.

  • Les Labels Utilisateur

    • Sur cette page vous pouvez changer les labels utilisateur :

    - 1) A l’option par défaut dans une autre langue, i.e. si l'utilisateur qui travaille à cemoment est Français, alors, appuyer sur le bouton "Défaut" changera tous les titres de l'utilisateur à leur apparence par défaut dans la version Française de Loan Performer.

    - 2) Pour se conformer aux titres de l'utilisateur dans votre organisation, i.e. si "Superviseur" dans votre organisation est appelé un "Coordinateur de Projet’’, vous pouvez écraser le titre dans l’encadre correspondant.

    Appuyez sur le bouton "Sauvegarder’’ pour sauvegarder les changements.

  • Articles du Menu

    • A cette page vous pouvez changer tous les articles du menu de Loan Performer et les messages y relatives.

    Choisissez la langue originale et la langue dans laquelle vous voulez que l'article et le message paraissent en cliquant sur les boutons d'option appropriés. Vous pouvez utiliser les flèches gauche et droite pour naviguer à travers la liste des articles du menu dans l'ordre de leur apparition dans Loan Performer ou vous pouvez appuyer sur le bouton ‘‘visualiser’’ et choisir l'article voulu dans la liste dans l'ordre alphabétique.

    L’article du menu et son message respectif apparaîtront dans des encadres de texte jaunes et blancs. Des modifications peuvent être faites seulement sur les articles dans les encadres de texte blancs (partie inférieure de l'écran).

    Pour sauvegarder les changements, appuyez sur les boutons "Mise à jour" et "Sauvegarder".

    Veuillez noter que si vous appuyez uniquement sur l’un des boutons ou si vous ne les appuyez pas dans l'ordre correct, vous perdrez les changements proposés.

    · Labels de Transaction

    Les labels de transaction sont utilisés dans Loan Performer pour classer les types des transactions effectuées.

    Sur cette page vous pouvez simplement cliquer dans n’importe quel champ de langue et écraser le label que vous voulez.

    Appuyez sur le bouton ‘‘Sauvegarder’’ pour sauvegarder les changements.

    Vous pouvez fermer l'article "Définir Labels" ou aller aux écrans précédent/suivant du menu de Configuration en utilisant respectivement les boutons "Fermer", "Précédent" et "Suivant’’. Appuyer sur le bouton "Imprimer" vous permettra de visualiser/imprimer la page "Utilisateurs" de cet article de Configuration et la conserver pour référence future.

    Veuillez noter qu’il existe des labels spécifiques comme Régions Géographiques

     , lesNiveaux d'Education, lesLangues, lesTitres de Nom, etc. que vous pouvez seulement changer à partir du menu Fichiers de Support.

    See also:
    Table des Matières
    Last Updated: 03/03/2010


Registre Partie 1

Related Topics
Table des Matières | Registre Partie 2 |
Loan Performer Help
Registre Partie 1

Registre Partie 1

Frais d'inscription :

Si vous optez de faire payer des frais d'inscription à vos clients, vous pouvez spécifier ici les montants à payer par chaque type de client: Individuels, Entreprises et Groupes. Les frais d'inscription peuvent varier pour chaque type de client conformément à la politique de votre institution.

Sachez que les montants que vous indiquerez ici seront considérés comme des montants minima obligatoires, i.e. vous ne pourriez pas enregistrer un nouveau client si vous ne saisissez pas ses droits d’adhésion supérieurs ou égaux à ceux fixés dans le Registre Partie 1. Si vous n’exigez pas de droits d’adhésion, laissez le montant nul.

  • Frais de Papeterie :

    • En plus des droits d’adhésion, Loan Performer vous donne la possibilité d’entrer des frais de dossier pour chaque nouveau client.

    Les dispositions sont les mêmes que pour les droits d’adhésion.

  • Compte des Frais d'inscription :

    • Si vous utilisez le module Comptabilité de Loan Performer (voir Système/Configuration/Comptabilité) alors vous devez indiquer ici sur quel compte de votre Grand Livre les droits d’adhésion seront enregistrés. Vous pouvez sélectionner un compte approprié de la liste du menu déroulant ou créer un nouveau compte en cliquant sur le bouton "Nouveau Compte GL". Pour désigner un compte nouvellement créé comme devant enregistrer les droits d’adhésion, cliquez sur le bouton "Retour" sur l’écran du "Plan Comptable"; faites défiler le menu déroulant "Compte des Frais d'inscription" et mettez en valeur le compte approprié.

  • : Compte des frais de Papeterie

    • La même procédure que ci-dessus s’applique.

  • Largeur du N° de Référence du Client :

    • C'est le nombre de caractères pour le N° de référence du client. A la saisie des données, vous ne pourrez pas saisir un nombre de caractères supérieur à celui spécifié ici. Par défaut, LPF le fixe à 10. Vous pouvez fixer tout nombreallant de 4 à 15.

  • Format du N° de Référence :

    • Pour faciliter la saisie des données, vous devriez saisir ici le format typique du numéro de référence. Par la suite, le personnel chargé de la saisie des données ne pourra saisir des numéros de référence que dans le format spécifié.

    Vous pouvez utiliser "9" pour les chiffres, "X" pour les lettres et les symboles comme "-", "/" et "\" pour les séparateurs (par exemple, le format "XX/9999" signifie que vous pouvez saisir des numéros de référence à sept caractères dont les deux premiers sont des lettres et les quatre derniers sont des chiffres et ils sont séparés par une barre de division).

    Veuillez notez que le "X" peut être utilisé pour tout type de symboles, i.e lettres, chiffres, etc.

  • Largeur du champ du Document d'Identité :

    • C'est le nombre de caractères pour saisir l’identité (ID) du client. Au moment de la saisie des données, vous ne pourrez pas saisir un nombre de document d'identité comptant plus de caractères que spécifiés ici. Par défaut, LPF le fixe à 30. Vous pouvez fixer tout nombre compris allant de 4 à 30.

  • Format du champ du Document d'Identité :

    • Même procédure que "Format du N° de Référence".

  • Largeur du champ pour le N° de pièce comptable :

    • C'est le nombre de caractères pour saisir le numéro de pièce comptable. Après l’avoir défini, vous ne pourrez pas saisir un numéro de pièce comptable comptant plus de caractères que celui spécifié ici. Par défaut, LPF le fixe à 10. Vous pouvez entrer tout nombre allant de 4 à 10.

  • Format du N° de pièce comptable :

    • Même procédure que "Format du N° de Référence".

  • : Statistique Largeur du champ du Numéro

    • C'est le nombre de caractères pour le numéro statistiques. Au moment de la saisie des données, vous ne pourrez pas saisir un numéro statistique dont le nombre de caractères dépasse celui spécifié ici. Par défaut, LPF le définit à 10. Vous pouvez entrer tout nombre allant de 4 à 15.

  • : statistique Format du champ du numéro

    • Même procédure que " Format du N° de Référence".

  • Largeur du champ du Numéro d'Adhésion :

    • C'est le nombre de caractères pour le numéro d'adhésion des membres de groupe. Lors de la saisie des données Loan Performer affectera automatiquement un numéro à chaque membre du groupe. Par défaut c'e sont 4 caractères qui sont définis. Vous pouvez entrer tout nombre allant de 4 à 11.

  • Commission sur chèque rejeté :

    • Si vous appliquez à vos clients des commissions pour les chèques sans provision, vous pouvez saisir ici le montant de ces commissions. Ce montant est affiché quand vous allez au module Système/Virement de Chèqueet vous pouvez le modifier à partir de là.

    Si dans le Registre Partie 1 vous cocher la case "Obligatoire" à côté de la case "Commission sur Chèque rejeté", le montant ne sera plus modifiable à "Compensation de Chèque" et il sera déduit automatiquement du solde de l’épargne du client si le statut d’un chèque est indiqué comme étant "Sans Provision".

  • Compte GL :

    • Si vous utilisez le module Comptabilité de Loan Performer (voir Système /Configuration/Comptabilité), alors vous devez d'indiquer ici sur quel compte de votre Grand livre, les commissions sur chèque sans provision seront enregistrées. Vous pouvez sélectionner un compte approprié dans la liste déroulante ou créer un nouveau compte en cliquant sur le et mettez en surbrillance le compte approprie. "Compte GL" , faites dérouler la fenêtre"Plan Comptable" sur l’écran du "Retour" commission sur un chèque sans provision, cliquez sur le bouton . Pour indiquer un compte nouvellement crée pour l’enregistrement de la"Nouveau Compte GL" bouton

  • Frais de fermeture de comptes :

    • Si vous exigez des frais de fermeture de comptes à vos clients, vous pouvez saisir le montant que vous leur exigez ici. Le montant s’affiche sur la page "Détails Epargne" quand vous saisissez la date de la fermeture du compte (voir Clients/Clients Individuels/Détails Epargne ).

    Pour sauvegarder la configuration du Registre Partie 1, appuyez sur le bouton "Sauvegarder" et soit fermez le menu soit allez à l’écran suivantou précédent de Système/Configuration en utilisant les boutons correspondants. Vous pouvez visualiser/imprimer les paramètres de cette rubrique (bouton "Imprimer") et les garder pour référence à l’avenir.

    Si dans Registre Partie 1 vous activer la case "Obligatoire" à cote de "Frais de fermeture de comptes", le montant ne sera plus modifiable à "Détails Epargne" et il sera déduit automatiquement du solde du compte d’épargne du client.

    See also:
    Table des Matières | Registre Partie 2 |
    Last Updated: 03/03/2010


Registre Partie 2

Related Topics
Registre Partie 1 | Table des Matières |
Loan Performer Help
Registre Partie 2

Registre Partie 2

  • Le Numéro de Pièce est obligatoire pour la saisie des transactions :

    • Par défaut la case à cocher n'est pas activée et cela laisse le champ correspondant optionnel.

    Si vous l’activez, le numéro de la pièce devient une saisie obligatoire et vous ne pourrez pas sauvegarder une transaction sans ce numéro.

    Veuillez noter que la largeur et le format défini pour le numéro de pièce comptable dans le Registre Partie 1 deviendra obligatoire et non modifiable au moment de la saisie des données.

  • Le champ du numéro de référence est obligatoire pour la saisie des clients individuels/groupes/entreprises :

    • Si vous activez cette case à cochez, le N° de référence devient une saisie obligatoire et vous ne pourrez pas sauvegarder un nouveau client sans ce N°.

    Veuillez notez que la largeur et le format défini pour le N° de Référence dans le Registre Partie 1 deviendra obligatoire et non modifiable au moment de la saisie des données.

  • Le N°de Référence doit être unique pour le Client individuel/Groupe/Entreprise :

    • Si vous activez cette case à cocher, Loan Performer vérifiera tous les numéros de Référence saisis pour s'assurer qu’il n'y a pas de double enregistrement.

  • Les clients Individuels/Groupes/Entreprises doivent être recherchés par numéro de référence :

    • Si cette case à cocher est activée, alors au moment de la recherche d’un client, la liste des clients est triée selon le numéro de Référence du client et non selon le nom du client comme c’est le cas par défaut.

  • Le champ du document d'identité est obligatoire pour l'entrée des clients Individuels/Groupes :

    • Par défaut la case à cocher n'est pas activée et cela laisse le champ correspondant optionnel.

    Si elle est activée, le numéro ID devient une entrée obligatoire et vous ne pourrez pas sauvegarder un nouveau client sans ce numéro.

    Veuillez noter que la largeur et le format définis pour le numéro ID dans le Registre Partie 1 deviendra obligatoire et non modifiable au moment de la saisie des données.

  • Le Document d'Identité doit être unique pour le Client Individuel/Groupe :

    • Si vous activez cette case à cocher, Loan Performer vérifiera tous les numéros ID saisis pour s'assurer il n'y a pas de double enregistrement.

  • Le champ N° Statistique est obligatoire pour l'entrée des clients Individuels, Groupes et Entreprises :

    • Par défaut la case à cocher n'est pas activée et cela laisse le champ correspondant optionnel. Si elle est activée, le numéro statistique devient une entrée obligatoire et vous ne pourrez pas sauvegarder un nouveau client sans ce numéro.

    Veuillez noter que la largeur et le format défini pour le numéro statistique dans le Registre Partie 1 deviendra obligatoire et non modifiable au moment de la saisie des données.

  • Le champ N° Statistique doit être unique pour les clients Individuels, Groupes et Entreprises :

    • Si vous activez cette case à cocher, Loan Performer vérifiera tous les numéros statistique pour s'assurer il n'y a pas de double enregistrement.

  • Numéro d'inscription et de compte sont modifiables à l'entrée d'un nouveau client :

    • Par défaut cette case à cocher n'est pas activée et à la saisie d'un nouveau client, vous ne pouvez pas changer le "Code d’inscription" et le "Numéro de Compte" automatiquement assigné (voir par exemple, Clients /Clients Individuels).

    Si l'option est cochée, la modification de ces numéros devient possible.

    • Age Minimum d'inscription d'un client :

    S'il y a une réglementation relative à l'âge de vos clients, saisissez le chiffre de l'âge minimum exigé dans cet encadre. Plus tard, pendant la saisie d'un nouveau client Loan Performer exécutera une vérification basée sur la date de naissance du client et refusera la saisie d’un client s’il n’a pas l’âge minimum requis.

    Pour sauvegarder la configuration du Registre Partie 2, appuyez sur le bouton "Sauvegarder" et soit fermez le menu soit allez à l’écran précédent ou suivant de Système/Configuration en utilisant les boutons correspondants. Vous pouvez visualiser/imprimer les paramètres de cette rubrique (bouton "Imprimer") et les conserver pour future référence.

    See also:
    Registre Partie 1 | Table des Matières |
    Last Updated: 03/03/2010


Reçus

Ce menu de Loan Performer vous permet de configurer l'impression automatique de reçus. Vous pouvez définir un format de reçu particulier pour chaque mode de paiement.

Configurer l'impression de reçus

Pour cela, allez au menu Système\Configuration\Reçus, l'écran suivant s'affiche:

Le menu dispose de trois onglets: Formats de reçu, Configuration générale du reçu, En - tête de reçu définie par l'utilisateur s. Cochez la case Activer l'impression de reçus.

Sujets apparentés

Registre Partie 1, Registre Partie 2, Caisse, Achat et Vente de Parts Sociales.


Formats de reçu

Loan performer vous permet d'imprimer un reçu après qu'un paiement soit fait. Vous pouvez sélectionner les paiements qui méritent un reçu en retour et le nom du reçu. Vous pouvez en plus définir le mode paiement particulier pour lequel un reçu doit être imprimé.

Configurer des Formats de reçu

Pour cela, allez au menu Système\Configuration\Reçus\Formats de reçu. L'écran suivant s'affiche:

  • Type de paiement: Ce sont les paiements pour lesquels un reçu doit être imprimé en retour.
  • Nom de reçu: Pour chaque type de paiement, vous pouvez sélectionner le nom de reçu à partir du menu déroulant.
  • Mode de paiement: Pour chaque type de paiement, précisez le mode de paiement pour lequel un reçu sera imprimé. Chaque numéro désigne un mode de paiement particulier et il suffit de cocher la case pour le choisir p.ex. 1 - Espèces 2 - Chèque 3 - Transfert d'épargne 4 - Transfert bancaire. Les cases inactives signifient que le mode de paiement n'est pas supporté pour ce type de paiement particulier.
  • Imprimer un reçu par membre: Si le suivi d'épargne est fait au niveau de membre de groupe (Voir Système\Configuration\Epargne\Paramètres des comptes d'épargne), vous pouvez choisir d'imprimer les reçus des membres de groupe pour les dépôts d'épargne et les retraits en cochant la case Oui?

Sujets apparentés

Configuration générale du reçu, En - tête de reçu définie par l'utilisateur, Epargne, Crédits.


Paramètres du reçu

A cet onglet, vous devez définir les paramètres suivants qui s'appliqueront à tous les reçus.

  • Nº de reçu utilisé comme nº de pièce comptable: Cette option est activée par défaut. Ainsi, vous ne saisissez que les numéros de pièce comptable lors de la saisie de données dans le système et Loan Performer génère automatiquement les numéros de reçu qui sont les mêmes que les numéros de pièce comptable. Il vous est impossible les modifier.
  • Nº de départ du reçu: Spécifiez ici le numéro de départ du reçu p.ex. "0000000001". Remarquez que si vous avez coché l'option Nº de reçu utilisé comme nº de pièce comptable et que dans le menu Système\Configuration\Registre Partie 1 vous avez spécifié une largeur particulière du nº de pièce comptable, alors, vous devez saisir le même nombre de caractères.
  • Sauvegarder le reçu au format PDF: Cocher cette case afin de sauvegarder vos reçus au format PDF pour une référence ultérieure.
  • Dossier dans lequel sauvegarder les reçus: Cliquez sur Chemin pour définir l'emplacement où les reçus générés seront sauvegardés.
  • Archiver les reçus: Cochez cette case afin de garder l'historique de reçus. Vous pourrez toujours consulter le journal de reçus dans le menu Système\Journal de reçus.
  • Nombre de copies: Spécifiez ici le nombre de copies de reçus à imprimer chaque fois. Remarquez que chaque copie contient déjà deux reçus par page.
  • Imprimante: A partir du menu déroulant, sélectionnez l'imprimante qui sera utilisée pour l'impression de reçus.

Cliquez sur Imprimer afin d'imprimer les paramètres de la configuration et les sauvegarder pour la référence ultérieure.

Cliquez sur Sauvegarder pour enregistrer les paramètres et Fermer pour quitter.

Sujets apparentés

Notes de rappel, Epargne, Crédits, Opérations en espèces, Vente de change


En - tête de reçu définie par l'utilisateur

Supprimer le texte et le remplacer avec votre contenu.


Impression du livret

Supprimer le texte et le remplacer avec votre contenu.


Impression de chèques

Loan Performer permet l'utilisation de chèques sur les comptes d'épargne et ce menu vous aide à configurer les paramètres y relatifs.

Comment définir l'apparence de la feuille de chèque?

Pour cela, allez au menu Système\Configuration\Impression de chèques, l'écran suivant s'affiche:

Remarque: Sur cet écran, vous devez cocher l'option "Activer l'impression de chèques" afin d'être en mesure d'imprimer des chèques. Ainsi, les chèques à imprimer (lors du décaissement de crédits et du retrait de dépôts à terme) seront enregistrés en tant que fichier batch. La personne autorisée sera capable de les imprimer tous à la fois, dans le menu Système\Imprimer des chèques.

  • Imprimante utilisée pour l'impression de chèques: Sélectionnez l'imprimante à partir du menu déroulant p.ex. "Envoyer à OneNote 2010". Ce sont les imprimantes installées sur votre ordinateur.
  • Emplacement du modèle de chèque: Double cliquez sur la boîte de texte pour définir le modèle de chèque. Ce modèle est livré avec LPF dans le dossier d'installation (External files\Report templates).
  • Modifier le modèle de chèque: Après avoir sélectionné le modèle de chèque, vous pouvez le modifier en cliquant sur ce bouton. Vous serez en mesure de modifier et positionner les variables de la feuille de chèque, telles que Nom de bénéficiaire, Date d'émission, Montant, Numéro de chèque etc. (Voir l'image ci - dessous).

Cliquez sur Sauvegarder pour enregistrer les informations et Fermer pour quitter.

Sujets apparentés

Emettre des carnets de chèque, Honorer les paiements par chèque, Suspendre le paiement d'un chèque.


Produits

Related Topics
Table des Matières | Frais de demande de crédit | Crédits Partie 1 | Loans Part 2 | Loans Part 3 | Fonds | Epargne | Products |
Loan Performer Help
Produits

Produits

See also:
Table des Matières | Frais de demande de crédit | Crédits Partie 1 | Loans Part 2 | Loans Part 3 | Fonds | Epargne | Products |
Last Updated: 23/09/2009


Parts Sociales

Configuration de parts sociales

Cette fenêtre vous permet de définir les paramètres relatifs aux opérations des parts sociales. Vous serez en mesure de définir les paramètres par défaut et obligatoires.

Comment configurer les opérations de parts sociales?

Pour cela, allez au menu Système\Configuration\Parts sociales, l'écran suivant s'affiche:

  • Valeur nominale: C'est la valeur des parts sociales au début de l'offre initiale p.ex. "10,000". Cette valeur est différente de la Valeur du marché et ne change pas.
  • Compte de rachat des parts sociales: Il s'agit du compte GL sur lequel les parts sociales rachetées de membres par l'institution seront comptabilisées. Sélectionnez le compte GL à partir du menu déroulant p.ex. "330020".
  • Compte GL des actions des membres: Sélectionnez ce compte à partir du menu déroulant p.ex. "330010". C'est le compte GL sur lequel la valeur des actions des membres de l'institution sera comptabilisée.
  • Compte du dividende à payer: Sélectionnez ce compte à partir du menu déroulant p.ex. "250010". C'est le compte GL (Passif) sur lequel la valeur du dividende à payer aux membres sera comptabilisée.
  • Compte du dividende payé: C'est le compte GL (Compte de charge) sur lequel la valeur du dividende payé aux membres est comptabilisée.
  • Retenue à la source sur les dividendes payés: C'est le compte GL (Passif) sur lequel la retenue à la source sur les dividendes payés sera comptabilisée p.ex. "240010".
  • Pourcentage de la retenue à la source: Saisissez dans ce champ le pourcentage de la retenue à la source imposé sur les dividendes payés.

Remarquez que vous devez sélectionner la méthode de calcul de dividendes. Loan Performer permet quatre méthodes différentes:

  1. Calculer les dividendes sur le solde minimum mensuel des parts sociales: Dans ce cas, les dividendes sont calculés sur le solde minimum des parts sociales sur le compte de l'actionnaire dans le mois.
  2. Calculer les dividendes sur le solde mensuel moyen des parts sociales: Dans ce cas, les dividendes sont calculés sur le moyen des soldes des parts sociales sur le compte de l'actionnaire dans le mois.
  3. Calculer les dividendes sur le solde de fin de période: Dans ce cas, les dividendes sont calculés sur le solde des parts sociales sur le compte de l'actionnaire à la fin de la période spécifiée.
  4. Calculer les dividendes sur le solde de fin de mois: Dans ce cas, les dividendes sont calculés sur le solde des parts sociales sur le compte de l'actionnaire à la fin du mois.
  • Période de dividende: Définissez la période en mois du calcul de dividende p.ex. "12".
  • Taux de dividende (% par période): Il s'agit du pourcentage du bénéfice réalisé dans la période qui sera payé aux membres comme dividende p.ex. "10%".
  • Date de calcul suivante: Entrez ici la date à laquelle les dividendes seront calculés. Cela doit être le dernier jour de la période de calcul de dividendes, p.ex. "31/12/2012". Après le premier calcul de dividendes, cette date ne sera plus modifiable et sera automatiquement mise à jour.
  • Nombre minimum de parts sociales: Saisissez ici le nombre minimum de parts sociales qu'un membre peut acheter p.ex. "10".
  • Nombre minimum de parts sociales pour gagner des dividendes: Saisissez ici le nombre minimum de parts sociales pour gagner des dividendes p.ex. "20".
  • Charger la TVA? Activez cette case à cocher si vous imposez la TVA sur les opérations des parts sociales.
  • Compte TVA des achats: A partir du menu déroulant, sélectionnez le compte sur lequel la TVA sur les achats de parts sociales sera comptabilisée.
  • Compte TVA des ventes: A partir du menu déroulant, sélectionnez le compte sur lequel la TVA sur les ventes de parts sociales sera comptabilisée.
  • Catégorie: Cette colonne de la grille vous présente les opérations de parts sociales différentes qui peuvent porter la TVA dans Loan Performer. Il suffit de cocher la case à côté pour que la TVA soit imposée sur cette opération sinon, la TVA ne sera pas déduite.

Cliquez sur Sauvegarder pour enregistrer les paramètres.

Remarquez que vous pouvez cliquer sur le bouton Imprimer pour imprimer les paramètres définis et les conserver pour une référence ultérieure.

Cliquez sur le bouton Fermer pour quitter.

Sujets apparentés

Configuration de l'épargne, Rapport de parts sociales, Parts sociales, Clients.


Configuration de l'épargne

Supprimer le texte et le remplacer avec votre contenu.


Paramètres des comptes d'épargne

On this page settings of the parameters on the clients' savings accounts can be done. It is done separately on each savings product.

Savings product should have been set at System\Configuration\Products.

How to carry out the Savings Accounts Settings

To carry out the Savings Accounts settings you go to System\Configuration\Savings\Savings Accounts Settings and a screen like the one below shows up

  • Savings have to be booked to GL Accounts: This option is normally activated by default. It means that all savings transactions are automatically booked to the General Ledger accounts designated in the Savings GL Accounts page.
    • If you don't want clients' savings transactions to be booked, deactivate the option by removing a mark in the check-box next to it. This can be useful if your clients make savings with a third party, e.g. a bank.
  • Currency: Select the currency from the list in the drop-down combo-box (click on the arrow button then click on the currency on the list). By default, the currency displayed is what was set at Installation of Loan Performer
  • Overdraft Protection?: If this option is activated you will not be able to withdraw below the account minimum balance (see the "Minimum balances" on the "Interest on Savings" page).

    • Tracking of Savings at group member level:
If the group savings should be tracked at group member level, this option must be activated before making entries in the Savings module.

The moment you activate the "Tracking of Savings at group member level", the "Dormant defined at group member level" option becomes visible. You can mark it if the group member's accounts have to be considered dormant after a number of days without operations. The number of days is set in the "No. of days to classify an account as dormant".

Utmost care must be taken with the "Tracking of Savings at group member level" option as it will not be possible to revert it either way after entering and saving at least one group savings transaction!

  • Cheque Clearing Charges: If you accept savings deposits by cheque, indicate the amounts you charge for the Cheque clearing here. You can set different amounts for different types of cheques (up to 3 types (i.e Local, Upcountry and other Cheques). The clearing charge is automatically deducted from the deposited amount at the entry of the savings deposit by cheque in the Savings Deposits menu.

To allow overdrafts you have to remove the check-mark from "Overdraft Protection?" and in the menu Savings/Overdrafts/Set Overdraft enter the "Maximum Negative Balance" along with the "Overdraft clearance date" for corresponding client's accounts. If the "Maximum Negative Amount" is left at zero, the overdrafts will not be allowed.

If the group savings should be tracked at group member level, this option must be activated before making entries in the Savings module.

The moment you activate the "Tracking of Savings at group member level", the "Dormant defined at group member level" option becomes visible. You can mark it if the group member's accounts have to be considered dormant after a number of days without operations. The number of days is set in the "No. of days to classify an account as dormant".

Utmost care must be taken with the "Tracking of Savings at group member level" option as it will not be possible to revert it either way after entering and saving at least one group savings transaction!

Savings have to be entered in chronological order?: If this option is activated, all savings transactions have to be entered in chronological order (considering the date and the time of the transaction).

The following user's password is required for re-activating dormant account

: If this option is selected, every time before entering a savings transaction on the dormant account in the menu Savings, the person performing data entry will have to ask the authorised user to enter his/her password allowing him/her to proceed.

The authorised user function can be selected by clicking on the appropriate user in the scroll-down box. Several user functions can be selected by clicking on them while holding down the "Shift" button.

  • Product has cheque books: When cheque books are to be issued for a particular savings product, this option should be selected.

  • The following user's password is required for withdrawal from savings
: If you select this option, then every time before entering a withdrawal from savings in the menu Savings, the person
performing data entry will have to ask the authorised user to enter his/her password allowing him/her to proceed.

The authorised user can be selected by clicking on the appropriate user in the scroll-down box. Several user functions can be selected by clicking on them while holding down the "Shift" button.

No. of days to classify an account as dormant

: Dormant accounts are those that have had no transactions for a certain period of time. Here you can enter the number of days the account is allowed to have no transactions before it becomes dormant. When, at the data entry, a deposit or withdrawal has to be entered on a dormant account, Loan Performer gives you a warning message.

  • Min. number of days between 2 withdrawals: In order to discourage frequent withdrawals, you can set here a certain number of days before another withdrawal can be made. If withdrawal is being entered before the indicated number of days, the user gets a warning message and can opt to charge the client a penalty.

    • Minimum allowed age for opening account: You can set here the minimum age that will qualify the client for opening savings account. The control is made on the date of birth of the client which you enter in the Clients module ("Personal data").

    • Cash Withdrawal Penalty: This will be the amount chargeable as a penalty if the savings withdrawal is entered before the number of days allowed between 2 withdrawals.

    • Compulsory Penalty on Cash Withdrawal: Marking this checkbox makes the "Cash Withdrawal Penalty" compulsory and not modifiable.

    • Cash Withdrawal Commission: If you charge commissions on cash withdrawals then here you can indicate either the amount (if it's a flat amount for every withdrawal) or the percentage (if it is a percentage of the withdrawal amount). At the entry of withdrawal, at the menu Savings, the commission amount will be automatically added to the withdrawal amount.

    Compulsory Commission on Cash Withdrawal: If you mark this check-box, the commission becomes compulsory and at the entry of withdrawals at the menu Savings you will not be able to modify it.

    Related topics


Epargne

Paramètres des intérêts sur les épargnes

Cette fenêtre vous permet de définir les paramètres relatifs au calcul des intérêts des produits d'épargne différents.

Comment définir les paramètres des intérêts sur les épargnes?

Pour cela, allez au menu Système\Configuration\Épargne\Intérêts sur l'épargne. L'écran suivant s'affiche:

  • Produit d'épargne: Sélectionnez le produit d'épargne à partir du menu déroulant p.ex. "Free Savings". Les produits d'épargne devraient avoir été créés dans le menu Système\Configuration\Produits.
  • Période d'intérêt: C'est la période pendant laquelle les intérêts seront calculés p.ex. "12". Spécifiez la période d'intérêt en mois (de 1 à 12). Les intérêt seront calculés et imputés aux comptes d'épargne seulement à la fin de la période.
  • Date de calcul: Entrez ici la date de fin de la période d'intérêt, le "31/12/2012" si la date de début de la période est le "01/01/2012" par exemple.

Remarquez que cette date sera automatiquement mise à jour après le premier calcul des intérêts et ne sera plus modifiable.

  • Taux d'intérêt...% par an: C'est le taux auquel les intérêts sur les épargnes seront calculés dans la période définie. Saisissez le taux d'intérêt comme un pourcentage annuel p.ex. "20%".
  • Retenue à la source: Il s'agit du pourcentage de la retenue à la source imposée sur les intérêts payés. Spécifiez le pourcentage applicable p.ex. dans votre pays "8%".
  • Solde minimum: Il s'agit du solde minimum qui devrait être maintenu sur le compte d'épargne du client tous les temps. Vous pouvez préciser le solde minimum pour les comptes individuels, les comptes conjoints, les comptes d'entreprises et les comptes groupe.

A la saisie de Retraits d'épargne, Loan Performer ne vous permettra pas de retirer de l'argent en deçà du solde minimum sauf si l'option "Protection contre le découvert?" est désactivée dans le menu Système\Configuration\Epargne\Paramètres des comptes d'épargne.

  • Solde minimum d'intérêt: Il s'agit du montant minimum d'épargne qui mérite des intérêts. Les comptes d'épargne ayant des soldes en dessous du solde minimum ne reçoivent pas des intérêts. Normalement, le "Solde minimum d'intérêt" est le même que le "Solde minimum". Si vous ne calculez pas des intérêts sur l'épargne, laissez le montant à zéro.
  • Montant minimum d'intérêt: Saisissez dans ce champ le montant minimum d'intérêt à payer sur les comptes d'épargne des clients p.ex. "30,000". Les montants inférieurs ne seront pas pris en charge.
  • Taux d'intérêt des soldes négatifs...% par an: Cette option s'applique si vous acceptez des découverts et que vous chargez des intérêts sur des comptes à découvert. Le taux d'intérêt des soldes négatifs est un pourcentage annuel p.ex. "5%".
  • Calculer les intérêts sur les comptes inactifs: Si vous cochez cette case, les intérêts seront également calculés sur les comptes inactifs.
  • Aucun intérêt si il y a des retraits dans la période: Cette option est utilisée si vous payez des intérêts par mois sur les comptes d'épargne des clients à condition qu'aucun retrait ne se fasse pendant le mois sur le compte du client. Dans ce cas, activez l'option.
  • Montant minimum d'intérêt imposé sur des soldes d'épargne négatifs: Entrez ici le montant minimum d'intérêt à charger sur les comptes d'épargne des clients.

Vous devez sélectionner la méthode de calcul des intérêts sur les épargnes. Loan Performer permet six méthodes différentes:

1) Intérêts d'épargne calculés sur le solde courant: Dans ce cas, les intérêts sont calculés comme suit:

Somme (Solde de fin du jour x Nombre de jours depuis la dernière transaction / Nombre de jours d’intérêt dans l’année) x Taux d’intérêt annuel

Par exemple, disons que les soldes suivants étaient sur le compte du client au mois de Janvier 2012:

01/01/2012 - 14/01/2012: 300.000 (Dépôt de 300.000 fait le 01/01/2012)

15/01/2012 - 19/01/2012: 200.000 (Retrait de 100.000 fait le 15/01/2012)

20/01/2012 - 31/01/2012: 100.000 (Retrait de 100.000 fait le 20/01/2012)

Le taux d’intérêt annuel est de 10% et le nombre de jours d’intérêt dans l’année est de 365. Alors, les intérêts sur l’épargne du client au mois de Janvier seraient de:

{(300.000 x 14/365) + (200.000 x 5/365) + (100.000 x 12/365)} x 10% = 1.753,42

2) Intérêts d'épargne calculés sur le solde minimum mensuel: Dans ce cas, les intérêts sont calculés comme suit:

(Solde minimum mensuel x Taux d’intérêt annuel) / Nombre de mois dans l’année

Remarque: Si les intérêts d’épargne sont calculés sur le solde minimum mensuel, les intérêts pour le mois où le client fait le premier dépôt seront zéro (parce que le solde sur le compte du client au début du mois est zéro).

Par conséquent, dans l’exemple ci - dessus, puisque le premier dépôt a été fait le 01/01/2012, les intérêts sur l’épargne du client pour le mois de Janvier seraient de:

(0 x 10/100)/12 = 0

Si dans l’exemple ci - dessus, nous changeons la date du premier dépôt au 31/12/2011, alors, le montant de 300.000 sera le solde de clôture de Décembre (solde d'ouverture de Janvier), ce qui signifie que les intérêts sur le solde minimum au mois de Janvier serait de:

(100.000 x 10/100)/12 = 833,33

3) Intérêts d'épargne calculés sur le solde mensuel moyen: Dans ce cas, les intérêts sont calculés comme suit:

((Solde de début du mois + Solde de fin du mois) / 2) x (Taux d’intérêt annuel) / Nombre de mois dans l’année)

Remarquez que le solde de début du mois dans l’exemple au - dessus est zéro (le premier dépôt est fait le 1er jour du mois et donc, le solde d’ouverture est zéro)

Par conséquent, dans l’exemple ci - dessus, puisque le premier dépôt a été fait le 01/01/2012, les intérêts sur l’épargne du client pour le mois de Janvier seraient de:

(((0+100,000)/ 2 x 10%)/12) = 416,62

4) Intérêts d'épargne calculés sur le solde de fin de période: Dans ce cas, les intérêts sont calculés comme suit:

((Solde de fin de période x Taux d’intérêt annuel/100) / Nombre de mois dans l’année) x Nombre de mois dans la période

Par conséquent, dans l’exemple ci - dessus, les intérêts sur l’épargne du client pour le mois de Janvier seraient de:

((100,000 x 10%)/12) x 1 = 833,33

5) Intérêts d'épargne calculés sur le solde de fin de mois: Dans ce cas, les intérêts sont calculés comme suit:

(Solde de fin de mois x Taux d’intérêt annuel)/12

Par conséquent, dans l’exemple ci - dessus, les intérêts sur l’épargne du client pour le mois de Janvier seraient de:

(100,000 x 10%)/12 = 833,33

6) Intérêts d'épargne calculés sur le solde courant capitalisé: Dans ce cas, les intérêts sont calculés comme suit:

Solde courant x (Nombre de jours depuis la dernière transaction / Nombre de jours d’intérêt dans l’année) x Taux d’intérêt annuel / 100

Par exemple, disons que les soldes suivants étaient sur le compte du client au mois de Janvier 2012:

01/01/2012 - 14/01/2012: 300.000 (Dépôt de 300.000 fait le 01/01/2012)

15/01/2012 - 19/01/2012: 200.000 (Retrait de 100.000 fait le 15/01/2012)

20/01/2012 - 31/01/2012: 100.000 (Retrait de 100.000 fait le 20/01/2012)

Le taux d’intérêt annuel est de 10% et le nombre de jours d’intérêt dans l’année est de 365. Alors, les intérêts sur l’épargne du client au mois de Janvier seraient de:

(300.000 x 14/365 x 10%) = 1.150,685. Quand on ajoute ces intérêts au capital, c. à d., 300.000 + 1.150,685, le solde courant devient 301.150,685.

Quand le retrait de 100.000 est fait le 15/01/2012, le solde courant devient 201.150,685

Les intérêts sur l’épargne seraient de (201.150,685 x 5/365 x 10%) = 275,55. Le solde courant devient 201,426.235.

Quand un autre retrait de 100.000 est fait le 20/01/2012, le solde courant devient 101.426,235. Les intérêts sur le solde courant de 101.426,235 serait de:

(101,426.235 x 12/365 x 10/100) = 333.46

Le solde courant y compris les intérêts à la fin du mois de Janvier serait de 101.759,785

Remarque: Le solde d’épargne porte les intérêts à compter du jour où le montant change jusqu’au jour précédent le nouveau changement.

Cliquez sur Sauvegarder pour enregistrer les paramètres. Vous pouvez cliquer sur le bouton "Imprimer" pour imprimer les paramètres définis et les conserver pour une référence ultérieure.


Comptes GL d'épargne

Loan Performer Help
Comptes GL d'épargne

Comptes GL D'épargne

A cette page vous pouvez définir dans quels comptes de votre Grand Livre les transactions d'épargne doivent être comptabilisées.

Loan Performer vous permet d'allouer des comptes séparés de votre Grand Livre à la comptabilisation des transactions de chacun de votre produit d'épargne et de chaque type de client.

  • Produit D'épargne:
    • Cliquez sur la flèche et choisissez le produit dans la liste de la fenêtre déroulante. Le produit devrait être précédemment créé au menu Système/Configuration/Produits.

  • Epargne; intérêt payé; intérêts comptabilisés d'avance et coût de l'intérêt à payer: Ces comptes peuvent être définis (si nécessaire) séparément pour chaque produit d'épargne et chaque type de client (Individuels, Groupes et Entreprises).

    • Vous pouvez sélectionner un compte approprié sur la liste de la fenêtre déroulante ou vous pouvez créer un nouveau compte en cliquant sur le bouton de commande "Nouveau Compte GL". Pour assigner un compte récemment créé à la comptabilisation de toutes transactions de l'épargne ci-dessus, cliquez sur le bouton "Retourner" à l'écran du "Plan Comptable", faites défiler la fenêtre correspondante et soulignez le compte approprié.

    Pour sauvegarder les paramètres, appuyez sur le bouton "sauvegarder" et soit choisissez un produit différent et recommencez tout à nouveau soit fermez le menu soit allez à l'écran précédent/suivant de Système/Configuration en utilisant les boutons correspondants. Vous pouvez Visualiser/Imprimer les paramètres de cette rubrique (bouton "Imprimer") et les conserver pour la référence ultérieure.

    Last Updated: 25/11/2008


Paramètres de la TVA - Épargne

Supprimer le texte et le remplacer avec votre contenu.


Dépôts à terme

Table des Matières | |

Dépôts à Terme

Dans Loan Performer, les dépôts à terme se trouvent dans le menu de l'épargne. Vous pouvez en avoir autant de différents produits de dépôts à terme que 99.

La configuration Écran de dépôt à terme se constitue de deux pages: Définition par Défaut et Comptes Grand Livre Dépôts à Terme.

Les entrées sur la page de Définition par Défaut sont faites par produit.

  • Produit Dépôt à Terme: Cliquez sur la flèche et choisissez le produit dans la liste de la fenêtre déroulante. Le produit devrait être précédemment créé au menu Système/Configuration/Produits
    •  différer

  • Définition par Défaut -
    • Configuration générale de Produit Dépôt à Terme.

    - Les entrées dans les boîtes-texte du Montant Minimum et Maximum de Dépôt indiquent les limites pour le montant de produit. A l'entrée de données vous ne pourrez plus saisir un montant au-delà de la gamme définie pour un produit particulier.

    - Les entrées dans les boîtes-texte d'intérêt Minimum

    et Maximum (%) indiquent les limites pour le taux d'intérêt annuel pour le produit. A l'entrée de données, vous ne pourrez plus saisir un taux d'intérêt au delà de la gamme définie pour un produit particulier.

    - les entrées dans les boîtes-texte de la Période minimale et Maximale d'intérêt indiquent les limites pour la période d'intérêt (en mois).

    A l'entrée de données, vous ne pourrez plus saisir une période au-delà de la gamme définie pour un produit particulier.

    - Pénalité pour fin prématurée - montant fixe - un pourcentage du montant de dépôt à terme ou un montant fixe qui sera automatiquement déduit du dépôt à terme quand il est retiré prématurément.

    Veuillez noter que si vous êtes en train de définir des différents paramètres pour des différents produits, vous devez sauvegarder les paramètres (appuyez sur le bouton "Sauvegarder") pour chaque produit.

    Si vous avez activé le module Comptabilité de Loan Performer en entrant le début de l'exercice comptable au menu Système/Configuration/Comptabilité, vous devez spécifier les comptes Grand Livre dans lesquelles les transactions de dépôt seront comptabilisées.

    Pour sauvegarder les paramètres de "Dépôt à Terme", appuyez sur le bouton "Sauvegarder" et soit fermez soit allez à l'écran précédent/suivant. Vous pouvez Visualiser/Imprimer les paramètres de cette rubrique (le bouton "Imprimer") et conservez-les pour la référence ultérieure.

    See also:
    Table des Matières | |
    Last Updated: 03/03/2010


Paramètres par défaut de dépôts à terme

Supprimer le texte et le remplacer avec votre contenu.


Comptes GL de dépôts à terme

Supprimer le texte et le remplacer avec votre contenu.


Paramètres TVA de dépôts à terme

Pour configurer les paramètres de la TVA des dépôts à terme, allez au menu Système\Configuration\Dépôts à terme\Paramètres de la TVA. L'écran suivant s'affiche:

  • Charger la TVA? Activez la case à cocher si vous devez charger la TVA sur les transactions indiquées dans la grille en bas.
  • Compte TVA sur achats: A partir du menu déroulant, sélectionnez le compte GL sur lequel la TVA sur les achats sera affectée p.ex. "121001".
  • Compte TVA sur ventes: A partir du menu déroulant, sélectionnez le compte GL sur lequel la TVA sur les ventes sera affectée p.ex. "222002".
  • Catégorie: Cette colonne montre les transactions de dépôt à terme éventuelles, qui peuvent porter la TVA dans Loan Performer.
  • Charger la TVA?: Dans cette colonne, activez la case à cocher de chaque transaction de dépôt à terme qui portera la TVA.
Remarquez que si la case à cocher dans la colonne Charger la TVA? n'est pas activée, alors, cette transaction ne portera pas de taxe à la valeur ajoutée.

Cliquez sur Sauvegarder pour enregistrer les paramètres et Fermer pour quitter.

Paramètres par défaut de dépôts à terme, Comptes GL de dépôts à terme, Dépôts à terme, Ouvrir un dépôt à terme, Modifier un dépôt à terme, Retirer un dépôt à terme, Annuler un dépôt à terme, Intérêt sur dépôts à terme, Importer les dépôts à terme, Rapports de dépôts à terme.


Frais de demande de crédit

Related Topics
Table des Matières | Produits | Crédits Partie 1 | Loans Part 2 | Loans Part 3 | Fonds |
Loan Performer Help
Frais de demande de crédit

Frais de Demande de Crédit.

Vous devez définir ici si les frais de demande de crédit devraient être imposés, quand et dans quels comptes Grand Livre devraient-ils être comptabilisés.

  • Frais de Dossier de Crédit requis avant ou après l'Approbation de Crédit: Si vous faites payer n'importe quels frais avant ou après l'approbation de crédit (pas au décaissement) vous devez cocher la case suivante

  • Frais de Dossier de Crédit requis avant l'approbation (sinon après) deviendra active

    • Si la case pour cette option est cochée, donc les frais de demande de crédit devraient être payés avant l'approbation de crédit et au menu Crédits de LPF vous verrez l'article

    Paiement de Commission existant avant l'article Approbation de Crédit. Vous ne pourrez plus traiter une approbation de crédit sans entrer les frais de demande de crédit.

    Si la case n'est pas cochée, donc les frais de demande de crédit sont payés après l'approbation (avant le décaissement) et dans le menu des crédits de LPF vous verrez l'article

    Paiement de Commission existant après Approbation de Crédit. Vous ne pourrez plus traiter un décaissement sans entrer les frais de demande de Crédit.

    Si vous avez l'intention d'utiliser le module Comptabilité de Loan Performer donc dans la section colorée de cet écran, vous devez indiquer quels comptes du Grand Livre devraient être utilisés pour la comptabilisation des frais particuliers.

    Maintenant vous pouvez sélectionner un compte approprié pour chaque type des frais. "Papeterie", "Commission", "Frais de Développement" ou vous pouvez créer un nouveau compte en cliquant sur le bouton de commande "Nouveau Compte GL". Pour assigner un compte récemment créé à la comptabilisation de n'importe quels frais mentionnés ci-dessus, cliquez sur le bouton "Retourner" à l'écran "Plan Comptable", faites défiler la fenêtre déroulante et soulignez le compte approprié.

    A cet écran, vous pouvez également définir les comptes Grand Livre pour la comptabilisation des frais reçus au "Décaissement de Crédit". La procédure de définir les comptes est la même que ci-dessus

    Pour sauvegarder les paramètres de Frais de demande de Crédit, appuyez sur le bouton "Sauvegarder" et soit fermez le menu soit allez à l'écran précédant ou suivant de Système/Configuration en utilisant les boutons correspondants. Vous pouvez Visualiser/Imprimer les paramètres de cette rubrique (le bouton "Imprimer") et conservez les pour la référence ultérieure.

    Veuillez noter que si vous êtes entrain de définir de différents paramètres des comptes Grand Livre pour de différents produits, donc vous devez les sauvegarder (appuyez sur "Sauvegarder") pour chaque produit séparément.

    See also:
    Table des Matières | Produits | Crédits Partie 1 | Loans Part 2 | Loans Part 3 | Fonds |
    Last Updated: 27/08/2008


Crédits Partie 1

Configuration de crédit

Cette fenêtre vous permet de configurer les paramètres différents relatifs aux opérations des crédits.

Comment configurer les opérations de crédit

Pour cela, allez au menu Système\Configuration\Configuration de crédit, l'écran suivant s'affiche:

  • Mettre à jour les dates d'échéance lors de la compensation du chèque: Normalement, les dates d'échéance sont calculées à la Demande de crédit et mises à jour au Décaissement. Si vos décaissements de crédit sont par chèque, vous pouvez choisir de commencer le calcul de dates d'échéance à compter de la date de compensation du chèque. dans ce cas - là, vous devez activer cette option. Alors, les dates d'échéances ne seront pas mises à jour lors du décaissement du crédit mais à la compensation du chèque dans le menu Système\Compensation de chèque.

En ce moment - là, une boîte de dialogue s'affiche et vous présente deux options pour mettre à jour les dates d'échéance:
- Mettre à jour les dates d'échéance de.... jours, la différence entre la date de demande et la date de compensation du chèque.
- Recalculer les dates d'échéance selon la date de décaissement du chèque.
- Recalculer les dates et les montants selon la date de décaissement actuelle.
Si vous cliquez sur Ok, Loan Performer recalcule ou met a à jours les dates d'échéance selon l'option sélectionnée. La première option devrait être sélectionnée pour calculer les dates d'échéance à compter de la date de compensation du chèque.

  • Priorités de remboursement modifiables: A la saisie d'un Remboursement de crédit, Loan Performer ventile le montant dans l'ordre suivant: 1) Pénalités dues; 2) Commissions dues; 3) Intérêts en arriérés 4) Capital en arriérés 5) Intérêts dus 6) Capital dû 7) Intérêts anticipés 8) Capital anticipé. Si vous souhaitez modifier l'ordre d'attribution du remboursement, veuillez cocher cette case.

  • Les membres de groupe ont des taux d'intérêts différents: Si vous activez cette option, vous serez en mesure de spécifier des taux d'intérêt différents pour les membres de groupe à la demande de crédit. Le crédit devrait être suivi au niveau de membre de groupe.

  • Le client peut demander un 2e crédit quand le 1er est en cours: Cette option est cochée par défaut. Veuillez la désactiver si vous ne souhaitez pas que le client demande un autre crédit quand le premier est toujours en cours.
  • Le client peut recevoir un 2e crédit quand le 1er est en cours: Cette option est cochée par défaut. Elle permet le décaissement d'un autre crédit à un client ayant des montants en cours. Veuillez désactiver l'option si vous ne souhaitez pas que le client reçoive un autre crédit avant qu'il ne solde le crédit précédent.
  • Le deuxième crédit est autorisé s'il n'y a pas d'arriérés: Si cette option est activée, Loan Performer ne permettra pas les demandes de crédit des clients ayant des montants en cours.
  • Refuser le décaissement si le partenaire a un crédit en cours: Si cette option est activée, Loan Performer ne permettra pas les demandes de crédit des clients dont le co - titulaire de compte a un crédit en cours.
  • L'agent de crédit peut modifier le calendrier de remboursement: Cette option est cochée par défaut. Veuillez la désactiver si vous ne souhaitez pas que l'agent de crédit change les dates d'échéance et les montants à la demande de crédit.
  • Le client peut payer des tranches anticipées: Cette option est cochée par défaut. Si vous la désactivez, Loan Performer ne permettra pas des remboursements anticipés.
  • Décaissement par défaut: Sélectionnez le mode de décaissement le plus fréquemment utilisé à partir du menu déroulant p.ex. "Cash". Le mode sélectionné sera la première option disponible lors du décaissement de crédit mais vous serez en mesure de sélectionner une autre option si nécessaire.
    Remarquez que les décaissements peuvent se faire en espèces, par chèque, par transfert au compte d'épargne du client ou par transfert au compte bancaire du client.
  • Remboursement par défaut: Sélectionnez le mode de remboursement le plus fréquemment utilisé à partir du menu déroulant p.ex. "Cash". Le mode sélectionné sera la première option disponible lors du remboursement de crédit mais vous serez en mesure de sélectionner une autre option si nécessaire.
    Remarquez que les remboursements peuvent se faire en espèces, par chèque, par transfert du compte d'épargne du client ou par transfert du compte bancaire du client
  • Suivi de crédit au niveau de membre de groupe: Vous devez activer cette case si vous avez des crédits groupe que vous souhaitez suivre au niveau de membre de groupe. Lorsque vous cochez cette option, deux autres options se présentent:
    1. Existe - t - il des sous - groupes? Cochez cette option si les groupes ont des sous - groupes. Lors de l'inscription de clients groupe, vous serez obligé d'attribuer chaque membre de groupe à un certain sous - groupe.
    2. Le membre, peut - il obtenir un crédit individuel? Cochez cette option si un membre de groupe peut obtenir un crédit individuel. Par opposition aux crédits octroyés aux clients individuels, ces crédits n'exigent pas des garants ou des garanties. Cette méthodologie de crédit s'appelle Grameen.
      Remarquez que si vous commencez par le suivi de crédit au niveau du groupe, il vous sera impossible de passer au niveau de membre de groupe. Mais, si vous commencez par le suivi de crédit au niveau de membre de groupe, vous pouvez toujours passer au niveau du groupe.
  • Numéro de crédit modifiable à la demande de crédit: Il n'est pas recommandé d'activer cette option mais si vous l'activez, alors, vous serez en mesure de modifier le numéro de crédit automatiquement attribué par LPF. Cette option est utile si vous souhaitez saisir des crédits avec les numéros précédemment utilisés. Toutefois, il faut savoir que le numéro de crédit saisi ne sera plus modifiable mais vous pouvez passer aux numéros de crédit automatiques.
  • Cycle de crédit modifiable au décaissement: Si cette option est activée, l'utilisateur sera en mesure de modifier le cycle de crédit au décaissement.
  • Imprimer un reçu au décaissement: Veuillez cocher cette option si vous souhaitez que Loan Performer génère et imprime des reçus au décaissement de crédit. L'impression de reçu devient une option par défaut bien que vous puissiez la désactiver au décaissement de crédit. L'impression de reçus doit être activée dans le menu Système\Configuration\Reçus.
  • Imprimer le contrat de crédit au décaissement: Activez cette option si vous souhaitez rendre obligatoire l'impression de contrats de crédit au décaissement. Vous devez activer l'impression de contrats de crédit dans le menu Système\Configuration\Paramètres des produits de crédit\Contrats .
  • Nombre de jours maximum pour reporter les dates d'échéance après le décaissement: Ici, vous pouvez indiquer le nombre de jours maximum pendant lesquels le report des dates d'échéance du crédit est permis après le décaissement dans le menu Crédits\Reporter les dates d'échéance.
  • Exclure des paiements anticipés dans le calcul du taux de remboursement: Si cette option est cochée, Loan Performer exclut des paiements anticipés dans le calcul du taux de remboursement des crédits. Pour en savoir plus sur l'effet de cette option sur les rapports, consultez le Rapport sur les paiements faits pendant une période ou le Rapport sur le portefeuille actif par agent de crédit quand elle activée d'une part et désactivée de l'autre part.
  • Considérer les crédits dus à la date de rapport comme étant en arriérés: Sélectionnez cette option pour considérer les crédits dus à la date de rapport comme étant en arriérés.
  • Le garant peut garantir plusieurs crédits: Cette option est cochée par défaut et permet qu'un garant puisse garantir plusieurs crédits. Si votre organisation ne l'accepte pas, il suffit de la désactiver.
  • Autoriser le surpaiement de crédits: Si vous cochez cette option, Loan Performer permettra le surpaiement du capital et des intérêts des crédits en cours. Le compte GL sur lequel les surpaiements seront comptabilisés doit être créé dans le Plan comptable et configuré dans le menu Système\Configuration\Paramètres des produits de crédit\Comptes GL 1 - 2.
  • Total du capital, des intérêts, des pénalités et des commissions doit être utilisé dans le calcul d'arriérés: Par défaut, le calcul d'arriérés comprend tous ces éléments. Si vous désactivez cette option, alors, le calcul d'arriérés inclura seulement le capital du crédit.
  • Informer l'utilisateur au démarrage de LPF si les pénalités ne sont pas calculées: Si vous avez demandé au système de calculer automatiquement les pénalités dans le menu Système\Configuration\Paramètres des produits de crédit\Pénalités, alors, activez cette option afin de recevoir un message de rappel vous informant que les pénalités sont dues.

Remarquez que vous pouvez cliquer sur le bouton "Imprimer" pour imprimer les paramètres définis et les conserver pour une référence ultérieure.

Cliquez sur le Sauvegarder pour enregistrer les paramètres.

Sujets apparentés

Paramètres des produits de crédit, Demande de crédit, Décaissement, Rapports du portefeuille.


Crédits Partie 2 (Pénalités et autres)

Related Topics
Table des Matières | Produits | Crédits Partie 1 | | |
Loan Performer Help
Crédits Partie 2 (Pénalités et autres)

Crédits Partie 2

Cliquez sur la flèche à côté de la boîte déroulante " Produit Crédit " et sélectionnez le produit.

Les produits crédits devraient être précédemment créés au menu Système/Configuration/Produits.

Loan Performer supporte 5 méthodes de calcul des pénalités:

1. Pénalités calculées comme un montant fixe par jour :

Cette méthode considère le nombre de jours dans lesquels le crédit est en arrières.

Les pénalités sont calculées comme : (Nombre de jours en arrières x montant de la pénalité par jour).

Pour activer Loan Performer à calculer automatiquement les pénalités en utilisant cette méthode, vous devez définir les choses suivantes:

Pénalité pour chaque tranche en retard : Cochez la case pour activer cette option. Sinon la pénalité sera calculée sur le nombre total de jours pendant lesquels le crédit est en arrières.

Veuillez noter que Loan Performer inclut la date d'échéance dans la période de la pénalité. Ainsi, si le crédit est échu le premier du mois et ce n'est pas payé alors, si par exemple vous calculez les pénalités le cinquième du mois, Loan Performer considère 5 jours comme la période de la pénalité.

Veuillez noter que les pénalités sont calculées d'après le nombre de décimaux défini à Configuration/Générale. Si c'est remis à zéro, vous n'obtiendrez pas des décimaux.

Pénalités aux jours fériés et week-ends: Si cette option n'est pas activée (cochée) Loan Performer ne tiendra pas compte des jours fériés et week-ends d'après la manière dont vous les avez définis à Configuration/Jours Ouvrables

2. Pénalités calculées comme un montant fixe par occasion: Si vous choisissez cette méthode, puis chaque fois que vous exécutez le module Pénalités en Arrières, le montant que vous indiquez dans la boîte-texte sera ajouté au compte de crédit de client.

Si vous choisissez l'option " Pénalité pour chaque tranche en retard" puis le montant des pénalités sera multiplié par le nombre de tranches en arrières.

Pour cette méthode, vous devez définir un calendrier particulier du calcul de la pénalité.

Les autres options à définir sous cette méthode sont les mêmes que ci-dessus.

3. Pénalités comme un pourcentage durant une période: Cette méthode considère le nombre de jours que le crédit est en arrières.

Pénalités sont calculées comme: (Nombre de jours en arrières / Nombre des jours de l'intérêt dans une année) x Montant en arrières x pourcentage

Le montant en arrières peut être une des options suivantes (vous devez sélectionner l'option appropriée)

- Pénalités calculées sur les arrières du principal

- ... sur les arrières du principal et des intérêts

- ... le principal, intérêt et pénalités en arrières

4. Pénalités calculées comme un pourcentage simple du capital en arrières: Cette méthode ne considère pas la période pendant laquelle le crédit est en arrières et calcule la pénalité comme (Principal en arrières + intérêt en arrières) x pourcentage.

Si vous choisissez la seconde sous-option, vous voyez le bouton supplémentaire "Définir/Voir les classes de pénalités".

Appuyant sur ce bouton vous apportera l'écran suivant "Pénalité basée sur montants dus par tranche", où vous pourrez définir des différents montants de la pénalité pour des différentes gammes des montants.

Saisissez un montant minimum et maximal pour une classe particulière. Veuillez noter que des gammes ne devraient pas se chevaucher.

Ensuite, saisissez le montant de la pénalité pour cette gamme et appuyez sur le bouton "Ajouter". Les boutons "Mise à jour" et "Effacer" sont utilisés à modifier/effacer les données déjà entrées. Cliquez sur la ligne que vous voulez modifier/effacer dans la table en bas et soit modifiez-la en entrant les nouvelles données dans les fenêtres de texte et appuyant sur le bouton "Mise à jour" ou rien qu'effacez-la en appuyant sur le bouton "Effacer".

Après avoir entré toute l'information, appuyez sur le bouton "Retourner" pour rentrer à l'écran principal.

Les autres entrées sont les mêmes que ci-dessus.

Veuillez noter que le reste d'options sur l'écran Crédit Partie 2 sont configurées pour tous les Produits de Crédits.

Jamais/Toujours /L'utilisateur peut décider à l'entrée...Recalculer l'intérêt sur Remboursement en cas d'amortissement dégressif: Vous pouvez configurer Loan Performer à recalculer toujours l'intérêt à l'entrée du remboursement si c'est un crédit sur solde dégressif (quelque soit amortissement ou escompté). L'utilisateur ne peut pas changer cette configuration à l'entrée d'un remboursement. Vous pouvez également configurer ceci à "Jamais". Si un remboursement anticipé est entré, ça veut dire que le client paie d'avance l'intérêt sur la prochaine tranche avant de payer le principal. Vous pouvez aussi laisser cette option ouverte afin que quand un client paie à temps, vous ne recalculiez pas l'intérêt et le client paie ce qui est dû. En revanche, quand un client est en avance ou en retard, vous pouvez choisir de recalculer l'intérêt et le client paie moins ou plus d'intérêt.

Garantie Obligatoire sur les Crédits individuels: Cette option est active par défaut et à l'entrée de la Demande de Crédit d'un Client Individuel vous devez entrer une garantie (au moins une). Si vous ne demandez pas de garantie, veuillez désactiver cette option.

Garant Obligatoire sur les Crédits Individuels: Cette option, si activée, rendra l'entrée de Garant de Crédit (au moins une) à l'entrée de la Demande de Crédit d'un Client Individuel obligatoire. Ne pas activer ceci si vous ne demandez pas des garants pour vos crédits.

Un Garant peut avaliser plusieurs crédits : Cette option est activée par défaut et elle autorise un garant à avaliser plusieurs crédits. Si vous n'acceptez pas ceci, désactivez l'option.

Pour sauvegarder les paramètres de "Crédits Partie 2" appuyez sur le bouton "Sauvegarder" et soit fermez le menu ou allez à l'écran précédent/suivant du menu Système/Configuration en utilisant les boutons correspondants. Vous pouvez Visualiser/Imprimer les paramètres de cette rubrique (le bouton "Imprimer") et conservez-les pour la référence ultérieure.

See also:
Table des Matières | Produits | Crédits Partie 1 | | Fonds |
Last Updated: 22/12/2007


Crédits Partie 3 (Crédits basés sur épargne et autres)

Related Topics
Table des Matières | Produits | Crédits Partie 1 | | Fonds |
Loan Performer Help
Crédits Partie 3 (Crédits basés sur épargne et autres)

Crédits Partie 3

Si, afin d'obtenir un crédit, un client doit avoir un montant particulier des parts sociales ou de l'épargne sur son compte (comme garantie de crédit), puis sur cet écran vous pouvez configurer les pourcentages des parts sociales ou de l'épargne requis.

L'écran a deux parties: Crédit sur Base de Parts Sociales et Crédit sur Base de l'Epargne. Vous pouvez seulement lier vos crédits à l'un d'eux, i.e. des parts sociales seulement ou de l'épargne seulement.

Crédit sur Base de Parts Sociales

Parts sociales comme % du crédit individuel : Si vous cochez cette case "Crédit sur Base de Parts Sociales", la boîte-texte de "Parts sociales comme % du crédit individuel" devient visible.

Dans cette boîte-texte vous devez entrer un pourcentage du montant de crédit que le client doit avoir comme solde des parts sociales sur son compte.

Par exemple, si vous saisissez ici 10%, ça veut dire qu'afin d'obtenir un crédit de 1,000,000 le client doit avoir un solde des parts sociales qui n'est pas moins de 100,000.

Ensuite vous devez définir à quelle étape du traitement de crédit la garantie est requise: à la demande de crédit ou au déboursement.

  • Montant de garantie (Parts sociales ou Epargne) exigé lors de la demande de crédit :
    • Si vous cochez cette case , Loan Performer, à l'entrée de la demande de crédit, calculera le montant requis des parts sociales sur base du pourcentage que vous configurez et le montant de crédit qui est sollicité. Ce montant là figura dans la boîte-texte de "Solde des Parts Sociales Requis" à l'écran de la Demande de Crédit/l'Entrée de Crédit Partie 1.

    Vous ne pourrez pas continuer la demande de crédit de client si le solde des parts sociales sur son compte est insuffisant.

    Si la case "Montant de garantie (Parts sociales ou Epargne) exigé lors de la demande de crédit" n'est pas cochée puis Loan Performer vérifiera le solde des parts sociales suffisant au déboursement de crédit.

  • Garantie basée sur le montant de crédit:
    • Au cas où les clients ne sont pas autorisés à solliciter/recevoir un deuxième crédit avant de rembourser le premier (voir Crédits Partie 1, vous devez définir le montant sur lequel la garantie pour les crédits en cours sera basé: le montant de crédit original ou le montant restant dû. Cochez la case "Garantie basée sur le montant de crédit" pour la première option et décochez-la pour la seconde.
    Crédit sur Base de l'Epargne

    Si vous basez les crédits sur l'épargne de client, vous définissez ici le pourcentage du montant de crédit qu'un client doit avoir comme solde de l'épargne sur son compte. Les paramètres sont faits séparément pour chaque produit d'épargne.

  • Produit d'Epargne:
    • Cliquez sur le flèche à côté de la boîte déroulante "Produit d'Epargne" et cliquez sur le produit. Les produits d'épargne devraient être créés au menu Système/Configuration/Produits .

    Vous avez ici deux options: 1) Configurer le même pourcentage de garantie pour tous les types des crédits.

    2) Configurer le pourcentage de garantie basée sur les classes du montant de crédit.

    Pour toutes les deux options, les pourcentages du montant de crédit sont séparément définis pour des crédits individuels ou de groupe.

    Paramètres pour la première option:

  • % du montant de crédit demandé:
    • Saisissez ici un pourcentage du montant de crédit que devrait être disponible sur le compte d'épargne de client comme garantie de crédit.

    Cela vous permet de définir 3 catégories de crédit (d'après les montants) et le pourcentage du montant de crédit qui devrait être disponible sur le compte de l'épargne de client pour chaque catégorie de crédit. Cliquez sur le bouton "Sauvegarder" pour sauvegarder les paramètres ou le bouton "Fermer" pour fermer la fenêtre sans sauvegarder l'information.

  • Montant de garantie (Parts Sociales ou Epargne) exigé lors de la demande de crédit.
    • Si vous cochez cette case, Loan Performer à l'entrée de la demande de crédit calculera le montant de l'épargne requis sur base du pourcentage que vous configurez et le montant de crédit qui est sollicité. Le montant figura dans la boîte-texte "Solde de l'Epargne Requis" à l'écran de la Demande de Crédit/l'Entrée de Crédit Partie 1    "Montant de garantie (Parts Sociales ou Epargne) exigé lors de la demande de crédit" . Vous ne pourrez pas continuer la demande de crédit de client si le solde de l'épargne sur son compte est insuffisant. Si la casen'est pas cochée, Loan Performer vérifiera le solde de l'épargne suffisant au déboursement de crédit.

    Pour des crédits de groupe, Loan Performer vérifiera d'abord si le groupe entier a le montant de l'épargne spécifié. Si vous avez activé des options "Suivi de l'Epargne au niveau du membre de groupe" et/ou "Suivi des Crédits Groupe au niveau des membres" puis avant de vous permettre de continuer la demande de crédit, Loan Performer vérifiera si l'épargne de chaque membre de groupe est suffisant pour avaliser le montant de crédit qui est sollicité.
  • Garantie basée sur le montant de crédit: Définissez ici le montant sur lequel la garantie sera basée pour des clients qui obtiennent des crédits et ils ont toujours des crédits précédents en cours (voir la même option pour des Crédits sur Base des Parts Sociales).

    • Pour sauvegarder les paramètres de "Crédits Partie 3" appuyez sur le bouton "Sauvegarder" et soit fermez le menu soit allez à l'écran précédent ou suivant du menu Système/Configuration en utilisant les boutons correspondants. Vous pouvez Visualiser/Imprimer les paramètres de cette rubrique ("Imprimer") et conservez-les pour la référence ultérieure.

    See also:
    Table des Matières | Produits | Crédits Partie 1 | | |


Paramètres du Produit Crédit

Paramètres des produits de crédit

Ce menu vous permet d'établir les paramètres de tous les produits de crédit pour des clients individuels et groupes. Ce module de Loan Performer contient les éléments suivants:

  • Configuration générale
  • Crédits individuels
  • Crédits groupes
  • Frais
  • Garantie
  • Pénalités
  • Contrats
  • Comptes GL
  • Rappels par SMS
  • Paramètres de la TVA
  • Étapes d'approbation

Sujets apparentés:

Configuration de crédit, Demande de crédit, Décaissement, Remboursements.


Configuration générale

Ce menu a pour objet de vous permettre de définir les paramètres généraux concernant un produit de crédit particulier.

Pour accéder à ce menu, allez au menu Système\Configuration\Paramètres des produits de crédit\Configuration générale. L'écran suivant s'affiche:

  • Produit lié à l'épargne?: Activez cette case à cocher si vous utilisez un pourcentage de l'épargne du client pour garantir le crédit, voir Garantie. Pour un produit de crédit non lié à l'épargne, il faut désactiver la case à cocher car cette case est toujours activée par défaut.
  • Nombre de jours d'intérêt par an: Par défaut, Loan Performer définit le nombre de jours pour le calcul des intérêts sur l'épargne et des crédits comme 365. Vous pouvez modifier ce chiffre pour vous convenir selon la politique de votre organisation.
  • Nombre de semaines par an: Cela est apparenté au paramètre précédent "Nombre de semaines par an", il s'agit d'indiquer le nombre de semaines dans l'année. Le nombre de semaines détermine comment l'intérêt sera calculé pour des crédits hebdomadaires, de quinze jours ou mensuels. Le nombre par défaut de Loan Performer est 52, par exemple, vous sollicitez un crédit remboursable en 16 semaines et cela est équivalent à 4 mois. Par défaut, Loan Performer calcule 16 sur 52 semaines ce qui n'est pas équivalent à 4 sur 12 mois. Cependant, si vous indiquez ici que l'année possède 48 semaines, alors, Loan Performer calcule 16 sur 48 semaines dans l'année ce qui est équivalent à 4 sur 12
  • Monnaie: Sélectionnez la monnaie à partir du menu déroulant. Par défaut, la monnaie prise en charge est celle qui a été sélectionnée à l'Installation de Loan Performer.
  • Recalcul les dates d'échéance au décaissement: Si la date de décaissement diffère de la date de demande de crédit,alors, pour des crédits à taux fixe, Loan Performer vous propose des options suivantes:

i. Ne pas mettre à jours les dates d'échéance:

En ce cas, les dates d'échéance ne sont pas modifiées. Sélectionnez cette option si vous les avez déjà modifiées à la demande de crédit, sinon, la mise à jour annulera la modification précédente.

ii. Mettre à jours les dates d'échéance avec la différence entre la date de demande et de décaissement:

En ce cas, les dates d'échéances sont mises à jour de la différence en jours comme susmentionné. Cette option est convenable pour des crédits ayant de courtes périodes de tranche de remboursement p.ex. des tranches quotidiennes, hebdomadaires, de quinze jours ou mensuelles.

iii. Recalculer les dates d'échéance sur base de la date actuelle de décaissement:

Cette option est convenable pour de longues périodes de tranche de remboursement par exemple, le cas des crédits mensuels où la date de tranche de remboursement est reportée d'un mois.

iv. Recalculer les dates et montants sur base de la date de décaissement: Puisque les mois n'ont pas tous le même nombre de jours, les intérêts et le capital à payer pour des crédits sur solde dégressif pourraient être recalculés (amortissement dégressif y compris le capital). Veuillez noter que le recalcul annule le calendrier de remboursement précédent.

  • Activer pour rendre cet article obligatoire: Lorsque vous activez cette case à cocher, l'option Recalcul des dates d'échéance au décaissement devient obligatoire.
  • Utiliser un taux d'intérêt variable pour des crédits au solde dégressif: Lorsque vous activez cette case à cocher, Loan Performer prendra en charge les taux d'intérêt prédéfinis pour les différentes périodes pour calculer des intérêts sur des crédits sur solde dégressif. Les taux d'intérêt variables devraient avoir été définis au menu Fichiers de support\Taux d'intérêt variables. Remarquez que vous ne serez pas en mesure de modifier le taux d'intérêt lors de la Demande de crédit.
  • Générer des enregistrements publi - postage lors de la demande de crédit: Activez cette case à cocher pour générer des enregistrements publi - postage à la demande de crédit. En ce cas, Loan Performer ajoutera des informations dans les tableaux MergeLns lorsque vous entrez la demande de crédit du client. Cette fonctionnalité vous permet de créer des contrats de crédit pour vos clients.
  • Générer des enregistrements publi - postage au décaissement de crédit: Activez cette case à cocher pour générer des enregistrements publi - postage au décaissement de crédit. En ce cas, Loan Performer ajoutera des informations dans les tableaux MergeLns lorsque vous entrez la demande de crédit du client. Cette fonctionnalité vous permet de créer des contrats de crédit pour vos clients.
  • Jamais recalculer l'intérêt au remboursement en cas d'amortissement dégressif: Lorsque vous activez cette option, Loan Performer ne recalculera pas l'intérêt au remboursement pour un crédit à l'amortissement dégressif.
  • Recalculer toujours l'intérêt au remboursement en cas d'amortissement dégressif: Loan Performer peut être configuré pour recalculer toujours l'intérêt à la saisie d'un remboursement pour un crédit à l'amortissement dégressif ou escompté. L'utilisateur ne peut pas modifier ce paramètre à la saisie d'un remboursement.
  • Composer les intérêts sur arriérés par jour après la date d'échéance pour des crédits au solde dégressif: Activez cette case à cocher pour que Loan Performer compose les intérêts en arriérés chaque jour pour des crédits au solde dégressif.
  • Exclure le produit de limitations générales à la demande et au décaissement en cas du 2ème crédit: Activez cette case à cocher pour exclure le produit de crédit de limitations appliquées au crédit à la demande ou décaissement si le client a déjà un crédit en cours.
  • Autoriser des décaissements partiels: Lorsque vous activez cette option, vous serrez en mesure de décaisser une somme d'argent inférieure au montant de crédit sollicité.
  • L'utilisateur peut modifier le compte GL de surpaiement au remboursement: Activez cette case à cocher afin de modifier le compte GL de surpaiement au remboursement de crédit. Celui - ci devrait avoir été défini avant au menu Système\Configuration\Paramètres des produits de crédit\Comptes GL
  • Utiliser le montant total de crédit lors du calcul des arriérés: Lorsque vous activez cette option, Loan Performer prendra toujours en charge le montant total de crédit lors du calcul des arriérés.

Sujets apparentés:

Crédits individuels, Crédits groupes, Frais, Pénalités, Contrats, Comptes GL , Rappels par SMS, Paramètres de la TVA, Etapes d'approbation.


Paramètres des crédits individuels

A cet onglet, vous pouvez définir les paramètres pour des crédits individuels.

  • Montant de crédit: Dans ce champ, saisissez le montant par défaut qui apparaîtra lors de la Demande de crédit si le produit de crédit correspondant sera sélectionné. Si vous activez la case à cocher à coté, alors, ce montant de crédit devient obligatoire et non modifiable.
  • Taux d'intérêt annuel: Saisissez dans ce champ le taux d'intérêt annuel et ce dernier s'affichera comme le taux par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à coté est activée, ce taux devient obligatoire et non modifiable.
  • Différé de paiement (en jours): Saisissez dans ce champ le nombre de jours de grâce (période avant que le client ne commence à rembourser le crédit) et cela s'affichera comme le nombre par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à droite est activée, ce nombre de jours devient obligatoire et non modifiable.
  • Tranches: Saisissez dans ce champ le nombre de tranches et cela s'affichera comme le nombre par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à droite est activée, ce nombre de tranches devient obligatoire et non modifiable.
  • Type de tranche: Loan Performer permet plusieurs types de tranche tels que: Quotidien, Hebdomadaire, tous les quinze jours, Bimensuel, Tous les quatre semaines, Mensuel, Bimestriel, Trimestriel, Tous les quatre mois, Semestriel, Annuel. A partir du menu déroulant, sélectionnez le type de tranche que vous voulez appliquer et cela s'affichera comme le type de tranche par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à coté est activée, ce type de tranche devient obligatoire et non modifiable.
  • Calcul d'intérêt: A partir du menu déroulant, sélectionnez la méthode de calcul d'intérêt et cela s'affichera comme la méthode par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Loan Performer accepte les Méthodes de calcul d'Intérêt suivantes: Taux fixe, Solde dégressif escompté, Amortissement dégressif. Si la case à cocher à droite est activée, la méthode de calcul d'intérêt sélectionnée devient obligatoire et non modifiable pour ce produit de crédit.
  • Commission de crédit (% de crédit - si divisé en tranches): Si les clients sont chargés une commission calculée comme un pourcentage du montant de crédit et qu'elle est divisée en montants égaux à payer avec chaque tranche, saisissez dans ce champ le pourcentage applicable qui apparaîtra comme le montant de commission par défaut à la demande de crédit. Si la case à cocher à droite est activée, le pourcentage indiqué devient obligatoire et non modifiable pour le produit de crédit sélectionné.
  • Montant minimum/maximum de crédit: Définissez la gamme des montants de crédit pour ce produit de crédit. L'agent de saisie ne sera pas en mesure d'entrer un montant de crédit hors de la gamme définie à la demande de crédit et à l'importation des demandes de crédit. Pour des crédits groupes, ces paramètres s'appliquent aux montants de crédit des membres de groupe et non pas le montant de crédit du groupe.
  • Période minimum d'adhésion (en jours) avant décaissement: Saisissez dans ce champ la période minimum en jours que le client devrait avoir passée dans l'organisation avant de solliciter un crédit. Lors du Décaissement de crédit, Loan Performer vérifiera la date d'adhésion du client (Voir Clients) et n'autorisera pas les décaissements aux clients qui ne qualifient pas.
  • Délai de grâce maximum (en jours): Saisissez dans ce champ le nombre de jours de grâce maximum accordé aux clients avant qu'ils ne commencent à rembourser le crédit.
  • Paiement préalable de l'intérêt: Activez cette case à cocher si vous demandez le paiement préalable de l'intérêt. Remarquez que cette option n'est valide que pour des crédits à taux fixe. Avec cette option, Loan Performer maintient le nombre et le montant de tranches. Lorsqu' un client fait un remboursement, Loan Performer prélève d'abord l'intérêt sur la tranche avant le capital. Si la case à cocher est activée, alors, l'option devient obligatoire.
  • Calculer l'intérêt pour la période de grâce: Activez cette case à cocher si vous voulez calculer l'intérêt pour la période de grâce et le décomposer également pour toutes les tranches. Si la case à cocher est activée, cette option devient obligatoire et d'autres options "Intérêt composé pour la période de grâce" et "Intérêt à payer même pour la période de grâce" deviennent également actives.
  • Intérêt composé pour la période de grâce: Activez cette case à cocher si l'intérêt sur la période de grâce est à composer. Ça veut dire que l'intérêt sur la période de grâce est calculé et le montant est ajouté au montant de capital à payer. Puis, l'intérêt sur le crédit est calculé sur ce montant composé.
  • Intérêt à payer même pour la période de grâce: Cette option ne fonctionne qu'avec l'option "Calculer l'intérêt pour la période de grâce" et cela veut dire que tout le montant d'intérêt sur la période de grâce est payé avec la première tranche due. Si la casé à cocher à droite est activée, l'option devient obligatoire.
  • Tranche distincte pour l'intérêt à payer pour le délai de grâce: Activer cette option veut dire que Loan Performer créera une tranche supplémentaire pour le paiement d'intérêt pour le délai de grâce. Le délai de grâce sera divisé selon la période de tranche c. à d. si le délai de grâce dépasse la période de tranche (p.ex. un délai de grâce de 60 jours pour un crédit mensuel), nous aurons deux tranches pour le paiement d'intérêt pour le délai de grâce.
  • Intérêt déduit au décaissement: Activez cette case à cocher si vous voulez déduire le montant entier d'intérêt au décaissement. Veuillez remarquer que cette option ne marche que pour des à taux fixe. Si la case à cocher à droite est activée, l'option devient obligatoire.
  • Calcul d'intérêt en jours: Activez cette case à cocher si le calcul d'intérêt est en jours (surtout pour des crédits sur solde dégressif). Si la case à cocher à droite est activée, l'option devient obligatoire.
  • Paiement préalable d'intérêt en somme forfaitaire: Cette option ne marche qu'avec l'option "Paiement préalable d'intérêt". Si l'option est sélectionnée, le client sera obligé de payer le montant complet d'intérêt avec la première tranche et puis rembourser le capital avec les tranches qui suivent. Si la case à cocher à droite est activée, l'option devient obligatoire.
  • Période minimum/maximum de crédit (en mois): Cette option vous permet de définir la période de crédit. A la demande de crédit, l'agent de saisie ne sera pas en mesure d'entrer un crédit avec une période plus ou moins longue.

Cliquez sur le bouton "Sauvegarder" pour enregistrer les paramètres et puis le bouton "Fermer" pour quitter.

Sujets apparentés:

Paramètres des produits de crédit , Configuration générale, Crédits groupes, Frais, Garantie, Pénalités, Contrats, Comptes GL , Rappels par SMS, Paramètres de la TVA, Etapes d'approbation


Paramètres des crédits groupes

A cet onglet, vous pouvez définir les paramètres pour des crédits groupes.

Crédits groupes

A cet onglet, vous pouvez définir les paramètres pour des crédits groupes.

• Montant de crédit: Dans ce champ, saisissez le montant par défaut qui apparaîtra lors de la Demande de crédit si le produit de crédit correspondant sera sélectionné. Si vous activez la case à cocher à côté (à droite), alors, ce montant de crédit devient obligatoire et non modifiable.

• Taux d'intérêt annuel: Saisissez dans ce champ le taux d'intérêt annuel et ce dernier s'affichera comme le taux par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à côté (à droite) est activée, ce taux devient obligatoire et non modifiable.

• Différé de paiement (en jours): Saisissez dans ce champ le nombre de jours de grâce (période avant que le client ne commence à rembourser le crédit) et cela s'affichera comme le nombre par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à droite est activée, ce nombre de jours devient obligatoire et non modifiable.

• Tranches: Saisissez dans ce champ le nombre de tranches et cela s'affichera comme le nombre par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à droite est activée, ce nombre de tranches devient obligatoire et non modifiable.

• Type de tranche: Loan Performer permet plusieurs types de tranche tels que: Quotidien, Hebdomadaire, tous les quinze jours, Bimensuel, Tous les quatre semaines, Mensuel, Bimestriel, Trimestriel, Tous les quatre mois, Semestriel, Annuel. A partir du menu déroulant, sélectionnez le type de tranche que vous voulez appliquer et cela s'affichera comme le type de tranche par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à coté est activée, ce type de tranche devient obligatoire et non modifiable.

• Calcul d'intérêt: A partir du menu déroulant, sélectionnez la méthode de calcul d'intérêt et cela s'affichera comme la méthode par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Loan Performer accepte les Méthodes de calcul d'Intérêt suivantes: Taux fixe, Solde dégressif escompté, Amortissement dégressif. Si la case à cocher à droite est activée, la méthode de calcul d'intérêt sélectionnée devient obligatoire et non modifiable pour ce produit de crédit.

• Commission de crédit (% de crédit - si divisé en tranches): Si les clients sont chargés une commission calculée comme un pourcentage du montant de crédit et qu'elle est divisée en montants égaux à payer avec chaque tranche, saisissez dans ce champ le pourcentage applicable qui apparaîtra comme le montant de commission par défaut à la demande de crédit. Si la case à cocher à droite est activée, le pourcentage indiqué devient obligatoire et non modifiable pour le produit de crédit sélectionné.

• Montant minimum/maximum de crédit: Définissez la gamme des montants de crédit pour ce produit de crédit. L'agent de saisie ne sera pas en mesure d'entrer un montant de crédit hors de la gamme définie à la demande de crédit et à l'importation des demandes de crédit. Pour des crédits groupes, ces paramètres s'appliquent aux montants de crédit des membres de groupe et non pas le montant de crédit du groupe.

• Période minimum d'adhésion (en jours) avant décaissement: Saisissez dans ce champ la période minimum en jours que le client devrait avoir passée dans l'organisation avant de solliciter un crédit. Lors du Décaissement de crédit, Loan Performer vérifiera la date d'adhésion du client (Voir Clients) et n'autorisera pas les décaissements aux clients qui ne qualifient pas.

• Délai de grâce maximum (en jours): Saisissez dans ce champ le nombre de jours de grâce maximum accordé aux clients avant qu'ils ne commencent à rembourser le crédit.

• Paiement préalable de l'intérêt: Activez cette case à cocher si vous demandez le paiement préalable de l'intérêt. Remarquez que cette option n'est valide que pour des crédits à taux fixe. Avec cette option, Loan Performer maintient le nombre et le montant de tranches. Lorsqu' un client fait un remboursement, Loan Performer prélève d'abord l'intérêt sur la tranche avant le capital. Si la case à cocher est activée, alors, l'option devient obligatoire.

• Intérêt composé pour la période de grâce: Activez cette case à cocher si l'intérêt sur la période de grâce est à composer. Ça veut dire que l'intérêt sur la période de grâce est calculé et le montant est ajouté au montant de capital à payer. Puis, l'intérêt sur le crédit est calculé sur ce montant composé.

• Calculer l'intérêt pour la période de grâce: Activez cette case à cocher si vous voulez calculer l'intérêt pour la période de grâce et le décomposer également pour toutes les tranches. Si la case à cocher est activée, cette option devient obligatoire et d'autres options "Intérêt composé pour la période de grâce" et "Intérêt à payer même pour la période de grâce" deviennent également actives.

• Intérêt à payer même pour la période de grâce: Cette option ne fonctionne qu'avec l'option "Calculer l'intérêt pour la période de grâce" et cela veut dire que tout le montant d'intérêt sur la période de grâce est payé avec la première tranche due. Si la casé à cocher à droite est activée, l'option devient obligatoire.

• Tranche distincte pour l'intérêt à payer pour le délai de grâce: Activer cette option veut dire que Loan Performer créera une tranche supplémentaire pour le paiement d'intérêt pour le délai de grâce. Le délai de grâce sera divisé selon la période de tranche c. à d. si le délai de grâce dépasse la période de tranche (p.ex. un délai de grâce de 60 jours pour un crédit mensuel), nous aurons deux tranches pour le paiement d'intérêt pour le délai de grâce.

• Intérêt déduit au décaissement: Activez cette case à cocher si vous voulez déduire le montant entier d'intérêt au décaissement. Veuillez remarquer que cette option ne marche que pour des à taux fixe. Si la case à cocher à droite est activée, l'option devient obligatoire.

• Calcul d'intérêt en jours: Activez cette case à cocher si le calcul d'intérêt est en jours (surtout pour des crédits sur solde dégressif). Si la case à cocher à droite est activée, l'option devient obligatoire.

• Paiement préalable d'intérêt en somme forfaitaire: Cette option ne marche qu'avec l'option "Paiement préalable d'intérêt". Si l'option est sélectionnée, le client sera obligé de payer le montant complet d'intérêt avec la première tranche et puis rembourser le capital avec les tranches qui suivent. Si la case à cocher à droite est activée, l'option devient obligatoire.

• Période minimum/maximum de crédit (en mois): Cette option vous permet de définir la période de crédit. A la demande de crédit, l'agent de saisie ne sera pas en mesure d'entrer un crédit avec une période plus ou moins longue.

Cliquez sur le bouton "Sauvegarder" pour enregistrer les paramètres et puis le bouton "Fermer" pour quitter.

Sujets apparentés:

Paramètres des produits de crédit , Configuration générale, Crédits individuels, Frais, Garantie, Pénalités, Contrats, Comptes GL , Rappels par SMS, Paramètres de la TVA, Etapes d'approbation

  • Montant de crédit: Dans ce champ, saisissez le montant par défaut qui apparaîtra lors de la Demande de crédit si le produit de crédit correspondant sera sélectionné. Si vous activez la case à cocher à côté (à droite), alors, ce montant de crédit devient obligatoire et non modifiable.
  • Taux d'intérêt annuel: Saisissez dans ce champ le taux d'intérêt annuel et ce dernier s'affichera comme le taux par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à côté (à droite) est activée, ce taux devient obligatoire et non modifiable.
  • Différé de paiement (en jours): Saisissez dans ce champ le nombre de jours de grâce (période avant que le client ne commence à rembourser le crédit) et cela s'affichera comme le nombre par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à droite est activée, ce nombre de jours devient obligatoire et non modifiable.
  • Tranches: Saisissez dans ce champ le nombre de tranches et cela s'affichera comme le nombre par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à droite est activée, ce nombre de tranches devient obligatoire et non modifiable.
  • Type de tranche: Loan Performer permet plusieurs types de tranche tels que: Quotidien, Hebdomadaire, tous les quinze jours, Bimensuel, Tous les quatre semaines, Mensuel, Bimestriel, Trimestriel, Tous les quatre mois, Semestriel, Annuel. A partir du menu déroulant, sélectionnez le type de tranche que vous voulez appliquer et cela s'affichera comme le type de tranche par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à coté est activée, ce type de tranche devient obligatoire et non modifiable.
  • Calcul d'intérêt: A partir du menu déroulant, sélectionnez la méthode de calcul d'intérêt et cela s'affichera comme la méthode par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Loan Performer accepte les Méthodes de calcul d'Intérêt suivantes: Taux fixe, Solde dégressif escompté, Amortissement dégressif. Si la case à cocher à droite est activée, la méthode de calcul d'intérêt sélectionnée devient obligatoire et non modifiable pour ce produit de crédit.
  • Commission de crédit (% de crédit - si divisé en tranches): Si les clients sont chargés une commission calculée comme un pourcentage du montant de crédit et qu'elle est divisée en montants égaux à payer avec chaque tranche, saisissez dans ce champ le pourcentage applicable qui apparaîtra comme le montant de commission par défaut à la demande de crédit. Si la case à cocher à droite est activée, le pourcentage indiqué devient obligatoire et non modifiable pour le produit de crédit sélectionné.
  • Montant minimum/maximum de crédit: Définissez la gamme des montants de crédit pour ce produit de crédit. L'agent de saisie ne sera pas en mesure d'entrer un montant de crédit hors de la gamme définie à la demande de crédit et à l'importation des demandes de crédit. Pour des crédits groupes, ces paramètres s'appliquent aux montants de crédit des membres de groupe et non pas le montant de crédit du groupe.
  • Période minimum d'adhésion (en jours) avant décaissement: Saisissez dans ce champ la période minimum en jours que le client devrait avoir passée dans l'organisation avant de solliciter un crédit. Lors du Décaissement de crédit, Loan Performer vérifiera la date d'adhésion du client (Voir Clients) et n'autorisera pas les décaissements aux clients qui ne qualifient pas.
  • Délai de grâce maximum (en jours): Saisissez dans ce champ le nombre de jours de grâce maximum accordé aux clients avant qu'ils ne commencent à rembourser le crédit.
  • Paiement préalable de l'intérêt: Activez cette case à cocher si vous demandez le paiement préalable de l'intérêt. Remarquez que cette option n'est valide que pour des crédits à taux fixe. Avec cette option, Loan Performer maintient le nombre et le montant de tranches. Lorsqu' un client fait un remboursement, Loan Performer prélève d'abord l'intérêt sur la tranche avant le capital. Si la case à cocher est activée, alors, l'option devient obligatoire.
  • Intérêt composé pour la période de grâce: Activez cette case à cocher si l'intérêt sur la période de grâce est à composer. Ça veut dire que l'intérêt sur la période de grâce est calculé et le montant est ajouté au montant de capital à payer. Puis, l'intérêt sur le crédit est calculé sur ce montant composé.
  • Calculer l'intérêt pour la période de grâce: Activez cette case à cocher si vous voulez calculer l'intérêt pour la période de grâce et le décomposer également pour toutes les tranches. Si la case à cocher est activée, cette option devient obligatoire et d'autres options "Intérêt composé pour la période de grâce" et "Intérêt à payer même pour la période de grâce" deviennent également actives.
  • Intérêt à payer même pour la période de grâce: Cette option ne fonctionne qu'avec l'option "Calculer l'intérêt pour la période de grâce" et cela veut dire que tout le montant d'intérêt sur la période de grâce est payé avec la première tranche due. Si la casé à cocher à droite est activée, l'option devient obligatoire.
  • Tranche distincte pour l'intérêt à payer pour le délai de grâce: Activer cette option veut dire que Loan Performer créera une tranche supplémentaire pour le paiement d'intérêt pour le délai de grâce. Le délai de grâce sera divisé selon la période de tranche c. à d. si le délai de grâce dépasse la période de tranche (p.ex. un délai de grâce de 60 jours pour un crédit mensuel), nous aurons deux tranches pour le paiement d'intérêt pour le délai de grâce.
  • Intérêt déduit au décaissement: Activez cette case à cocher si vous voulez déduire le montant entier d'intérêt au décaissement. Veuillez remarquer que cette option ne marche que pour des à taux fixe. Si la case à cocher à droite est activée, l'option devient obligatoire.
  • Calcul d'intérêt en jours: Activez cette case à cocher si le calcul d'intérêt est en jours (surtout pour des crédits sur solde dégressif). Si la case à cocher à droite est activée, l'option devient obligatoire.
  • Paiement préalable d'intérêt en somme forfaitaire: Cette option ne marche qu'avec l'option "Paiement préalable d'intérêt". Si l'option est sélectionnée, le client sera obligé de payer le montant complet d'intérêt avec la première tranche et puis rembourser le capital avec les tranches qui suivent. Si la case à cocher à droite est activée, l'option devient obligatoire.
  • Période minimum/maximum de crédit (en mois): Cette option vous permet de définir la période de crédit. A la demande de crédit, l'agent de saisie ne sera pas en mesure d'entrer un crédit avec une période plus ou moins longue.

Cliquez sur le bouton "Sauvegarder" pour enregistrer les paramètres et puis le bouton "Fermer" pour quitter.

Sujets apparentés:

Paramètres des produits de crédit , Configuration générale, Crédits individuels, Frais, Garantie, Pénalités, Contrats, Comptes GL , Rappels par SMS, Paramètres de la TVA, Etapes d'approbation


Frais

Au quatrième onglet "Frais", vous pouvez définir tous les frais de crédit que vous faites payer à vos clients et quand. Cet onglet est similaire à celui qui suit:

  • Frais de dossier de crédit requis avant ou après l'approbation de crédit: Activez cette case à cocher si vous chargez vos frais avant ou après l'approbation de crédit et pas au décaissement. Cette démarche rend la deuxième option Frais de dossier de crédit requis avant l'approbation (Sinon après) active. Si vous activez cette option, alors, les frais de demande de crédit devraient être payés l'approbation de crédit et vous pourrez entrer ces charges dans les champs sous la rubrique "Frais à la demande" (Pour tous les crédits individuels et groupes).

Remarquez que quand l'option ci - dessus n'est pas sélectionnée, il n'y aura pas de frais à charger à la demande de crédit. Les frais seront chargés au décaissement. L'écran apparaîtra comme celui qui suit:

Les frais sont séparément entrés pour des crédits individuels et groupes à la Demande de crédit ou au Décaissement. Le montant peut être fixe ou un pourcentage (%) du montant de crédit.

Remarque: Si vous activez la case à cocher à droite de tout type de frais, ce frais - là devient obligatoire et non modifiable et il sera appliqué automatiquement.

Cliquez sur le bouton "Sauvegarder" pour enregistrer les paramètres et sur le bouton "Fermer" pour quitter.

Sujets apparentés:

Paramètres des produits de crédit ,Configuration générale, Crédits individuels, Crédits groupes, Pénalités, Contrats, Comptes GL , Paramètres de la TVA, Étapes d'approbation.


Garantie

Supprimer le texte et le remplacer avec votre contenu.


Définitions des pénalités

Les pénalités de crédit sont calculées en fonction des produits de crédit définis dans le menu Système\Configuration\Produits. Loan Performer vous offre plusieurs options de calcul de la pénalité.

Remarquez que Loan Performer n'inclut pas la date d'échéance dans la période de pénalité. Comme exemple, prenons un crédit dont le remboursement est dû le 1/10/2014. Si le remboursement n'est pas fait et qu'on calcule la pénalité le 5/10/2014, Loan Performer considère 4 jours comme période de pénalité.

Définir la méthode de calcul de la pénalité pour un produit de crédit

Pour cela, rendez - vous sur le menu Système\Configuration\Paramètres des produits de crédit\Pénalités, l'onglet suivant s'affiche:

  • Produit de crédit: Sélectionnez le produit de crédit à partir du menu déroulant p.ex. "Agricultural Loans".

Loan Performer vous présente six méthodes de calcul de la pénalité sur les créances douteuses:

1. Pénalités calculées comme montant fixe par jour:

Pour que Loan Performer calcule automatiquement les pénalités en utilisant cette méthode, définissez les paramètres suivants:

  • Pénalités les jours fériés et les week - ends: Si vous activez cette case à cocher, Loan Performer tiendra compte des jours fériés et des week - ends que vous avez défini dans le menu Système\Configuration\Jours Ouvrables lors du calcul de la pénalité s'ils tombent dans la période.

  • Montant de pénalité par jour/période: Le montant à charger par jour devrait être défini dans cette boîte de texte p.ex. “2,000”.
  • Pénalités calculées jusqu'à xx mois après l'expiration: L'utilisateur peut limiter la période après laquelle LPF devrait arrêter le calcul des pénalités. Si le client ne va pas rembourser le crédit, il est inutile de "se considérer riche".
  • Période de grâce en jours: Saisissez dans ce champ le nombre de jours de grâce que LPF doit déduire avant le calcul de pénalité.

La méthode considère le nombre de jours de retard et la pénalité est calculée comme suit:

(Nombre de jour de retard x montant de pénalité par jour)

Exemple:

Pour charger les pénalités, rendez - vous sur le menu Crédits\Pénalités sur arriérés et définissez les paramètres nécessaires (Voir l'image suivante):

Cliquez sur "Calculer" pour calculer les pénalités dues (Voir l'image ci - dessous):

Si vous êtes d'accord, cliquez sur "Oui" pour comptabiliser les montants sur les Comptes GL de crédit définis sur les autres onglets de la fenêtre.

Le rapport sera similaire à celui qui suit:

2. Pénalités calculées comme un montant fixe par occasion:

Si vous sélectionnez cette méthode, à chaque fois que vous exécutez la fonctionnalité de calcul des pénalités, le montant défini dans la boîte de texte "Montant de pénalité par jour/période" sera ajouté au montant impayé du crédit du client.

Exemple:

Pour charger les pénalités, rendez - vous sur le menu Crédits\Pénalités sur arriérés et définissez les paramètres nécessaires (Voir l'image suivante):

Cliquez sur "Calculer" pour calculer les pénalités dues (Voir l'image ci - dessous):

Le rapport sera similaire à celui qui suit:

3. Pénalités calculées comme un pourcentage sur la période: La méthode considère le nombre de jours de retard et la période de crédit.

La pénalité est calculée comme suit: Montant en retard x (Nombre de jours de retard/Nombre de jours dans l'année) x Pourcentage.

Remarquez que la pénalité doit être entrée comme pourcentage annuel.

La méthode vous permet de spécifier les composants du montant en retard sur lesquels vous souhaitez charger la pénalité:

- Le capital en retard seulement

- Le capital et les intérêts en arriérés seulement

- Le capital, les intérêts et les pénalités en arriérés seulement.

  • Pénalité pour chaque tranche en retard: Lorsque vous activez cette case à cocher, la pénalité sera calculée en fonction du nombre de jours de retard pour chaque tranche. Sinon, le nombre de jours de retard du crédit entier sera pris en charge.
  • Montant minimum de pénalité: Si le montant de pénalité calculé par LPF est inférieur au montant saisi dans ce champ, il ne sera pas ajouté au compte de client.

Remarquez que si vous choisissez l'option "Pénalité calculée pour chaque tranche en retard", le montant de pénalité sur chaque tranche en retard sera calculé séparément jusqu'au nombre de jours maximum après lequel le calcul doit s'arrêter comme indiqué dans le champ "Pénalités calculées jusqu'à xx mois après l'expiration" p.ex. "12".

4. Pénalités calculées comme un pourcentage simple: Cette méthode ne considère pas la période de retard et la pénalité calculée comme suit:

(Montant en retard x Pourcentage).

La méthode vous permet de spécifier les composants du montant en retard sur lesquels vous souhaitez charger la pénalité:

- Le capital en retard seulement

- Le capital et les intérêts en arriérés seulement

- Le capital, les intérêts et les pénalités en arriérés seulement.

Remarquez que la pénalité devrait être saisi comme un pourcentage.

Exemple:

Pour charger les pénalités, rendez - vous sur le menu Crédits\Pénalités sur arriérés et définissez les paramètres nécessaires (Voir l'image suivante):

Cliquez sur "Calculer" pour calculer les pénalités dues (Voir l'image ci - dessous):

Le rapport sera similaire à celui qui suit:

5.Pénalités calculées hebdomadairement: Dans ce cas, les pénalités sont calculées hebdomadairement comme un pourcentage simple ou selon les classes des montants de tranche (Voir l'image ci - dessous):

a. Pénalités calculées comme un pourcentage simple:

Comme un simple pourcentage, les pénalités sont calculées comme suit: Montant en retard x Pourcentage x Nombre de semaines en retard

Exemple:

Prenons un crédit avec 4 tranches hebdomadaires et que la première date d'échéance est le 08/01/2014. Si la première tranche n'est pas payée à temps, alors, le 09/01/2014, le crédit sera en retard d'un jour et non pas d'une semaine. Donc, le client ne sera pas chargé de pénalité jusqu'au 15/01/2014.

Remarquez que le système commence à charger la pénalité lorsque le crédit a une semaine de retard.

Donc, le 15/01/2014 le crédit aura une semaine de retard et la pénalité sera calculée comme suit:

Montant en retard x Pourcentage x Nombre de semaines de retard.

Cliquez sur "Calculer" pour calculer les pénalités dues (Voir l'image ci - dessous):

Le rapport sera similaire à celui qui suit:

b. Pénalités calculées selon les classes des montants de tranche:

Cette méthode est similaire à celle décrite ci - dessus mais vous devez définir les classes de tranche en arriérés et la charge à appliquer.

Cette méthode vous présente le bouton Définir\Voir les classes des montants de tranche.

Cliquez sur le bouton et l'écran suivant qui vous permet de définir le pourcentage à appliquer comme pénalité pour chaque gamme de montants d'arriérés.

Tapez le Montant minimum p.ex. "50,001" et le Montant maximum p.ex. "500,000" pour une gamme particulière. Puis, saisissez le pourcentage à appliquer à cette classe dans la boîte de texte Pénalité chargée p.ex. "15" et cliquez sur Ajouter.

Remarquez que les gammes ne devraient pas se chevaucher.

Vous pouvez modifier/supprimer les données dans la grille. Cliquez sur l'information particulière pour la mettre en surbrillance et puis cliquez sur Mise à j. ou Supprimer. Cliquez sur Retourner pour retourner à l'écran principal.

6. Pénalités calculées comme un pourcentage simple sur l'encours de crédit: Cette méthode considère l'encours de crédit et la pénalité est calculée comme suit:

Montant restant dû x Pourcentage.

Remarquez que vous pouvez configurer Loan Performer pour calculer automatiquement les pénalités au démarrage en activant la case à cocher “Calculer automatiquement des pénalités à la connexion”.

Cliquez sur Sauvegarder pour enregistrer les paramètres définis et sur Fermer pour quitter.

Remarquez que vous pouvez Visualiser/Imprimer les paramètres de pénalité définis pour les conserver pour une référence ultérieure.

Sujets apparentés

Pénalités sur des arriérés, Pénalités pour un seul crédit, Pénalités chargées Vs pénalités payées, Rapport d'impayés sur crédits.


Paramètres des contrats de crédit

Supprimer le texte et le remplacer avec votre contenu.


Comptes GL 1 - 2

Supprimer le texte et le remplacer avec votre contenu.


Comptes GL de Crédit

Loan Performer Help
Comptes GL de Crédit

Comptes GL de Crédit.

A cette page, vous pouvez définir dans quels comptes de votre Grand Livre les transactions de crédit doivent être comptabilisés. Ceci est seulement utile si vous avez activé la comptabilisation des transactions financières au menu Système/Configuration/Comptabilité.

Loan Performer vous permet d'allouer des comptes séparés à la comptabilisation des transactions pour chaque produit de crédit et pour des crédits individuels ou de groupe.

  • Produit Crédit: Cliquez sur la flèche et choisissez le produit de la liste déroulante. Le produit devrait être précédemment créé au menu Système/Configuration/Produits.

    •

    Or, vous pouvez sélectionner le compte approprié de la liste dans la fenêtre déroulante ou vous pouvez créer un nouveau compte en cliquant sur le bouton de commande "Nouveau Compte GL". Pour assigner un compte récemment créé à la comptabilisation de n'importe quelles transactions au-dessus cliquez sur le bouton "Retourner" à l'écran de " Plan Comptable", faites filer la fenêtre déroulante et soulignez le compte approprié.

    Pour sauvegarder les paramètres, appuyez sur le bouton "Sauvegarder" et soit choisissez un autre produit et recommencez soit fermez le menu, ou bien allez à l'écran précédent/suivant du menu Système/Configuration en utilisant les boutons correspondants. Vous pouvez visualiser/imprimer les paramètres de cette rubrique (le bouton "Imprimer") et conservez-les pour la référence ultérieure.

    Last Updated: 24/12/2007


Rappels par SMS

Supprimer le texte et le remplacer avec votre contenu.


Paramètres de la TVA - Crédits

Supprimer le texte et le remplacer avec votre contenu.


Étapes d'approbation de crédit

Loan Performer vous permet de définir les étapes à suivre lors de l'approbation de crédit. Il y a trois étapes d'approbation de crédit et vous pouvez attribuer chaque étape à une fonction d'utilisateur particulière.

Définir les étapes d'approbation de crédit

Pour cela, allez au menu Système\Configuration\Paramètres des produits de crédit\Étapes d'approbation de crédit, l'écran suivant s'affiche:

Le menu vous présente trois options:

  • Approbation de crédit faite une fois par quelqu'un avec accès au menu: Cette option vous permet d'approuver un crédit en une seule étape par la personne autorisée:

Cliquez sur Sauvegarder pour enregistrer les informations et Fermer pour quitter.

  • Approbation de crédit en 2 étapes: Sélectionnez cette option afin d'approuver les crédits en 2 étapes par les utilisateurs autorisés p.ex. "Gérant d'agence" et "Superviseur". L'écran suivant s'affiche:

Cliquez sur Sauvegarder pour enregistrer les informations et Fermer pour quitter.

  • Approbation de crédit en 3 étapes: Sélectionnez cette option si vous souhaitez approuver vos crédits en 3 étapes. L'écran suivant s'affiche:

Sélectionnez la fonction de l'utilisateur autorisé à approuver le crédit à chaque étape p.ex. "Agent de crédit" puis "Gérant d'agence" et enfin, "Superviseur".

Cliquez sur Sauvegarder pour enregistrer les informations et Fermer pour quitter.

Remarquez que vous pouvez imprimer les paramètres d'approbation de crédit et les conserver pour une référence ultérieure tout en clinquant sur le bouton Imprimer.

Sujets apparentés

Demande de crédit, Utilisateurs, Importation de crédits


Comptabilité

Configuration de la comptabilité

Cette fenêtre de Loan Performer vous permet de définir les paramètres relatifs aux éléments du module comptable suivants:

  • Paramètres des comptes
  • Importation du plan comptable
  • Configuration de la clôture du jour
  • Paramètres des débiteurs et créanciers
  • Transactions intersuccursales


Paramètres des comptes

Contactez le Support en direct de LPF pour plus d'amples informations
Vous devez avoir une connexion Internet.

Le Logiciel Nº 1 pour la Microfinance


Importation du plan comptable

Supprimer le texte et le remplacer avec votre contenu.


Configuration de la clôture du jour

Supprimer le texte et le remplacer avec votre contenu.


Paramètres des débiteurs et créanciers

Configurer les débiteurs et créanciers

Pour cela, allez au menu Système\Configuration\Comptabilité\Paramètres des débiteurs et créanciers. L'écran suivant s'affiche:

  • Lier un débiteur à un compte GL: Cochez cette case si vous souhaitez que les débiteurs aient un compte GL particulier pour le suivi de leurs transactions.
  • Nouveau cpte GL: Cliquez sur ce bouton pour créer un nouveau compte GL pour les débiteurs ou créanciers.
  • Lier un créancier à un compte GL: Cochez cette case si vous souhaitez que les créanciers aient un compte GL particulier pour le suivi de leurs transactions.
  • Cpte GL par défaut des débiteurs: C'est le compte GL par défaut auquel toutes les transactions des débiteurs seront affectées.
  • Cpte GL par défaut des créanciers: C'est le compte GL par défaut auquel toutes les transactions des créanciers seront affectées.
  • Compte TVA sur achats: A partir du menu déroulant, sélectionnez le compte GL auquel la TVA sur les achats sera affectée.
  • Compte TVA sur ventes: A partir du menu déroulant, sélectionnez le compte GL auquel la TVA sur les ventes sera affectée.

Cliquez sur Sauvegarder pour enregistrer les paramètres et Fermer pour quitter.

Sujets apparentés

Configuration de comptes, Importation du plan comptable, Rapport de clôture du jour, Comptabilité, Transactions automatiques du GL, Plan comptable, Epargne, Crédits.


Transactions intersuccursales

Loan Performer vous permet d'effectuer des transactions intersuccursales. Pour cela, vous devez disposer d'une licence multiagences. Pour générer des rapports consolidés sur la performance de votre organisation, vous devrez obtenir une licence d'entreprise afin de créer la base de données d'entreprise (Voir Base de données d'entreprise).

Configurer les transactions intersuccursales

Pour cela, allez au menu Système\Configuration\Comptabilité\Transactions intersuccursales. L'écran suivant s'affiche:

  • Bases de données multisuccursales consolidées: Lorsque vous cochez cette case, d'autres options deviennent inactifs. Cela signifie que vous avez une seule base de données avec les mêmes comptes GL pour toutes les agences.
  • Autoriser les transactions intersuccursales: Si vous cochez cette case, vous serez en mesure d'effectuer des transactions entre les différentes agences en même temps. Remarquez que lorsque vous sélectionnez cette option, d'autres champs deviennent actifs et que vous pouvez saisir les données qui s'y appliquent.
  • Succursale hôte de transaction: A partir du menu déroulant, sélectionnez la succursale hôte. Il s'agit de l'agence principale de l'organisation.
  • Succursale à distance: A partir du menu déroulant, sélectionnez l'agence à distance.
  • Devises: Sélectionnez la monnaie des transactions à partir du menu déroulant.
  • Compte de compensation intersuccursale - Paiements: A partir du menu déroulant, sélectionnez le compte pour comptabiliser les paiements intersuccursales.
  • Compte de compensation intersuccursale - Recettes: A partir du menu déroulant, sélectionnez le compte pour comptabiliser les recettes intersuccursales.
Exemple: Prenons une organisation avec 2 agences; AA (Hôte) et BB (A distance). Si un client appartenant à l'agence à distance BB fait un dépôt d'épargne de 50,000 en espèces à l'agence hôte AA, alors, l'agence AA enregistrera cette transaction (recette) à travers le Compte de compensation intersuccursale - Recettes comme suit:

Compte de compensation intersuccursale - Recettes 50,000 (Débit)
Compte d'épargne du client 50,000 (Crédit)
Lors de la compensation, la transaction GL sera enregistrée comme suit:

Compte caisse 50,000 (Débit)
Compte de compensation intersuccursale - Recettes 50,000 (Crédit)

Cliquez sur Sauvegarder pour enregistrer les paramètres et Fermer pour quitter.

Comptes de caisse, Configuration de comptes, Importation du plan comptable, Rapport de clôture du jour, Paramètres des débiteurs et créanciers, Plan comptable, Epargne, Crédits.


Transactions automatiques du GL

Supprimer le texte et le remplacer avec votre contenu.


Comptes Caisse

Comptes de caisse

A fin de suivre et contrôler vos opérations de trésorerie, vous devez définir vos comptes de caisse au menu Système\Configuration\Comptes de caisse. Il existe un compte de caisse par défaut. Tous les comptes de caisse doivent être liés aux comptes du Grand Livre. Pourvu que vous n'ayez pas saisi toute transaction dans le système, vous pouvez modifier ou supprimer le compte de caisse. Chaque utilisateur peut être lié à un compte de caisse particulier au menu Système/Configuration/Ajouter un utilisateur.

A la fin de la journée, vous pouvez imprimer le Rapport de ventilation des comptes - Général pour chaque caissier afin de vérifier son solde d'ouverture, ses opérations de la journée et son solde de clôture.

Ajouter un compte de caisse

Pour cela, allez au menu Système\Configuration\Comptes de caisse, l'écran suivant s'affiche:

  • Nom de compte: Dans ce champ, saisissez le nom du compte de caisse p.ex. "Cash Till 1".
  • Comptes GL: A partir du menu déroulant, sélectionnez le compte GL auquel le compte de caisse sera lié p.ex. "127010" (Le champ Devises sera renseigné de la monnaie du compte). Vous pouvez également cliquer sur le bouton Nouveau Compte GL pour créer un nouveau compte GL.

Cliquez sur Ajouter pour créer le compte de caisse et sur Fermer pour quitter.

Supprimer/Modifier un compte de caisse

Au menu Système\Configuration\Comptes de caisse, cliquez sur le compte de caisse que vous souhaitez supprimer/modifier. Les détails du compte de caisse renseignent les champs correspondant.Faites le modifications nécessaires et puis, cliquez sur Mise à j. ou cliquez sur Supprimer pour supprimer le libellé.

Remarquez que vous devez faire attention lors de suppression/modification de comptes de caisse. S'il y a des transactions effectuées sur ces comptes, vos rapports pourraient être erronés après la modification et les libellés supprimés ne peuvent pas être utilisés de nouveau à moins que vous n'effectuiez le nettoyage.

Vous pouvez cliquer sur Imprimer pour visualiser et imprimer les comptes de caisse afin de les conserver pour une référence ultérieure ou cliquez sur Fermer pour quitter.

Rappelez - vous que si vous supprimez un compte de caisse, ce n'est que le lien entre le Grand Livre et le Compte de caisse que vous supprimez. Le compte reste dans le Grand Livre et peut être utilisé de nouveau. Pour supprimer le compte du Grand Livre, rendez - vous au sujet Plan comptable.

Sujets apparentés

Caisse, Opérations en caisse, Dépôts multiples, Achat de change, Vente de change, Rapport de change, Rapport d'opérations de caisse, Cours de change, Comptabilité.


Banques

Related Topics
Table des Matières | Plan comptable | Virement de Chèque |
Loan Performer Help
Banques

Banques

Avant que vous puissiez entrer des transactions par chèque et/ou bancaires dans Loan Performer vous devez définir vos Comptes Bancaires au menu Système/Configuration/Banques.

Tous les Comptes Bancaires doivent être liés aux comptes du Grand Livre.

Si vous avez déjà ajouté vos Comptes Bancaires au Plan Comptable, puis rien qu'appuyez sur la flèche à côté de la fenêtre déroulante "Nouveau Compte GL" et sélectionnez le compte approprié de la liste.

Si vous voulez ajouter un nouveau Compte Bancaire au Plan Comptable puis cliquez sur le bouton de commande "Nouveau Cpte GL". Il est conseillé d'entrer un Compte Bancire au Plan Comptable avec le nom de la banque et le numéro du compte Bancaire, e.g "Barclays Bank a/c 12345".

Après que le nouveau compte soit créé cliquez sur le bouton "Retourner" à l'écran du "Plan Comptable" et à l'écran des "Banques" sélectionnez le compte que vous venez de créer de la liste dans la fenêtre déroulante "Cpte GL". Cliquez sur le compte sélectionné.

La case "Nom de Banque et Numéro de Compte" est automatiquement mise à jour par le nom et le numéro que vous avez entré dans votre Plan Comptable.

Ensuite, sélectionnez "L'agence". Cliquez sur la flèche pour voir la liste dans la fenêtre déroulante, et puis clicquez sur le code d'agence. C'est le code de votre organisation, qui gère ce Compte Bancaire. (S'il n'y a pas des agences, c'est le code de votre organisation).

Les codes d'agence ne sont pas modifiables et ils sont assignés à l'organisation au moment de donner une licence.

A moins que vous n'ayez une Licence d'entreprise ou une licence pour la gestion de données centralisée (les données de toutes les agences maintenues dans une seule base de données), votre choix sera limité à un seul code d'agence.

Dans la version de démonstration de Loan Performer le code d'agence a l'abréviation DB(Demonstration Branch).

Pour chaque Compte Bancaire vous devez indiquer si c'est un compte d'Epargne Seulement, de Crédit Seulement, de Gestion Seulement ou Mixte.

Pour la responsabilité meilleure, il est conseillé de séparé le but du compte. Puis c'est plus facile d'implémenter les contrôles suivants à chaque fin de mois:

Fonds de Crédit Rotatif = Crédit en cours + Crédits du Solde de Compte Bancaire (si pas de cash)

Dépôts de l'Epargne = Epargne du Solde de Compte Bancaire (si pas de cash)

Si à la fin d'un mois cela n'est pas le cas, toutes différences doivent être expliquées.

Cependent, pas toutes les organisations ont 2 ou 3 comptes bancaires. C'est la raison pour laquelle il y a également un compte "Mixte"

Appuyez sur le bouton "Ajouter" et le nouveau Compte Bancaire sera ajouté sur la liste.

Pour Modifier/Effacer le Compte Bancaire existant vous devez cliquer dessus sur la liste (le compte sera souligné de couleur rouge) et, si vous voulez modifier, changez l'information dans les cases et appuyez sur le bouton "Modifier", ou, si vous voulez effacer, rien qu'appuyez sur le bouton "Effacer".

Veuillez noter que vous devez être prudent lors de modifier/effacer un Compte Bancaire. S'il y a des transactions sur ces comptes vos rapports pourraient devenir inexacts après la modification.

Et, sachez s'il vous plaît que lorsque vous effacez un Compte Bancaire, vous effacez seulement le lien entre le Grand Livre et le Compte Bancaire. Le compte reste dans le Grand Livre et il peut être rassigné. Si vous voulez effacer le compte du Grand Livre voyez le sujet Plan Comptable.

Après avoir ajouté tous vos Comptes Bancaires vous pouvez fermer l'écran ou allez à l'écran précédent/suivant du Système/Configuration en utilisant les boutons correspondants. Vous pouvez visualiser/imprimer les paramètres de cette rubrique (bouton "Imprimer") et conservez-les pour la référence ultérieure.

See also:
Table des Matières | Plan comptable | Virement de Chèque |
Last Updated: 18/07/2007


Paramètres bancaires

Supprimer le texte et le remplacer avec votre contenu.


Comptes bancaires de l'entreprise

Supprimer le texte et le remplacer avec votre contenu.


Fonds

Loan Performer permet la création de fonds de crédit rotatifs et peut générer les rapports y relatifs. Le menu de fonds de crédit rotatifs consiste en deux onglets:

  • Fonds de crédit rotatifs
  • Contribution


Fonds de crédit rotatifs

Cet onglet vous permet de saisir les détails du fonds de crédit.

Créer un Fonds de crédit

Pour cela, allez au menu Système\Configuration\Fonds\Fonds de crédit rotatifs, l'écran suivant s'affiche:

  • Nom du fonds: Saisissez ici le nom du fonds p.ex. "World Bank Grant".
  • Nom du bailleur de fonds: Sélectionnez le bailleur de fonds à partir du menu déroulant p.ex. "Internal Funding". Les bailleurs de fonds devraient avoir été définis dans le menu Fichiers de support\Bailleurs de Fonds. Vous pouvez également ajouter un nouveau bailleur de fonds tout en cliquant sur le bouton Nouveau bailleur de fonds.

Remarquez que si vous utilisez le module de comptabilité de LPF, vous pouvez filtrer les informations des rapports financiers par bailleur de fonds.

  • Date de début: Cette date est obligatoire et doit précéder toute opération sur le fonds p.ex. "01/01/2001".
  • Date de clôture: Cette option est facultative et représente la date après laquelle les décaissements et contributions sur le fonds ne sont plus permis. Vous rouvrez le fonds quand vous supprimez la date et appuyez sur Modifier.
  • Compte GL: Pour comptabiliser les opérations du fonds dans le Grand Livre, cochez la case Poster au GL (assurez - vous que le module de comptabilité de LPF est actif en définissant le début de l'exercice comptable dans le menu Système/Configuration/Comptabilité). Vous pouvez également créer un nouveau compte GL tout en cliquant sur Nouveau cpte GL.

Remarque:
Il n'est pas logique d'utiliser le même compte GL pour deux fonds de crédit différents.
Il est également possible d'utiliser LPF sans placer de l'argent sur le fonds de crédit surtout pour des coopératifs de crédit où la source de fonds n'a pas d'importance. Pour permettre la saisie de crédits, entrez n'importe quel nom de fonds, décochez la case "Poster au GL" et cochez l'option "Jamais" sous la section "Vérifier la disponibilité de fonds".

Ensuite, vous devez définir à quelle étape LPF vérifiera la disponibilité de fonds lors du décaissement de crédits. Par défaut, l'option "Jamais" est sélectionnée qui permet de traiter la demande et décaissement de crédit sans vérifier s'il y a des fonds suffisants. Les autres options exige que LPF vérifie la disponibilité de fonds suffisants pour procéder.

Cochez la case "Utiliser l'épargne/Parts sociales" si votre organisation lie l'épargne ou les parts sociales des clients au fonds de crédit. En ce cas, vous devez définir le pourcentage de l'épargne ou de parts sociales disponible.

Cliquez sur le bouton Ajouter pour enregistrer le fonds de crédit. Un message s'affiche qui vous montre le Code de fonds attribué. Ce code n'est pas modifiable et identifie le fonds de crédit lors de la définition de cibles du Rapport de suivi. Le code de fonds est également utilisé lors de l'Importation de crédits.

Remarquez que vous pouvez modifier ou supprimer un fonds de crédit tout en le mettant en surbrillance et puis en utilisant les boutons "Modifier" ou "Supprimer". La suppression d'un fonds n'est possible que s'il n'avait aucune transaction.

Sujets apparentés

Bilan, Balance, Utilisation des fonds, Compte de résultat, Rapport budgétaire


Contributions au fonds

Si, à l'onglet Fonds de crédit rotatifs, vous avez spécifié que LPF doit vérifier la disponibilité de fonds lors du traitement d'une demande de crédit, vous ne serez pas en mesure de procéder à cette demande à moins que vous n'ayez placé l'argent dans le fonds de crédit rotatifs.

Comment ajouter ou modifier une contribution?

Pour cela, allez au menu Système\Configuration\Fonds. L'écran suivant s'affiche:

Sélectionnez le fonds auquel vous souhaitez contribuez l'argent et puis, cliquez sur l'onglet Contributions

  • Ajouter des transactions pour: Le nom du fonds choisi apparaîtra dans ce champ p.ex. "ARC Fund".
  • Activer au cas d'un dépôt: Cochez cette case pour un dépôt de fonds et décochez - là pour un retrait. Remarquez que pour un dépôt, la boîte de texte Motif affiche par défaut Dépôt ARC FUND et Retrait ARC FUND pour un retrait.
  • Date de transaction. Cela est la date à laquelle le dépôt ou retrait de fonds a été effectué p.ex. "18/09/2013". Elle ne peut pas être antérieure à la date d'ouverture du fonds.
  • Nº de transaction: Ce champ est en mode lecture seule et sera automatiquement renseigné du numéro de transaction après avoir enregistré la transaction p.ex. "0500200006". Il est attribué automatiquement et n'est pas modifiable.
  • Montant: Tapez le montant que vous souhaitez placer dans le fonds de crédit p.ex. "100,000,000".

Précisez le mode de paiement de l'argent que vous souhaitez placer dans le fonds de crédit p.ex. Espèces, Chèque ou bien Transfert.

Remarquez que les modes de paiement ne s'affichent que si vous avez coché la case "Poster dans le GL" sur l'onglet "Fonds de crédit rotatifs" sinon, ils ne sont pas là.

Pour une transaction en espèces, cochez la case Espèces et sélectionnez le compte de caisse correspondant. Ces derniers devraient avoir été définis dans le menu Système\Configuration\Comptes de caisse.

Pour une transaction par chèque, cochez la case Chèque. La boîte de dialogue Détails du chèque s'affiche et ça vous permet de saisir les détails du chèque.

Remarquez que vous ne serez en mesure d'effectuer des transactions par chèque qu'après avoir défini les comptes bancaires dans le menu Système\Configuration\Paramètres bancaires\Banques.

Appuyez sur Sauvegarder pour enregistrer les informations sur le chèque ou Fermer pour fermer la fenêtre sans rien sauvegarder.

Remarquez que les opérations de crédit sur ce fonds ne seront possibles qu'après avoir compenser le chèque dans le menu Système\Compensation de chèque.

L'option Transfert à/de la banque vous permet de virer les fonds à partir d'une banque. Quand vous cochez cette option, le champ suivant s'affiche:

Sélectionnez votre banque à partir du menu déroulant.

L'option Transfert au/du compte GL vous permet de virer les fonds à partir d'un compte GL. Quand vous cochez cette option, un autre champ s'affiche:

A partir du menu déroulant, sélectionnez le compte GL duquel vous souhaitez transférer les fonds.

Remarquez que le décaissement et remboursement de crédits du fonds n'affecte pas le compte du fonds.

Remarquez qu'un fonds dispose d'une seule date de début définie sur l'onglet Fonds de crédit rotatif mais peut avoir plusieurs dates de transaction saisies sur cet onglet de contributions.

Loan Performer permettra une demande et un décaissement d'un crédit, si et seulement si, à la date de décaissement, le montant de crédit sollicité est inférieur au solde du compte de ce fonds de crédits.

Vous pouvez consulter le Rapport d'utilisation de fonds pour plus d'amples informations sur l'utilisation de fonds

Cliquez sur Ajouter pour enregistrer les paramètres.

Sujets apparentés

Demande de crédit, Rapport d'utilisation de fonds, Bilan


Paramètres de Flux de Caisse

Paramètres des flux de trésorerie

Puisque la plupart des organisations utilisent la comptabilité d’engagement, les charges et les produits enregistrés dans la comptabilité ne font pas immédiatement l’objet de flux financiers réels. Par conséquent, le compte de résultat produit périodiquement ne reflète pas forcement les changements dans la caisse. C'est parce que les revenus notés n'auraient pas encore été reçus et de même, les charges notées n'auraient pas encore été payées.

Donc, le rapport des flux de trésorerie devraient montrer le flux financiers réel, l'argent reçu et celui dépensé dans la période indiquée par opposition aux revenus et dépenses rapportés dans le compte de résultat.

Loan Performer a intégré le rapport des flux de trésorier à cette fin et il est arrangé de la façon suivante:

  1. Flux de trésorerie d’exploitation
  2. Cash flow après investissements
  3. Charges de financement

Il y a deux méthodes standard de rapporter les flux de trésorerie:

- Méthode directe où les classes majeures des charges et produits ayant une incidence sur la trésorerie (Entrées et sorties en espèces) sont présentées.

- Méthode indirecte où le revenu net est retraité pour tenir compte des transactions comptabilisées d'avance: les entrées et les sorties comptabilisées d'avance, les revenus et les dépenses liés aux investissements etc.

Loan Performer est essentiellement un système de caisse et utilise la Méthode directe pour définir les paramètres du rapport des flux de trésorerie.

Comment définir les paramètres des flux de trésorerie?

Cela implique 3 étapes:

1. Ajout du titre de rapport.

2. Ajout des en - têtes du rapport.

3. Ajout des libellés et des comptes correspondant.

1. Comment ajouter le titre du rapport des flux de trésorerie?

Pour cela, rendez - vous sur le menu Système\Configuration\Paramètres des flux de trésorerie, l'écran suivant s'affiche:

  • Titre de rapport: Dans cette boîte de texte, saisissez le titre du rapport des flux de trésorerie p.ex. "Flux de trésorerie directs".

Cliquez sur Ajouter pour enregistrer le titre de rapport ajouté.

Remarquez que les rapports ajoutés apparaîtront sur le menu déroulant "Rapports définis".

2. Comment ajouter les en - têtes du rapport des flux de trésorerie?

Pour cela, rendez - vous sur le menu Système\Configuration\Paramètres des flux de trésorerie, l'écran suivant s'affiche:

  • Rapports définis: A partir du menu déroulant, sélectionnez le rapport des flux de trésorerie dont vous souhaitez définir les en - têtes p.ex. "Flux de trésorerie directs". Vous serez en mesure de récupérer le titre de rapport dans le menu Comptabilité\Rapports comptables\Rapport des flux de trésorerie.

Remarquez que les rapports qui apparaissent sur le menu "Rapports définis" sont ceux dont les titres ont été ajoutés et enregistrés.

  • En - tête de rapport: Dans cette boîte de texte, saisissez l'en - tête que vous souhaitez ajouter au rapport p.ex. "Flux de trésorerie d’exploitation - Entrées".
  • Augmenter les flux de caisse: Avec cette case à cocher, vous définissez l'effet de l'en - tête sur la marge brute d’autofinancement. Cochez la case si les comptes sous cet en - tête majorera les flux de trésorerie de votre organisation sinon, il ne faut pas l'activer.

Cliquez sur Ajouter pour enregistrer l'en - tête.

Remarquez que les en - têtes enregistrées apparaîtront sur le menu "En - têtes définies".

3. Comment ajouter les libellés et les comptes correspondants?

Pour cela, rendez - vous sur le menu Système\Configuration\Paramètres des flux de trésorerie, l'écran suivant s'affiche:

  • Rapports définis: À partir du menu déroulant, sélectionnez le rapport des flux de trésorerie dont vous souhaitez définir les libellés p.ex. "Flux de trésorerie directs". Vous serez en mesure de récupérer le titre de rapport dans le menu Comptabilité\Rapports comptables\Rapport des flux de trésorerie.
  • En - têtes définies: À partir du menu déroulant, sélectionnez l'en - tête de rapport dont vous souhaitez définir les libellés p.ex. "Flux de trésorerie d’exploitation - Entrées".
  • Libellés définis: À partir du menu déroulant, sélectionnez le libellé dont vous souhaitez définir le compte p.ex. "Remboursement du capital". Les libellés devraient avoir été saisies et enregistrés dans la boîte de texe Libellé du rapport.
  • Label de rapport: Dans cette boîte de texte, saisissez le libellé que vous souhaitez ajouter au rapport p.ex. "Remboursement du capital".
  • Gamme de comptes de/au compte: Chaque libellé doit être attribué une gamme de comptes. À partir du menu déroulant, sélectionnez le premier compte dans la gamme p.ex. "124010". Puis, à partir du menu déroulant au compte, sélectionnez le dernier compte dans la gamme p.ex. "124020". Si vous souhaitez créer un nouveau compte, cliquez sur Nouveau compte GL.

Remarquez que pour la comptabilité en partie double, vous devez spécifier la double saisie qui doit être utilisée p.ex. "Crédit". Cela signifie que LPF considérera tous les crédits dans la gamme de comptes comme ayant une majoration sur la marge brute d’autofinancement de l'organisation. Par conséquent, un compte peut exister dans deux gammes de comptes comme "Entrée de trésorerie" et "Sortie de trésorerie". Ainsi, "Crédit" désignera l'entrée de trésorerie alors que "Débit" désignera la sortie de trésorerie.

Cliquez sur Ajouter pour enregistrer le libellé et la gamme de comptes. Faites la même chose pour tous le libellés à ajouter.

Dans toutes les étapes mentionnées ci - dessus, vous pouvez modifier ou supprimer un libellé, une en - tête ou un titre de rapport en utilisant les boutons "Mise à jour" ou "Supprimer" et tous les éléments y relatifs seront également supprimé c. à d., si vous supprimez une en - tête, tous les libellés et les comptes définis en - dessous seront également supprimés.

Après avoir mis en page votre rapport des flux de trésorerie, vous pouvez lancer l'aperçu en cliquant sur Voir.

Cliquez sur Fermer pour quitter.

Sujets apparentés

Entrée et sortie de trésorerie, Rapport des flux de trésorerie, Achats et ventes, Actifs.


Exporter le Grand Livre

Cette fonctionnalité vous permet d'exporter vos informations financières de Loan Performer vers un autre logiciel comptable.

Avant d'exporter les données, vous devez définir le fichier d'exportation. Le logiciel vers lequel vous souhaitez exporter les informations financières de Loan Performer devrait avoir un plan comptable similaire à celui de LPF. Vous devez associer chaque compte GL de LPF à un autre correspondant.

Assurez - vous que vous travaillez avec votre comptable pour définir les comptes du plan comptable.

La fenêtre vous présente les éléments suivants:

  • Fichier d'exportation GL
  • Association des comptes GL


Fichier d'exportation GL

Supprimer le texte et le remplacer avec votre contenu.


Association des comptes GL

Cet onglet vous permet d'associer vos comptes aux comptes correspondants de Loan Performer si votre plan comptable est différent de celui de LPF. Cela vous permettra d'exporter les opérations du grand livre de LPF vers l'autre logiciel.

Comment associer les comptes GL externes à ceux de Loan Performer

Pour cela, allez au menu Système\Configuration\Exporter le Grand Livre\Association des comptes GL, l'écran suivant s'affiche:

  • Libellé du compte: Cette colonne affiche les libellés des comptes GL du plan comptable de Loan Performer p.ex. "Immobilisations".
  • Cpte GL de LPF: Cette colonne affiche les numéros de compte GL correspondant aux libellés p.ex. "110000".
  • Compte associé: Dans cette colonne, saisissez le numéro de compte de votre logiciel comptable associé à celui de LPF.

Au lieu de saisir les numéros de compte associés, vous pouvez juste saisir les libellés de compte correspondants. Cela s'applique si vous souhaitez exporter vers QuickBooks dans lequel vous ne travaillez pas avec les numéros de compte. La largeur de la colonne est de 60 caractères.

Cliquez sur Sauvegarder pour enregistrer les paramètres.

Remarquez que vous pouvez cliquer sur le bouton Imprimer pour imprimer les comptes associés et les conserver pour une référence ultérieure.

Retournez au premier onglet pour quitter.

Sujets apparentés

Importer le plan comptable, Balance, Bilan, Clôture du jour


Touches de Fonction

Loan Performer Help
Touches de Fonction

Touches de Fonction

Les touches de fonction F1à F9 peuvent être utilisées en tant que raccourci pour effectuer quelques tâches

F1 est définie comme la touche de l'Aide ;

F2 est définie comme la touche de la date d'ouverture de session ;

F3 est définie comme la touche de la date du système ;

F4 est définie comme la touche du début de l'exercice comptable (si défini à Système/Configuration/Comptabilité) ;

F8 active la calculatrice ;

F9 active le calendrier/diaire.

Les touches F5, F6 et F7 sont définies par l'utilisateur. Vous leurs assignez quoi que vous veuillez.

Par exemple, si la plupart de vos clients viennent des villages A, B et C. Vous pouvez sauvegarder ces noms sous les touches F5, F6 et F7 respectivement (Voir l'image ci-dessus) et lors de saisir les données, au lieu d'entrer chaque fois "Village A", "Village B" et "Village C" vous appuyez simplement sur la touche appropriée.

Sauvegardez les paramètres en appuyant sur le bouton "Sauvegarder"

Utilisez le bouton "fermer" pour fermer cet écran ou les boutons "Précédent"/"Suivant" pour aller à l'article précédent/Suivant de la configuration.

Last Updated: 03/03/2010


Utilisateurs

Related Topics
Table des Matières | Sécurité |
Loan Performer Help
Utilisateurs

Utilisateurs

Loan Performer est une application protégée par un mot de passe. Ceci signifie que chaque personne qui veut employer cette application doit ouvrir une session en utilisant un nom valide d'utilisateur et mot de passe pour l'authenticité. Par conséquent, quand vous commencer à travailler avec Loan Performer, comme Gérant, vous devez créer de nouveaux utilisateurs avec les Droits d'accès Appropriés qui travailleront avec le programme.

Si vous n'avez jamais travaillé avec LPF, vous pouvez ouvrir une session avec un nom d'utilisateur "Performer" et un mot de passe "lpf". (Le nom d'utilisateur et mot de passe ne sont pas sensibles à la casse, c.à d. vous pouvez les saisir en haut ou bas de casse. ("Performer" est égal à "performer")). Ceci vous donne les droits du Gérant et vous pouvez Ajouter d'autres Utilisateurs. N'oubliez pas d'ajouter un autre utilisateur en tant que "Gérant".

Après avoir fait cela, supprimez ou désactivez l'utilisateur "Performer" parce que n'importe qui peut ouvrir une session entant que 'Performer' et employer les droits du gérant. Soyez prudent ! Avant d'effacer, désactiver ou bien quitter le programme, assurez - vous que vous avez ajouté un autre utilisateur "Gérant", sinon vous n'aurez pas accès au menu de configuration plus tard et vous ne pourrez pas ajouter/éditer des utilisateurs ni changer leurs droits d'accès.

Au niveau du Gérant vous pouvez aller menu Système/Configuration/Utilisateurs et faire les tâches suivantes :

  • Ajouter Nouvel Utilisateur en cliquant sur le bouton "Ajouter",
Editer Utilisateur en cliquant sur le bouton "Editer",
  • Changer Mot de Passe en appuyant sur le bouton "Changer",
  • Effacer Utilisateur en appuyant sur le bouton "Effacer",
  • Visualiser Utilisateurs en appuyant sur le bouton "Voir",
  • Effacer Tous les Utilisateurs ayant été Connectés en appuyant sur le bouton "Nettoyer".

    • Pour chaque utilisateur, sauf le surveillant, l'accès aux articles de menu peut être défini (voir "Système/Configuration/Définir Droits d'Accès" ).

    Utiliser le bouton "Fermer" pour fermer cet écran ou les boutons "Précédent"/"Suivant" pour aller à l'écran précédent/suivant de la Configuration.

    See also:
    Table des Matières | Sécurité |
    Last Updated: 29/10/2009


Ajouter un utilisateur

Related Topics
Table des Matières | | | Editer un utilisateur |
Loan Performer Help
Ajouter un utilisateur

Ajouter un Nouvel Utilisateur

  • Nom d'utilisateur : Saisir ici le nom de l'utilisateur, qui sera son nom d'ouverture de session. C'est un champ obligatoire jusqu'à 12 caractères.
  • Nom : Saisir ici le nom de l'utilisateur. C'est un champ forcé jusqu'à 30 caractères.
  • Adresse : Saisir l'adresse de l'utilisateur. Champ facultatif.
  • Téléphone : Saisir le numéro de téléphone de l'utilisateur. Champ facultatif.
  • Cpte Bancaire : Vous pouvez saisir ici le numéro de compte bancaire de l'utilisateur. Champ facultatif.
  • Sexe : Veuillez cliquer sur la flèche à côté de la boîte déroulante et choisissez le genre du client.
  • Mot de Passe : Saisir un mot de passe, qui est votre code de secret. Un mot de passe peut être des lettres, des nombres ou bien une combinaison des lettres et des nombres. Assurez - vous que vous vous souvenez du mot de passe que vous avez entré ! Ceci est un champ forcé.
  • Confirmer : Veuillez ressaisir ici le même mot de passe pour la confirmation. Ceci est un champ obligatoire.
  • Fonction : Ici vous devez assigner le nouvel utilisateur sa fonction. La Fonction définit le type des droits d'accès donnés à un utilisateur spécifique. Loan Performer a 11 fonctions prédéfinies hiérarchiquement décrites ci-bas :

    1. Superviseur

    2. Gérant d'Agence

    3. Assistant Gérant

    4. Comptable

    5. Assistant Comptable

    6. Caissier

    7. Agent de Crédit

    8. Agent d'Epargne

    9. Guichetier

    10.Commis d'Agence

    11. Invité

    Choisir la fonction appropriée de la liste dans la boîte déroulante.

    • Veuillez noter que seulement le "Supervisor" et le "Branch Manager" ont plein accès à l'application, y compris le . La différence entre ces deux fonctions est que le "Supervisor" a accès au Menu d'outilset les droits d'accès du "Supervisor" ne peuvent pas être modifiés. Pour les 10 fonctions restantes vous pouvez les modifier en utilisant le menu Configuration/Définir Droits d'Accès de l'Utilisateur.

  • Langue : Cliquer sur la flèche à côté de la boîte déroulante "Langue" et choisir la langue de l'utilisateur. Quand, après avoir été ajouté, cet utilisateur ouvrira une session dans Loan Performer, l'application apparaîtra dans la langue que vous avez indiquée ici. Vous avez les options suivantes : Français, Anglais, Espagnol, Russe, et Autre. "Autre" par défaut, est Anglais mais vous pouvez le changer en langue locale de votre choix au menu Système/Définir Labels.
  • Caisse par Défaut : Si vous actionnez plusieurs comptes de caisse (des utilisateurs particuliers ont accès aux comptes de caisse particuliers pour des buts de commande) et ils avaient été déjà définis au menu , vous pouvez sélectionner celui pour cet utilisateur à partir de la liste déroulante . Ce compte apparaîtra comme par défaut quand l'utilisateur entrera toute transaction de caisse.

    Si vous ne voulez pas que l'utilisateur accède à tous les comptes de caisse, vous pouvez marquer la case à cocher "Ce caisse seulement" et limiter l'utilisateur au compte indiqué en tant que défaut.

  • Mot de Passe valide du : Ici vous devez définir le nombre de jours (de 1 à 999) pour lequel le mot de passe de l'utilisateur sera valide, à partir da la date courante de système. Après la période donnée, le mot de passe expirera et l'utilisateur ne pourra pas entrer le programme. Cependant, il est possible de renouveler un mot de passe après son expiration.
  • Entrées antérieures jusqu'à : Cette option vous permet de limiter la capacité de l'utilisateur d'entrer des transactions antidatées. Par exemple, si vous entrez les jours "0", l'utilisateur, quand entré, pourra seulement entrer/modifier/effacer les transactions du jour courant.
  • Arrière - plan : Ici, vous pouvez choisir l'arrière - plan pour l'application de Loan Performer. Cliquer sur le bouton "Arrière - plan" et choisir le fichier contenant l'image d'arrière - plan (elle devrait être précédemment définie). Par défaut, Loan Performer utilise le logo de Crystal Clear en tant que arrière - plan. Si vous ne voulez aucune image d'arrière - plan, laissez la boîte à texte vide.
  • Accès aux articles du menu : Cette option est utilisée pour surveiller l'accès de l'utilisateur aux articles du menu. Si vous marquez cette case à cocher, le montrera les utilisateurs qui étaient entrés dans le programme pendant la période spécifiée, les articles du menu accédés et le temps de l'accès.
    Si la case à cocher n'est pas marquée, le rapport de sessions de l'utilisateur ne montrera que les utilisateurs qui étaient entrés dans le programme pendant la période spécifiée et le temps de l'ouverture de session.

    • Sauvegarder les paramètres en appuyant sur le bouton "Sauvegarder" ou utiliser le bouton "Fermer" pour fermer cet écran.

    See also:
    Table des Matières | | Définir Droits d'Accès de l'utilisateur | Editer un utilisateur |
    Last Updated: 19/08/2008


Editer un utilisateur

Loan Performer Help
Editer un utilisateur

Editer Un Utilisateur

Pour éditer un utilisateur existant de Loan Performer, veuillez ouvrir l'écran "Editer Utilisateur".

Cliquer sur la flèche à côté de la boîte déroulante "Nom de l'Utilisateur" et cliquer sur l'utilisateur que vous souhaitiez éditer. Vous verrez l'information précédemment entrée à l'égard de cet utilisateur affichée dans les boîtes à textes. Vous pouvez changer ici tous les paramètres de l'utilisateur et l'information à part le nom d'utilisateur et mot de passe (voir le sujet Ajouter un Utilisateur).

A cet écran vous voyez une case à cocher supplémentaire - "Accès de l'Utilisateur Autorisé". Cette case à cocher est marquée par défaut. Si vous décochez la case, l'utilisateur sera nié l'accès à l'application de Loan Performer. Ceci peut être appliqué quand un membre de votre personnel, enregistré en tant que utilisateur de Loan Performer abandonne l'organisation. Un utilisateur désactivé peut être activé à nouveau si nécessaire.

Sauvegarder les paramètres en appuyant sur le bouton "Sauvegarder" ou utiliser le bouton"Fermer" pour fermer cet écran.

Last Updated: 19/08/2008


Effacer un Utilisateur

Loan Performer Help
Effacer un Utilisateur

Effacer Un Utilisateur

Pour effacer un utilisateur de Loan Performer, cliquer sur la flèche à côté de la boîte déroulante "Effacer un Utilisateur" et sélectionner le nom de l'utilisateur que vous voulez enlever de la liste.

La suppression réussie sera confirmée par un message"Utilisateur effacé" "Effacer". et vous serez pris de nouveau"Gérer les Utilisateurs".Appuyer sur le bouton à l'écran

Veuillez noter que vous ne pouvez pas effacer un utilisateur qui est actuellement entré ni un utilisateur qui a déjà fait des transactions. Les utilisateurs qui ont déjà entré des transactions ne peuvent que être refusés l'accès à Loan Performer en utilisant l'option "Accès de l'Utilisateur Autorisé" (voir le sujet Editer un Utilisateur).

Si vous exécutez une base de données FoxPro, après avoir effacé un utilisateur vous devez faire un Nettoyage afin d'enlever des enregistrements effacés de votre base de données.

Appuyer sur le bouton "Fermer" pour fermer cet écran.

Last Updated: 18/07/2007


Jours ouvrables

Cette fenêtre vous permet de définir les jours ouvrables, les jours fériés et les jours non ouvrables que le système doit tenir en compte. Cela est très important lors du calcul des dates d'échéance.

Comment définir les jours ouvrables?

Pour cela, rendez - vous sur le menu Système/Configuration/Jours ouvrables, l'écran suivant s'affiche:

  • Jours ouvrables: Activez les cases à cocher correspondantes pour sélectionner les jours ouvrables. Par défaut, les jours ouvrables sont du "Lundi au Vendredi".

    Loan Performer vous présente 3 options de mise à jour des dates d'échéance des remboursements de crédits en cas d'un jour non ouvrable à la même date:

1. Mettre à jour automatiquement les dates d'échéance au jour ouvrable précédant: Dans ce cas, tous les remboursements dus au jour non ouvrable seront automatiquement rééchelonnés au jour ouvrable précédant p.ex. "Si le Samedi n'est pas un jour ouvrable, les tranches dues ce jour - là seront exigibles le Vendredi".

2. Mettre à jour automatiquement les dates d'échéance au jour ouvrable suivant: Dans ce cas, tous les remboursements dus au jour non ouvrable seront automatiquement rééchelonnés au jour ouvrable suivant p.ex. "Si le Dimanche n'est pas un jour ouvrable, les tranches dues ce jour - là seront exigibles le Lundi".

3. Ne pas mettre à jour les dates d'échéance: Dans ce cas, les jours non ouvrables n'affecteront pas les dates d'échéance.

  • Inclure les crédits existants: Si vous activez cette case à cocher, le système prendra en charge les calendriers de crédit déjà dans LPF sinon, la mise à jour de dates d'échéance ne s'appliquera qu'aux crédits futurs.

Veuillez remarquer que la mise à jour de dates d'échéance ne s'appliquera qu'aux dates de remboursement futures.

Reporter la date d'échéance à la prochaine date de rencontre du groupe (Crédits de groupe): Si vous activez cette case à cocher, le système vérifiera les calendriers de remboursement pour s'assurer que les dates d'échéance tombent aux dates de rencontre des groupes.

Les membres du groupe se rencontrent en dates particulières durant la période de remboursement du crédit pour discuter et partager des idées. Ce jour - là, ils doivent la payer la tranche due et discuter des enjeux face au groupe de solidarité. C'est la raison pour laquelle les dates de rencontre devraient tomber aux dates d'échéance. Il suffit de configurer LPF pour que vous réalisiez cette tâche et pour cela, rendez - vous sur le menu Clients\Groupes\Membres de groupe

Augmenter les dates d'échéance si 2 tranches tombent à la même date: LPF ajoutera d'autres dates d'échéance selon le nombre de jours fériés dans la période de crédit.

Remarquez que l'option au - dessus ne devient disponible que si vous avez coché l'option "Reporter la date d'échéance à la prochaine date de rencontre du groupe (Crédits de groupe)".

  • Ajouter\Modifier\Supprimer un jour férié: À partir du menu déroulant "Date", sélectionnez la date du jour férié p.ex. le 01/01/2014 et tapez la description p.ex. "Nouvel an". Si c'est annuel, activez la case à cocher Jour férié annuel.

Si vous n'activez pas la case à cocher "Jour férié annuel", la date du jour férié sera considérée pour une année seulement alors que si vous la cochez, la date et la description du jour férié seront enregistrées dans la grille à gauche et gardées pendant les 30 années suivantes.

Cliquez sur Ajouter pour ajouter le jour férié à la grille.

  • Horaires d'ouverture des banques (Retraits d'épargne): Entrez les heures d'ouverture et de clôture de votre institution p.ex. "08h30 - 15h30". Cela permet à LPF d'imposer les charges sur les retraits effectués en dehors des d'ouverture de l'IMF.
  • Charge pour des retraits après les horaires d'ouverture de l'IMF: La charge est un pourcentage du montant retiré mais il existe un montant minimum et maximum. Si le pourcentage donne un montant inférieur à la charge minimum, LPF applique la charge minimum p.ex. "1,000" et si ça donne un montant supérieur à la charge maximum, LPF applique la charge maximum p.ex. "50,000". Lorsque la case à cocher Obligatoire est activée, vous ne serez pas en mesure de modifier la charge à la saisie du retrait.

Cliquez sur Sauvegarder pour enregistrer les paramètres et sur Fermer pour quitter.

Sujets apparentés

Demande de crédit, Approbation de crédit, Décaissement, Remboursements, Virements Permanents


Rapports personnalisés

Loan Performer vous permet de personnaliser les Rapports. Cela signifie que vous pouvez générer un rapport contenant les détails que vous avez définis tels que titre de rapport, les en - têtes de colonne, le pied de page etc. Il est plus facile de personnaliser un rapport si vous avez installé Visual Foxpro 9.0 sur votre machine mais cela n'est pas obligatoire. Afin de personnaliser un rapport vous devez faire ce qui suit:

1. Créer le modèle du rapport que vous voulez personnaliser.

2. Définir le menu où le rapport personnalisé sera utilisé.

3. Concevoir le rapport.

Créer des copies des fichiers à personnaliser

Loan Performer est livré avec deux échantillons de fichier de rapport nommés Example.FRT et Example.FRX. Ces fichiers se trouvent dans le dossier d'installation de LPF avec le chemin Loan Performer folder->External Files->Report Templates. Vous avez besoin des deux fichiers et vous êtes conseillé d'en faire des copies.

Le modèle de rapport Example.FRX a une disposition pour l'entête, le logo, le nom d'organisation avec l'agence, la date d'impression et l'utilisateur qui imprime le rapport, la version de LPF, la page de rapport. Le modèle est similaire à celui qui suit:

Vous êtes conseillé de faire des copies de ce deux fichiers dans l'Explorateur Windows c.à d., Example - Copie.FRX et Example - Copie.FRT et ensuite, transférez - les à l'emplacement où le rapport créé sera enregistré. Enfin, renommez - les comme vous voulez p.ex. "Mesclients.FRX” et "Mesclients.FRT”.

Configurer LPF à utiliser les Rapports personnalisés

Ensuite, vous devez configurer Loan Performer à utiliser les fichiers personnalisés que vous avez créés. Pour cela, allez au menu Système->Configuration->Rapports personnalisés. L'écran suivant s'affiche:

  • Numéro de rapport: Entrez le numéro à attribuer au rapport p.ex. "1".
  • Seulement les rapports sur: A partir du menu déroulant, sélectionnez l'élément de menu auquel vous souhaitez associer le rapport p.ex. "Clients".
  • Nom de rapport: Saisissez dans la boîte de texte le nom du rapport p.ex. "Rapport de clients".
  • Article de menu: Sélectionnez le rapport de LPF sur lequel vous allez vous baser pour personnaliser le vôtre p.ex. "Rapport de clients".
  • Page: Précisez le nombre de pages de votre rapport p.ex. "1".
  • Message en cas de sélection: Saisissez dans la boîte de texte le message qui apparaîtra à chaque fois que le rapport sera consulté p.ex. "Ces clients sont spéciaux".
  • Nom de fichier: Ce sera le nom de fichier du rapport p.ex. "Mesclients".
  • Emplacement de tous les rapports: Entrez ici le chemin à l'emplacement des rapports enregistrés p.ex. C:\LPF81204\RAPPORTS"

Cliquez sur Ajouter pour enregistrer le nouveau rapport et Fermer pour quitter.

Remarquez que le rapport ajouté apparaîtra ainsi comme l'un des formats de rapport dans le menu déroulant Formats de rapport. Allez au menu Clients\Rapports de clients pour récupérer le rapport défini.

Concevoir ou modifier le rapport

Pour concevoir le rapport, vous devez être connecté à Loan Performer entant que Superviseur. Ainsi, vous serez en mesure de voir le symbole “>>” qui vous permet de concevoir le rapport. Le symbole n'est pas visible pour les utilisateurs qui ne sont pas des superviseurs.

Cliquez sur " >>" pour lancer le mode de conception. Remarquez que LPF aura un module supplémentaire Etat:

Cliquez sur Etat rapide pour ajouter l'en - tête et d'autres champs à votre rapport. La boîte de dialogue Etat rapide s'affiche.

Cliquez sur Champs pour continuer. La boîte de dialogue Sélecteur de champs s'affiche.

A partir du menu Liste des champs, sélectionnez les champs à apparaître comme les en - têtes de colonnes dans votre rapport et puis, cliquez sur Déplacer pour les envoyer au menu Champs sélectionnés. Voir l'image ci - dessus.

Cliquez sur OK pour continuer. Le générateur d'états s'ouvre avec les en - têtes sélectionnées. Voir l'image ci - dessous.

Vous pouvez maintenant modifier les en - têtes comme vous voulez ou ajouter d'autres champs en utilisant l'option Insérer un contrôle dans le menu Etat. Vous pouvez aussi lancer le rapport conçu à l'aide de l'option Exécuter l'état et l'imprimer au besoin.

Cliquez sur Fermer afin de fermer et enregistrer le rapport pour une utilisation ultérieure.

Vous serez ramené à l'écran Rapport de clients, cliquez sur OK pour générer le rapport. Voir ci - dessous:

Cliquez sur Fermer pour quitter.

Remarquez que vous pouvez faire tout cela sans Visual Foxpro 9 bien que ce dernier vous permet d'ouvrir le rapport à l'extérieur de Loan Performer.

Sujets apparentés:

Rapports de clients, Rapport de parts sociales, Virements Permanents, Rapports comptables


Evaluation de pauvreté

Supprimer le texte et le remplacer avec votre contenu.


Opérations de change

Supprimer le texte et le remplacer avec votre contenu.


Opérations par sms

Loan Performer possède la fonctionnalité de sms pour certains clients. Vous avez besoin d'un modem qui doit être branché pour que vous puissiez effectuer des transactions par sms. Vous obtiendrez les pilotes d'installation pour le modem à partir du CD qui vient avec.

Comment configurer les opérations par sms

Pour cela, allez au menu Système\Configuration\Opérations sms, l'écran suivant s'affiche. Il possède deux onglets; Général et Codes sms.

Général

  • Profil d'utilisateur: A partir du menu déroulant, sélectionnez l'utilisateur.
  • Délai entre sms (en seconds): Entrez ici l'intervalle de temps entre le traitement des sms en seconds
  • Activer: Ce bouton a pour objet d'activer le module de sms banking. Celui - ci est déjà en mode lecture seule parce que le module a été automatiquement activé à l'installation de Loan Performer.

Cliquez sur le bouton "Sauvegarder" pour enregistrer les paramètres.

Codes sms

Cet onglet vous permet de définir les codes des messages à envoyer.

  • Code message: Ce menu contient des message à envoyer aux clients.
  • Paramètres du message: C'est un champ en mode lecture seule pour n'afficher que les paramètres du message.
  • Libellé du sms de client: Entrez ici le libellé que les clients utiliseront pour se renseigner du code d'un message donné.
  • A répondre? Activez cette case à cocher pour permettre des réponses des clients, sinon, désactivez - là.
  • A charger? (Épargne seulement): Activez cette case à cocher pour charger le client pour le message, sinon, désactivez - là.
  • Montant à charger: Entrez dans ce champ le montant à charger pour ce service.
  • Compte GL: A partir du menu déroulant, sélectionnez le compte du grand livre dans le plan comptable sur lequel le montant chargé sera comptabilisé.
  • Nouveau cpte GL: Cliquez sur ce bouton pour accéder au plan comptable afin de créer un nouveau compte GL.

Cliquez sur le bouton "Sauvegarder" pour enregistrer les paramètres.

Pour en savoir plus:

Connexions sms, Rapport sms, Paramètres du Produit Crédit, Clients SMS et Web


Connexions sms

Avant de configurer les connexions SMS, vous devriez avoir installé les composants ActiveX. Normalement, ça s'installe lors de l'installation de Loan Performer. Vous devez en plus configurer et connecter le modem et vous assurer que les pilotes sont installés.

Comment configurer les connexions SMS

Pour cela, allez au menu Système\Configuration\Connexions SMS, l'écran suivant s'affiche:

  • Modems enregistrés: Ce champ affiche tous les modems enregistrés et sauvegardés sur votre système. A partir du menu, sélectionnez le modem que vous voulez utiliser.
  • Modems connectés: Ce menu déroulant affiche tous les modems connectés à votre système.
  • Tester: Cliquez sur ce bouton pour vérifier si le modem sélectionné est connecté et fonctionne correctement.
  • Tél: Saisissez le numéro de téléphone que vous utiliserez avec le modem.
  • Numéro du centre de service: Dans ce champs, saisissez le numéro du centre de service pour votre réseau de téléphone. Normalement, chaque réseau de téléphone possède un numéro du centre de service particulier.
  • Code PIN: Saisissez le code PIN, cela est nécessaire pour la carte Sim qui l'exige pour s'ouvrir.
  • Mettre à jour la base de données publique pour les transferts inter - IMF: Si votre IMF n'a jamais utilisé ce service, veillez à activer cette case. Cela rendra les informations suivantes disponibles sur le Web: Nom de l'IMF, Nom de succursale, code de transfert et le numéro de téléphone du modem.
  • Confirmer le code PIN: Ressaisissez le code PIN pour la carte Sim que vous avez entrez ci - dessus.
  • Supprimer le message de la carte Sim après réception: Activez cette case à cocher si vous ne souhaitez pas sauvegarder les messages sur la carte Sim dans le modem après réception. Cependant, une copie du message sera enregistrée dans la base de données de Loan Performer.
  • Profil d'utilisateur: A partir du menu déroulant, sélectionnez le nom d'utilisateur que le serveur de SMS utilisera pour effectuer des opérations SMS. L'utilisateur sélectionné devient l'utilisateur de SMS pour le système. Il ne peut y avoir qu'un seul utilisateur de SMS et ce dernier ne doit pas être utilisé pour d'autres opérations sauf SMS. Cet utilisateur devrait avoir des droits pour effectuer des retraits, dépôts et des transferts. Les droits sont définis au menu Système\Configuration\Définir droits d'accès. En outre, l'utilisateur doit avoir un compte caisse par défaut défini au menu Système\Configuration\Utilisateurs
  • Serveurs SMPP enregistrés: Ce champ affiche tous les serveurs SMPP enregistrés et sauvegardés sur votre système. A partir du menu, sélectionnez le serveur que vous voulez utiliser.
  • Serveur SMPP: Entrez l'URL du serveur SMMP. Notez que c'est l'URL du serveur qui va envoyer les SMS.
  • Type: A partir du menu déroulant, sélectionnez le type du serveur SMPP que vous allez utiliser. Cela peut être HTTP ou SMPP.
  • ID du système: Saisissez dans ce champ le ID du système.
  • Mot de passe: Saisissez le mot de passe qui vous permettra d'effectuer des transactions.
  • Supprimer le message du serveur SMPP après réception? Activez cette case à cocher si vous ne souhaitez pas sauvegarder les messages sur le serveur SMPP après réception. Cependant, une copie du message sera enregistrée dans la base de données de Loan Performer.
  • Profil d'utilisateur: A partir du menu déroulant, sélectionnez la personne qui va utiliser cette fonctionnalité de SMS.
  • Serveur SMPP par défaut? Activez cette case à cocher pour rendre le serveur défini ci - dessus celui par défaut pour toutes les opérations SMS.

Cliquez sur le bouton "Ajouter" pour enregistrer toutes vos configurations et "Fermer" pour quitter.

Sujets apparentés:

Rapport sms, Transferts inter - IMF, Opérations par sms, Clients SMS et Web


Transferts inter - IMF

Loan Performer permet des Opérations inter - IMF par SMS entre, disons, client A d'IMF X et client B d'IMF Y. A fin de profiter de cette fonctionnalité toutes les deux IMF devrait obtenir une licence de LPF qui supporte le Mobile Banking. Vous pouvez acheter cette licence auprès de Crystal Clear Software Ltd, consultez notre site web www.loanperformer.com pour plus d'amples informations.

Pour utiliser ce service d'inter - IMF, vous devez d'abord définir le compte GL inter - IMF, configurer le DSN pour les transferts inter - IMF, configurer le Modem et enfin, souscrire le client au service.

Cette fonctionnalité exige que vous ayez une connexion internet, soit une connexion câblée ou sans fil. Assurez - vous que vous avez défini les cours de change au menu Fichiers de support/Cours de change.

Comment définir le compte GL inter - IMF

Pour cela, allez au menu Système\Configuration\Épargne\Comptes GL d'épargne\Transfert d'épargne inter - IMF, l'écran suivant s'affiche:

  • Transfert d'épargne inter - IMF: A partir du menu déroulant, sélectionnez le compte GL inter - IMF, cela devrait avoir été défini au menu Plan comptable. Vous pouvez également créer un nouveau compte GL inter - IMF tout en cliquant sur le bouton "Nouveau Cpte GL".

Comment définir le montant d'épargne minimum et maximum autorisé pour le transfert par SMS

Pour cela, allez au menu [image] Sujets apparentés Système/Configuration/Opérations par sms, l'écran suivant s'affiche:

Sélectionnez "Transferts inter - IMF" comme code du message. Saisissez les montants minimum et maximum de transfert dans les champs "Montant de transaction" et puis cliquez sur le bout "Sauvegarder" pour enregistrer les paramètres.

Comment configurer les Sources de données (DSN) pour les transferts inter - IMF

Loan Performer crée automatiquement les sources de données (DSN) pour les transferts inter - IMF. Pour savoir si ces derniers ont été créés, allez au menu Windows "Panneau de configuration/Outils d'administration". Double cliquez sur "Sources de données (ODBC)" et vous verrez les deux sources de données (DSN) utilisateur c. à d. lpf - intermfi - public et lpf - intermfi - trans.

Si vous ne les voyez pas, cherchez un fichier "batch" dans le répertoire du programme ou dans le dossier "External Files" et puis double - cliquez là - dessus pour créer les sources de données (DSN) susmentionnés.

Comment configurer le Modem

Pour configurer le Modem, allez au menu Système/Configuration/Connexions sms, là vous serrez en mesure de sélectionner un modem du champ des modems connectés; d'entrer le numéro du centre de service pour le réseau, numéro de téléphone, code Pin (si la carte sim l'exige pour s'ouvrir) et le profile d'utilisateur.

Comment souscrire un client au service de SMS et Web Banking

Pour cela, allez au menu Clients/Clients SMS et Web et là vous serrez en mesure de sélectionner un client et indiquer son numéro de téléphone, mot de passe (code pin) et le compte à charger. En enregistrant les paramètres, vous souscrivez ainsi le client.

Sujets apparentés:

Clients SMS et Web, Opérations par sms, Connexions sms, Rapport sms


Administration du Système

Related Topics
| Configuration du Système
Loan Performer Help
Administration du Système

System Administration

This section of the Help file introduces you to the basics of Loan Performer administration system. It contains the following sub-sections and files:


Sécurité

Related Topics
Table of Contents | Use Log Reports | Editer un utilisateur | Définir Droits d'Accès de l'utilisateur |
Loan Performer Help
Sécurité

See also:
Table of Contents | Use Log Reports | Editer un utilisateur | Définir Droits d'Accès de l'utilisateur |
Last Updated: 24/11/2009


Dispositifs de Sécurité de LPF

Related Topics
Troubleshooting |
Loan Performer Help
Dispositifs de Sécurité de LPF

Sécurité

Afin de démarrer le programme, chaque utilisateur devra s'identifier avec son nom d'utilisateur et mot de passe. Selon la fonction désignée de l'utilisateur (p.e. Superviseur, Gérant d'Agence, Assistant Gérant, Comptable, Assistant comptable, Agent de Crédit, Agent d'Epargne, Caissier, Guichetier, Commis d'Agence, Invité) et les droits d'accès d'utilisateur, le programme rend certaines options de menu appartenant à ce niveau d'accès disponibles (et à d'autres indisponibles).

  • Mot d'utilisateur/Mot de passe
    •

    Si vous n'avez jamais avant employé le programme, vous pouvez saisir le nom d'utilisateur en tant que "Performer" avec un mot de passe "Lpf". Ceci vous donne les droits d'accès du Gérant d'Agence où vous pouvez aussi ajouter d'autres utilisateurs. Vous pouvez toujours ouvrir une session en tant que "Invité" (aucun mot de passe n'est nécessaire), mais ceci ne vous permet qu'accès aux rapports c.à d. vous n'obtenez qu'accès de "lecture seulement" au système.

    Loan Performer permet à un utilisateur d'essayer d'ouvrir une session jusqu'à trois fois au maximum. Si pendant les 3 fois le mot de passe est toujours incorrect, l'application se ferme et l'utilisateur est rendu au système d'exploitation.

    Le Gérant d'Agence peut effacer ou bien désactiver des utilisateurs. Effacer un utilisateur n'est que possible tant que l'utilisateur n'a entré aucune transaction dans Loan Performer. Si l'utilisateur a déjà entré des transactions alors il n'est peut qu'être désactivé. Ceci atteint le même but puisqu'un utilisateur désactivé ne peut plus ouvrir une session (cependant un utilisateur désactivé peut être activé plus tard. Voir “Système/Configuration/Utilisateur/Editer Utilisateur”).

    Tous les agents de crédit devraient être donnés l'accès au programme, même si ils n'y entrent rien. Le nom d'utilisateur – avec la fonction est employé par le programme pour définir la personne qui est responsable pour un certain crédit.

    Entrer dans le système sous un certain nom a des conséquences : toutes les transactions sont passés au nom de l'utilisateur qui est entré, ainsi rendant cet utilisateur responsable pour ces transactions. Soyez prudent donc avec vos mots de passe.

  • Remarque :
    •

    See also:
    Troubleshooting |
    Last Updated: 06/06/2008


Définir Droits d'Accès de l'utilisateur

Loan Performer Help
Définir Droits d'Accès de l'utilisateur

Définir Droits d'Accès d'Utilisateur

Loan Performer a 11 niveaux des utilisateurs; à partir de l'Invité au Surveillant. Pour tous ces niveaux (à part Surveillant, qui a les droits les plus élevés), vous pouvez définir leurs droits pour accéder à l'un ou l'autre des articles du menu. Allez au menu Système/Définir Droits d'Accès. Dans le tableau suivant vous voyez la liste des "Articles de Menu" (chacun mis en valeur d'une couleur différente) et les articles respectifs de sous - menu. La barre supérieure affiche les "Niveaux de l'Utilisateur" de Loan Performer.

Si vous devez changer le droit d'accès de l'utilisateur à un article de menu particulier, sélectionnez la cellule correspondant au niveau de l'utilisateur et à l'article de menu. Entrer la lettre "Y" au lieu de "N" (ou vice versa).

Par exemple, vous voulez que l'utilisateur "Agent" ait accès à l'écran "Clients Individuels" afin qu'il entre les données des clients individuels. Par défaut le "Agent" n'a pas accès à cet article de menu, par conséquent dans la cellule correspondante vous y trouverez la lettre "N", ce qui signifie "Non". Cliquer sur la cellule et saisir la lettre "O", signifiant "Oui" du clavier.

Cliquer sur le bouton "Sauvegarder" pour sauvegarder les modifications. Or, si vous ouvrez une session dans Loan Performer en tant qu'utilisateur "Agent", vous aurez accès à l'écran "Clients Individuels".

Vous pouvez imprimer les paramètres et les sauvegarder pour davantage de référence en appuyant sur le bouton "Imprimer".

Pour fermer cet écran sans ne faire aucune modification, cliquer sur le bouton "Fermer". Pour aller à l'écran précédent/suivant du menu Configuration, cliquer sur le bouton "Retourner"/"Suivant".

Last Updated: 01/03/2010


Rapports de Session d'utilisateur

Loan Performer Help
Rapports de Session d'utilisateur

Rapports de Session de l'Utilisateur

Cette option vous permet de produire un rapport sur l'accès d'utilisateurs de Loan Performer au programme et les articles menu dans une période données. Le rapport peut être employé par l'administration pour commander l'utilisation de l'application.

Veuillez noter qu'afin d'obtenir un rapport sur "l'Accès Menu" vous devez d'abord marquer l'option "Accès aux articles du menu" au menu Système/Configuration/Utilisateurs/Utilisateur ou bien éditer un utilisateur.

Saisir le début et la fin de la "Période de Rapport" dans les cases respectives.

Selon le type du rapport que vous voulez produire, cocher soit "l'Accès au programme" ou bien "l'Accès au menu".

En choisissant la première option, vous aboutirez avec un rapport semblable à ce qui suit :

Ce rapport affiche le nom d'utilisateur, la date d'entrée et l'heure et la période de session.

En choisissant l'option "Accès menu", vous aurez un rapport vous montrant le moment où des utilisateurs particuliers ont accédé aux articles particuliers de Loan Performer (voir l'exemple ci-dessous).

Vous pouvez avoir ces rapports rangés soit par "utilisateur, date", et en ce cas - ci il sera trié d'abord en ordre alphabétique et puis par date et heure, soit par "date, utilisateur" et la date et l'heure prendront une priorité dans l'ordre de tri.

Le rapport peut être produit pour un utilisateur particulier - cliquer sur la flèche de la boîte déroulante "Pour un seul utilisateur" et choisir l'utilisateur, ou bien pour tous les utilisateurs - marquer l'option "Cocher pour tous".

Dans Loan Performer vous pouvez choisir les pages du rapport que vous voulez imprimer. Simplement, cochez les boutons "Imprimer" et "Pages". Taper les numéros des pages à imprimer et cliquer sur "OK".

Vous pouvez imprimer ce rapport dans d'autres formats de fichier tels que, PDF, Excel ou bien DBF. Bien que vous ne puissiez faire aucune modification aux rapports faits au format de Loan Performer, vous pouvez faire ces modifications dans autres formats.

Marquer le bouton correspondant au format que vous choisissez. Vous verrez la boîte de dialogue où vous devriez indiquer le chemin du lecteur et le dossier où vous voulez sauvegarder le rapport et le nom de fichier du rapport à l'extension correcte. Par exemple, vous voulez sauvegarder le rapport au format Excel sur le lecteur "C:" dans le dossier "Lpf Reports" en tant que fichier "User Log Report". Vous devez entrer c:\Lpf Reports\UserLog_Report.xls.

Appuyer sur le bouton "OK". Pour voir le rapport sauvegardé, allez à "Explore" et chercher le dossier et le fichier que vous avez créé.

Pour annuler l'impression du rapport et fermer l'écran, appuyer sur le bouton "Fermer".

Après avoir vu/imprimé ces rapports, Loan Performer vous suggère d'effacer le log pour les données pour cette période. Si vous le voulez, appuyer sur le bouton "Oui".

Last Updated: 18/07/2007


Piste d'audit

Loan Performer conserve un registre d'accès au système et les opérations effectuées pendant la période définie. Cela est très utile pour la sécurité du système et la récupération de transactions perdues.

Générer la Piste d'audit

Pour cela, allez au menu Système\Piste d'audit, la boîte de dialogue suivante s'affiche:

  • Période de rapport: Définissez la période de rapport dans les champs Du... et au..... p.ex. "01/01/2012 au 28/01/2012". Remarquez qu'il s'agit de la date de saisie des transactions dans LPF et non pas la date de transaction.

  • Code d'agence: Loan Performer vous permet de générer la piste d'audit d'une agence particulière. Cela applique aux institutions ayant plusieurs agences et une base de données centralisée. Cliquez sur le menu déroulant pour sélectionner l'agence ou bien activez la case Cocher pour toutes les agences pour prendre toutes les agences.

    Agent de saisie: Vous pouvez tirer un rapport sur un agent de saisie particulier. Cliquez sur le menu déroulant pour sélectionner l'agent de saisie ou bien activez la case Cocher pour tous pour prendre tous les agents de saisie.

    Sélectionnez toute autre option supplémentaire nécessaire ou prenez les sélections par défaut.
  • Ordre: Sélectionnez l'ordre du rapport à partir du menu déroulant. Il y en a quatre options: "Date de saisie et utilisateur", "Nº de transaction", "Pièce comptable/reçu" et "Date de transaction".

Cliquez sur OK pour visualiser le rapport qui se ressemble à l'image suivante.

Cliquez sur Fermer pour quitter.

Sujets apparentés

Journal d'utilisateur, Définir droits d'accès de l'utilisateur, Fonctionnalités de sécurité de LPF, Utilisateurs, Parts sociales, Crédits, Caisse.


SQL Server Sécurité

Loan Performer Help
SQL Server Sécurité

Sécurité du Serveur SQL

Le Serveur SQL fournit la sécurité à ses bases de données en utilisant l'une des deux méthodes ci - bas :

"Windows Authentication" – se sert des ouvertures de session définies sur un réseau Windows, ou

"SQL Server Authentication" – se sert des ouvertures de session créées dans "SQL Server".

Du point de vue de l'installation et de l'utilisation de LPF, la sécurité "SQL Server" utilisera "Windows Authentication" pour faciliter des utilisateurs qui entrent dans la base de données "SQL Server". De cette façon, quand des utilisateurs entrent dans Loan Performer à partir de leurs postes de travail, ils pourront accéder à la base de données de Loan Performer. L'Administrateur de Système donnera l'accès à la base de données aux utilisateurs sur le réseau en utilisant l'application de "SQL Server Enterprise Manager" comme montré ci - bas :

  1. Au serveur enregistré où la base de données de LPF se situe, sélectionner le dossier "Logins" situé dans le répertoire "Security" et cliquer à l'aide du bouton droit de la souris et sélectionner "New Login… au menu déroulant :

  2. Dans les propriétés d'ouverture de "SQL Server" – à la boîte de dialogue "New Login" qui s'affiche, cliquer sur l'onglet "General" pour spécifier le domaine où l'utilisateur se situe (Windows Authentication) et le nom de l'utilisateur comme montré ci - bas. Cliquer sur le bouton parcourir (...) à côté de la boîte texte "Name" vous permettra de sélectionner l'utilisateur à partir d'une liste. La base de données et la langue par défaut pour l'utilisateur peuvent également être spécifiées.

  3. Sélectionner l'onglet "Database Access" et indiquer les bases de données qui peuvent être accédées par l'ouverture comme montrées ci - bas. Les rôles de la base de données sélectionnée devraient être définis en tant que "Public" et "db_owner".

  4. Cliquer sur Ok pour ajouter l'ouverture sur le serveur enregistré.

Remarques :

· Si un utilisateur n'est pas ajouté au serveur et "Windows Authentication" est en service, l'utilisateur recevra un message "Ouverture Invalide. Veuillez contacter votre Administrateur de Système." qui est généré et affiché par SQL Server.

· Si "SQL Server Authentication" est en service, l'utilisateur sera incité pour un nom d'utilisateur et un mot de passe par SQL Server lorsqu'il essaie d'entrer dans Loan Performer.

Pour en savoir plus sur la sécurité de Serveur SQL, veuillez se reporter aux Livres de SQL Server en ligne.

Last Updated: 19/07/2007


Sauvegarde et restauration de base de données FoxPro

Supprimer le texte et le remplacer avec votre contenu.


Sauvegarder la base de données

A chaque fois que vous fermer Loan Performer,vous êtes invité à faire la sauvegarde comme ci - bas:

Appuyez sur le bouton "Oui" pour sauvegarder la base de données et "Non" pour quitter sans rien faire ou bien "Annuler" pour ne pas fermer le programme.

Lorsque vous cliquez sur le bouton "Oui", l'écran suivant s'affiche:

Tout d'abord, vous devez indiquer le chemin au répertoire où les fichiers de la sauvegarde seront enregistré. Il suffit de cliquer sur le bouton "Sélectionner" pour localiser le répertoire et l'écran suivant s'affiche:

Ensuite, cliquez sur le bouton "Sélectionner" encore pour aboutir à l'écran suivant:

Puis, cliquez sur le bouton "Continuer", vous serez demandé si vous voulez remplacer l'ancienne sauvegarde avec la nouvelle sauvegarde. La boîte de dialogue est similaire à celui qui suit:

Enfin, cliquez sur le bouton "Oui" pour lancer la création de la sauvegarde. Loan Performer crée un fichier compressé dans le répertoire indiqué et se ferme automatiquement après.

Remarque: Vous pouvez rendre la création de la sauvegarde à la fin du jour obligatoire au menu Système/Configuration/Général. Il suffit d'activer la case à cocher "Copie de sécurité obligatoire à la sortie du programme". Cependant, cela pause des problèmes dans un environment de réseau car une sauvegarde sera faite à chaque fois que quelqu'un quitte le programme.

Sujets apparentés:

Restaurer la base de données, Purger, Base de données d'entreprise, Archiver des crédits, Réindexer fichiers de données.


Restaurer la base de données

Loan Performer vous permet de restaurer une ancienne base de données au cas où vous en avez besoin. La base de données à restaurer devrait avoir été sauvegardée comme explicité au menu Sauvegarder la base de données .

Comment restaurer une base de données.

Vous pouvez restaurer une base de données de Loan Performer soit en appuyant sur la touche de fonction "F2" lors de la connexion ou en allant au menu Système\Restaurer les données. En tout cas, l'écran suivant s'affiche:

Restaurer à partir de: Dans ce champ, entrez le chemin à la sauvegarde qui devrait être restaurée ou bien il suffit de cliquer sur le bouton "Sélectionner" pour y parcourir.

Cliquez sur le bouton "Continuer" pour poursuivre et l'écran suivant s'affiche. Cela indique l'emplacement où la base de données à restaurer sera enregistrée.

Remarque: La restauration de la base de données dans un environnement de réseau doit être faite par un seul utilisateur. Les autres utilisateurs doivent se déconnecter du système.

Cliquez sur le bouton "Oui" pour continuer, l'écran suivant s'affiche:

Cliquez sur le bouton "Oui" pour terminer la restauration. Les données dans le dossier "Data" du répertoire actuel de Loan Performer seront remplacées avec les données de la sauvegarde restaurée.

Sujets apparentés:

Sauvegarder la base de données, Purger, Base de données d'entreprise, Archiver des crédits, Réindexer fichiers de données.


Nettoyage

Purger

Cette fonctionnalité de Loan Performer vous permet de débarrasser la base de données de tous les enregistrements supprimés.

Pour la base de données FoxPro tous les enregistrements supprimés restent dans la mémoire et si vous ne purgez pas la base de données, vous ne serrez pas en mesure d'utiliser l'enregistrement supprimé de nouveau.

Comment purger la base de données

Pour cela, allez au menu Système\Purger, l'écran suivant s'affiche:

Cliquez sur le bouton "Oui" et votre base de données sera nettoyée.

Remarquez que si vous travaillez dans un environnement de réseau, assurez - vous que les autres utilisateurs ont fermé Loan Performer avant d'effectuer la purge.

Cliquez sur le bouton "Non" pour annuler le nettoyage.

Sujets apparentés:

Réindexer fichiers de données, Archivage/Désarchivage, Sauvegarder la base de données, Restaurer la base de données.


Base de données d'entreprise

Si votre organisation a plusieurs succursales et que la saisie de données est faite indépendamment, vous pouvez mettre à jour la base de données centrale pour produire des rapports consolidés tout en important les bases de données des agences.

Avant de créer la base de données d'entreprise, le superviseur doit s'assurer que les configurations, les fichiers de Support et le plan comptable sont les mêmes pour toutes les agences. Ce contrôle doit être fait régulièrement sinon, vous risquez de rencontrer des incohérences avec les données importées. Vous pouvez alors importer les données à partir du menu Consolider les bases de données des agences.

Vous devez avoir une licence d'entreprise afin de créer la base de données d'entreprise. Au cas où vous n'en avez pas, vous devez la commander auprès de Crystal Clear Software Ltd (ccs@infocom.co.ug).

Sujets apparentés:

Table des Matières, Plan comptable, Licence (LPF.KEY), Importer les bases de données des succursales


Archivage/Désarchivage

Archiver des crédits

L'archivage des données de crédit porte sur le stockage des données des crédits intégralement remboursés pour que Loan Performer fonctionne plus rapide et efficace. En ce cas, il y aura moins de données que le système doit parcourir lors du travail

Comment archiver des crédits

Pour cela, allez au menu Système\Archivage, l'écran suivant s'affiche:

  • Archiver tous les crédits qui ont été totalement remboursés avant le: Sélectionner cette case à cocher afin de stocker tous les crédits entièrement remboursés avant la date indiquée. Dans l'exemple ci - dessus, on va archiver tous les crédits intégralement remboursés jusqu'au "22/01/2011". Les crédits archivés ne figureront plus dans les rapports générés par Loan Performer.

Notez qu'avant d'archiver les crédits, vous devez mettre à jours le statut de crédit au menu Crédits\Récupérer des crédits

  • Cliquez sur le bouton "Sauvegarder" pour archiver les crédits, l'écran suivant s'affichera à la fin si les crédits ont été archivés avec succès.

Pour visualiser ou imprimer les crédits archivés, cliquez sur le bouton Visualiser/Imprimer les crédits archivés.

  • Désarchiver tous les crédits qui ont été complètement remboursés après le: Sélectionner cette case à cocher afin de récupérer les crédits déjà archivés dans Loan Performer pour n'importe quelle raison. Ça veut dire que tous les crédits intégralement remboursés après la date indiquée seront désarchivés.

Cliquez sur le bouton "Sauvegarder" pour désarchiver les crédits, l'écran suivant s'affichera à la fin si les crédits ont été désarchivés avec succès.

Pour visualiser ou imprimer les crédits désarchivés, cliquez sur le bouton Visualiser/Imprimer les crédits archivés.

Sujets apparentés:

Crédits, Récupérer des crédits, Rapport de crédits totalement remboursés


Réindexer fichiers de données

Loan Performer Help
Réindexer fichiers de données

Réindexer les fichiers de données

Loan Performer a une certaine protection contre des fichiers de données devenant corrompus. Mais en raison de diverses situations, telles que, éteindrant l'ordinateur sans correctement fermer l'application de LPF, des fichiers index (se terminant en “CDX”) peuvent devenir altérés. L'utilisateur peut recréer ces fichiers index sans perdre aucunes données. Vous pouvez réindexer des fichiers soit à partir de "Explorer" (Loan Performer est fermé) ou bien dans Loan Performer.

  • Si vous avez des problèmes à accéder à Loan Performer, vous pouvez exécuter LPFIndex.exe ou Reindexf.exe à partir du dossier de Loan Performer dans l'explorateur.
  • Si vous pouvez démarrer Loan Performer, vous pouvez également réindexer des fichiers à partir du menu Système, où vous pouvez sélectionner “Réindexer Fichiers de Données”. Veuillez vous rappeler que si vous êtes dans l'environnement réseau tous les autres utilisateurs devraient quitter Loan Performer avant de réindexer. Cliquer sur le bouton "Oui" pour réindexer et le bouton "Non" pour annuler la réindexation et fermer l'écran.

    • Très important ! Vous devez avoir une copie de sauvegarde avant que vous n'exécutiez ce dispositif.

    Last Updated: 14/11/2008


Consolider les bases de données des agences

Si votre organisation a plusieurs succursales et que la saisie de données est faite indépendamment, vous pouvez mettre à jour la base de données centrale pour produire des rapports consolidés tout en important les bases de données des agences.

Avant de créer la Base de données d'entreprise, le superviseur doit s'assurer que les configurations, les fichiers de support et le plan comptable sont les mêmes pour toutes les agences. Ce contrôle doit être fait régulièrement sinon, vous risquez de rencontrer des incohérences avec les données importées.

Vous devez avoir une Licence d'entreprise afin de consolider les bases de données des agences.

Remarquez que toutes les bases de données des agences à consolider doivent se situer sur le serveur et doivent avoir été jointes ou restaurées avant l'importation.

Consolider les bases de données des agences

Pour ce faire, allez au menu Système\Consolider les bases de données des agences. La boîte de dialogue suivante s'affiche:

Cliquez sur la base de données à consolider et puis sur le bouton > pour la transférer à droite ou bien cliquez sur le bouton >> pour transférer toutes les bases de données.

Cliquez sur Sauvegarder pour importer et consolider les bases de données.

Remarque: Lors de l'importation toutes les anciennes données seront écrasées et remplacées par les données dans les bases de données sélectionnées.

Vous pouvez toujours visualiser les rapports des bases de données individuelles importées tout en sélectionnant la base de données particulière à partir du menu déroulant Agence.

Sujets apparentés

Détacher la base de données SQL, Joindre la base de données SQL, Base de données d'entreprise, Piste d'Audit, Installation SQL, Licence


Autres

Système - Autres

Ce module de Loan Performer vous présente certaines fonctionnalités de base du logiciel telles que:

  • Calendrier - Agenda
  • Calculatrice
  • Virement de Chèque
  • Changer Nº de Chèque
  • Changer mot de passe
  • Journal de reçus
  • Entrer/Sortir
  • Inscription
  • Rapport sms
  • Notes de rappel

Sujets apparentés:

Configuration du Système, Administration du Système, Comptabilité


Calendrier - Agenda

Loan Performer possède un calendrier qui peut être consulté pour faire référence et prendre des notes à un jour donné.

Comment accéder au calendrier/agenda

Pour cela, allez au menu Système\Calendrier ou bien utilisez les touches de raccourci CTRL + Y, l'écran suivant s'affiche.

  • <Mois: Cliquez sur ce bouton pour aller au mois précédent.
  • Mois> : Cliquez sur ce bouton pour aller au mois suivant.
  • <Année: Cliquez sur ce bouton pour aller à l'année précédente.
  • Année> : Cliquez sur ce bouton pour aller à l'année suivante.

Agenda

Afin de prendre des notes, cliquez sur la date requise et saisissez la note pour ce jour - là à droite de l'écran, voir l'écran suivant:

Les notes pour d'autres jours du moi peuvent également être prises en cliquant sur cette date. Après que toutes les notes importantes soient bien saisies, fermez l'écran et les informations seront automatiquement enregistrées.

Remarque: Pour chercher des notes prises à une date particulière, cliquez sur cette date et les notes prises ce jour là s'affichent à droite de l'écran sinon rien ne s'affiche.

Sujets apparentés

Calculatrice, Journal de reçus, Notes de rappel


Virement de Chèque

Compensation de chèque

Loan Performer vous permet de virer les chèques d'Achat et Vente de Parts Sociales, de Dépôts d'épargne, de Décaissements et Remboursements. Avant d'enregistrer un chèque, assurez - vous que le Compte bancaire de l'entreprise a été défini pour les opérations d'épargne, de crédit etc. Avant la compensation d'un chèque, le chèque est enregistré dans le système jusqu'à ce qu'il soit viré dans le menu Système\Compensation de chèque. C'est à ce moment - là que les comptes GL sont affectés par l'opération.

Loan Performer vous permet de virer un seul chèque ou un lot de chèques en même temps.

Remarquez que Loan Performer ne permet pas les retraits par chèques.

Virer un seul chèque

Pour cela, allez au menu Système\Compensation de chèque\Virer un seul chèque. La boîte de dialogue suivante s'affiche:

Pour virer un chèque, mettez d'abord la transaction par chèque en surbrillance en cliquant dessus. Les détails de chèque renseignent les boîtes de texte. Remarquez que le statut du chèque est "1 - En attente" par défaut.

  • Motif de rejet: Si vous sélectionnez le statut de chèque "3 - Rejeté", cette boîte de dialogue devient active. A partir du menu déroulant, sélectionnez le motif de rejet du chèque. Remarquez que les motifs de rejet des chèques devraient avoir été définis dans le menu Fichiers de support\Motifs de rejet des chèques .
  • Date de virement: Entrez dans ce champ la date de virement du chèque.
  • Commission chargée sur les chèques rejetés: Saisissez ici le montant chargé. Cette charge devient automatique si vous définissez le montant à charger dans le menu Système\Configuration\Epargne\Paramètres des comptes d'épargne.

En bas de l'écran, vous pouvez rechercher les chèques par Numéro de chèque. Il suffit de saisir le numéro de chèque dans le champ correspondant et de calquer sur Rechercher. Les détails du chèque s'affichent dans la grille.

  • Faites une sélection: Vous pouvez raffiner votre recherche en choisissant la provenance du chèque (une banque particulière) et un statut de chèque particulier.

Si le chèque est rejeté, le solde de compte sera réduit automatiquement du montant de chèque et de la charge. Pour un décaissement ou remboursement de crédit, le chèque rejeté supprime automatiquement la transaction.

Si un chèque était pour décaisser un crédit et que vous aviez défini dans le menu Système\Configuration\Définitions des produits de crédit\Configuration générale des produits de crédit que le système doit "Mettre à jour la date d'échéance de la différence entre la date de demande et de décaissement crédit du crédit" lors du compensation de chèque, alors, la date de décaissement du crédit devient la date de compensation et non pas la date d'émission du chèque.

Cliquez sur le bouton Sauvegarder pour enregistrer les informations.

Sujets apparentés

Suspendre le paiement d'un chèque, Honorer les paiements par chèque, Emettre des carnets de chèque,


Calculatrice

Loan Performer possède une calculatrice qui peut être consultée et utilisée au cours des opérations quotidienne de Loan Performer.

Comment accéder à la calculatrice

Pour cela, allez au menu Système\Calculatrice ou bien utilisez les touches de raccourci CTRL + U, l'écran suivant s'affiche.

Pour l'utiliser, il s'agit de cliquer sur les bons numéros ou bien saisissez - les à l'aide des touches numériques du clavier

Sujets apparentés:

Calendrier - Agenda, Journal de reçus, Notes de rappel


Changer Nº de Chèque

Loan Performer Help
Changer Nº de Chèque

Changer Numéro de Chèque

Si au moment d'entrer un remboursement par chèque vous avez indiqué un faux numéro de chèque et vous devez corriger l'erreur, allez au menu, Système/Changer Numéro de Chèque. Dans le tableau suivant cliquer sur le numéro de chèque dans la coIonne "Numéro de Chèque", saisir le numéro de chèque correct et cliquer sur le bouton "Sauvegarder".

Veuillez vous rappeler que vous ne pouvez changer le numéro de chèque que s'il est encore en suspens. Après que vous changiez le statut du chèque au menu Système/Virement de Chèque il est automatiquement enlevé du tableau Changer Numéro de Chèque.

Cliquer sur le bouton "Fermer" si vous voulez clôturer l'écran sans ne faire aucune modification.

Last Updated: 27/08/2008


Imprimer des chèques

Les chèques ne sont pas imprimés lors du décaissement de crédit, du retrait d'un dépôt à terme ou tout autre paiement. Cependant, ils sont enregistrés dans un fichier batch pour que la personne autorisée puisse les imprimer tous à la fois. Les paramètres d'impression devraient avoir été définis dans le menu Système\Configuration\Impression de chèque.

Imprimer des chèques

Pour cela, allez au menu Système\Imprimer des chèques, l'écran suivant s'affiche:

  • (Dés) - Activer tous: Cette option vous permet de sélectionner ou non tous les chèques émis et prêts à l'impression.
  • Régénérer les numéros de chèque: Cette option vous permet d'attribuer de nouveaux numéros aux chèques sélectionnés lors de l'impression.
Remarquez que tous les chèques émis apparaîtront dans la grille déroulante. Cochez les cases des chèques à imprimer (Les champs Nombre de chèques sélectionnés et Montant total des chèques sélectionnés seront automatiquement renseignés des informations).

Cliquez sur OK pour imprimer les chèques ou sur Fermer pour quitter.

Transactions par chèque, Suspendre le paiement d'un chèque, Honorer les paiements par chèque, Émettre des carnets de chèque, Dépôts - Retraits de plusieurs clients, Dépôts à terme, Virements Permanents.


Changer mot de passe

Changer Mot de Passe

S'il vous faut changer un mot de passe d'un utilisateur, ouvrir l'écran "Changer mot de passe utilisateur".

La case "Fonction" sera mise à jour avec la fonction de cet utilisateur.

Il vous faut juste entrer le nouveau mot de passe et le confirmer dans le dans la boîte à texte fournie.

Veuillez noter que dans Loan Performer les mots de passe ne sont pas sensibles à la casse, qui signifie que vous pouvez entrer un mot de passe en lettres majuscules ou minuscules ("Performer" est égal à "performer").

Appuyer sur le bouton "Sauvegarder" pour sauvegarder le nouveau mot de passe. Autrement appuyer sur le bouton "Fermer" pour fermer cet écran.


Journal de reçus

Supprimer le texte et le remplacer avec votre contenu.


Entrer/Sortir

Loan Performer Help
Entrer/Sortir

Entrer/Sortir

Cette fonctionnalité permet à différents utilisateurs de Loan Performer d'entrer/sortir du programme sans fermer l'application.

Si au menu Système vous cliquez sur Entrer/Sortir, vous serez amené à l'écran d'ouverture de session, où vous pouvez choisir d'entrer en tant qu'un autre utilisateur ou bien vous pouvez sélectionner une autre base de données pour travailler dessus.

Last Updated: 12/12/2006


Rapport sms

Le Rapport sms affiche les messages reçus, envoyés, non envoyés et les erreurs encourues. Ce rapport peut être visualisé, imprimé ou bien enregistré aux formats de fichier PDF, XLS, DBF, HTML ou XML.

Comment visualiser le rapport sms

Pour cela, allez au menu Système\Rapport sms, l'écran suivant s'affiche:

  • Messages reçus: Cliquez sur cet onglet pour visualiser les messages reçus pendant la période indiquée.
  • Messages non envoyés: Cliquez sur cet onglet pour visualiser les messages non envoyés pendant la période indiquée.
  • Messages envoyés: Cliquez sur cet onglet pour visualiser les messages reçus pendant la période indiquée.
  • Messages d'erreur: Cliquez sur cet onglet pour visualiser les erreurs encourues lors de l'envoi des messages pendant la période indiqué.
  • Entrer les dates: Indiquez dans ces champs la période de rapport.
  • Rafraîchir: Cliquez sur ce bouton pour renseigner la grille avec les messages de la période indiquée.
  • Sélectionnez toute autre option de rapport pertinente ou bien utilisez les sélections par défaut.

Cliquez sur le bouton "Ok" pour visualiser ou enregistrer le rapport aux formats de fichier différents.

Pour en savoir plus:

Connexions sms, Paramètres du Produit Crédit, Opérations par sms, Clients SMS et Web


Inscription

Loan Performer Help
Inscription

Inscription

.Ici, vous pouvez saisir vos données afin de créer une demande automatique pourLoan Performerlicence

Ouvrir cet écran à partir du menu System et saisir les données suivantes (écraser les textes trouvés dans certaines cases) :

  • Le nom complet de votre organisation.Nom de l'organisation :

  • Abréviation :
    • Le nom abrégé de votre organisation.

  • Personne de contact :
    •  Le nom de la personne qui coordonnera la communication avec les bureaux de Crystal Clear Software à l'égard de l'utilisation de Loan Performer.

  • Email :
    •  Votre courrier électronique.

  • Nom de l'agence :
    •  Le nom complet de l'agence de votre organisation qui fait une demande pour une licence.

  • Code agence :
    •  L'abréviation à deux lettres du nom d'agence qui sera employée dans Loan Performer.

  • Adresse :
    •  Pleine adresse postale/physique de votre organisation.

  • Tél. :
    • Le numéro de téléphone de votre organisation.

  • Fax :
    •  Le numéro de fax de votre organisation.

  • Nombre d'utilisateurs de réseau :
    •  Le nombre prévu d'utilisateurs simultanés de réseau.

  • Cocher l'option de la version qui vous est appropriée (endroit gris du côté gauche de l'écran) : Version d'Agence ou bien Version d'entreprise.

  • Faire défiler dans la boîte du bas de l'écran et choisir le nombre de licences que vous voulez commander.

    • Cliquer sur le bouton "Voir" pour visualiser l'application et sur le bouton "Imprimer" pour l'imprimer.

    Votre application paraîtra semblable à ce qui suit :

    Cette demande devrait être envoyée à Crystal Clear Software Ltd par poste, e-mail ou bien télécopie.

    Fermer l'écran à l'aide du bouton "Fermer".

    Last Updated: 14/11/2008


Notes de rappel

Loan Performer vous permet de définir des Notes de rappel pour vous rappeler des dates et activités importantes. Ces notes de rappel s'afficheront lorsque vous entrez dans le système. Loan Performer vous permet également d'ajouter, modifier et supprimer les notes de rappel définies à tout moment comme explicité ci - après:

Comment ajouter une note de rappel

Pour cela, allez au menu Système\Notes de rappel, l'écran suivant s'affiche:

  • Seulement pour la date du: Activez cette case à cocher et entrez dans le champ la date à laquelle la note de rappel sera lancée par Loan Performer.
  • Chaque... jour du mois: Activez cette case à cocher et entrez dans le champ la date du mois à laquelle la note de rappel sera lancée par Loan Performer.
  • Chaque fin de mois: Activez cette option si vous voulez que Loan Performer lance la note de rappel chaque fin de mois.
  • Chaque: Activez cette case à cocher et entrez dans le champ le jour de la semaine où vous voulez que Loan Performer lance la note de rappel.
  • Description: Dans ce champ, saisissez le message du rappel que Loan Performer lancera en temps opportun.
  • Désactiver le message: Activez cette case à cocher pour arrêter le lancement du message.

Cliquez sur le bouton "Ajouter" pour ajouter la nouvelle note de rappel.

Remarquez que le message de rappel s'affichera lors de l'entrée dans le système dépendant de la date définie, voir l'écran ci - dessous:

Cliquez sur le bouton "Fermer" pour quitter.

Comment supprimer ou modifier une note de rappel

Pour cela, allez au menu Système\Notes de rappel.

  • A l'écran qui s'affiche, cliquez sur le message de rappel que vous voulez modifier ou supprimer.
  • Les champs déjà décrits en haut seront renseignés avec les détails du message de rappel mis en surbrillance.
  • Faites les modifications nécessaires ou supprimez - le.

Cliquez sur le bouton "Mise à j." pour effectuer les modifications ou "Supprimer" pour supprimer le message et puis "Fermer" pour quitter.

Pour en savoir plus:

Entrer/Sortir, Rapport sms, Rapport de solde en cours, Montants dus, Crédits en cours d'échéance, Imprimer les lettres de notification, Rapport de remboursement des échéances, Rapport de remboursements attendus des échéances et des arriérés, Portefeuille actif par agent de crédit, Portefeuille à risque, Utilisation des fonds


Fichiers de Support

Related Topics
Table des Matières
Loan Performer Help
Fichiers de Support

Fichiers de Support

Les fichiers de support sont utilisés partout dans Loan Performer en tant qu'une source des variables communes utilisées avec la plupart des options communes. Ces options peuvent être liées à des détails clients ou bien des détails crédits qui sont entrés pendant soit l'inscription de client ou la demande de crédit tandis que d'autres sont utilisés par Loan Performer pour produire des rapports.

Voici la liste de tous les fichiers de support, cliquer sur des liens pour en savoir plus.

  • Titres

  • Bailleurs de Fonds
  • Langues

  • Secteur d'Activité

  • Régions Géographiques
  • Rejet de Crédit
  • Niveaux d'Etudes
  • Niveaux de Revenu
  • < % ERROR: = TopicLink([Taux d'Echange],[Taux d'échange]) % >
  • Centres de Coût
  • Catégories de Client
    •
  • Catégories de Crédit
  • Catégories de Membres de Groupe
  • Codes d'Analyse des Débiteurs
  • Codes d'Analyse des Créditeurs

    • A part les articles sous le menu Système/Configuration, vous devez aussi remplir des articles sous le principal menu : “Fichiers de Support”. Les fichiers de support sont : Bailleurs de Fonds, Langues, Secteurs d'Activité, Régions Géographiques, Rejet de Crédit, Niveaux d'Etudes, Niveaux de Revenu et Catégories de Client définies par l'Utilisateur, Crédits et Membres de Groupe. Vous pouvez ajouter, modifier et supprimer des bailleurs de fonds, langues, secteurs d'activité, régions géographiques et catégories définies par l'utilisateur.

    Les codes des Bailleurs de Fonds sont utilisés pour des raisons comptables. Pour chaque comptabilisation, vous pouvez indiquer le bailleur de fond qui financera cet article.

    Langues sont des langues parlées par des clients. Vous pouvez également utiliser cette option pour définir des groupes ethniques quand c'est approprié.

    Secteurs d'Activité sont utilisés pour classifier des crédits selon des secteurs d'activité.

    Régions Géographiques indiquent où habitent des clients vous pouvez rendre compte du nombre de crédits décaissés à certaines régions.

    Des raisons pour le Rejet de Crédit doivent être saisies afin de rejeter des crédits.

    Vous aurez besoin des Niveaux d'Etudes et de Revenu pour l'entrée de clients individuels et groupes.

    Pour des crédits et clients, vous avez 3 Catégories définies par l'utilisateur, pour des membres de groupe, il y a une seule Catégorie définie par l'utilisateur. Vous pouvez utiliser ces dernières selon vos propres classes. L'une des classes de client peut être utilisée pour spécifier par exemple des clients ruraux contre des clients urbains et des classes de crédit peuvent être utilisées pour ceux subventionnés contre ceux non subventionnés.

    Pour tous les enregistrements des fichiers de support, la règle est que vous pouvez supprimer un enregistrement tant que il n'a pas été utilisé ailleurs. Aussi, pour supprimer des utilisateurs : vous pouvez supprimer un utilisateur tant que cet utilisateur n'a pas entré toute épargne, crédit ou transaction.

    La mise à jour des bailleurs de fonds (remplacer le nom) est seulement possible tant que vous n'avez pas comptabilisé tout coût sur un compte d'un bailleur de fonds. Vous êtes permis de mettre à jour d'autres fichiers de support (bailleurs de fonds, langues, secteurs d'activité, régions géographiques, niveaux d'études et niveaux de revenu et des catégories définies par l'utilisateur pour des clients et crédits); Loan Performer vous donnera simplement un message d'avertissement que vous avez déjà entré des clients/crédits avec des caractéristiques pareilles et que la nouvelle valeur remplacera la ancienne.

    Supprimer des enregistrements ne les supprime pas absolument (enlever du système); vous ne pouvez simplement plus voir l'enregistrement. Cependant, vous aurez des problèmes à entrer à nouveau le même enregistrement supprimé. Ce ne sera pas possible à moins que vous ne fassiez un nettoyage (voir le menu “Système/Nettoyage”). Ceci débarrassera le système de tous les enregistrements supprimés et vous pourrez entrer les mêmes valeurs à nouveau.

    See also:
    Table des Matières
    Last Updated: 16/02/2010


Titres

Cet élément du module Fichiers de support vous permet d'enregistrer les titres de noms que vous pouvez utiliser lors de l'inscription de clients dans le système.

Comment enregistrer des titres de noms?

Pour cela, allez au menu Fichiers de support\Titres, l'écran suivant s'affiche:

  • Titre: Saisissez ici le titre que vous souhaitez enregistrer p.ex. "Mme".

Cliquez sur le bouton Ajouter pour enregistrer le titre. Cela apparaît dans la grille déroulante. Répétez la procédure pour tous les titres.

Comment Supprimer\Modifier un titre

Pour cela, cliquez sur le titre à modifier ou à supprimer dans la grille. Le texte apparaît dans la boîte de texte Titre. Faites la modification nécessaire et puis cliquez sur Mise à j. ou bien cliquez sur Supprimer pour l'enlever définitivement du système.

Remarquez que vous pouvez cliquer sur le bouton Imprimer pour imprimer tous les titres et les conserver pour une référence ultérieure.

Cliquez sur le bouton Fermer pour quitter.

Sujets apparentés

Inscription de clients individuels, Demande de crédit, Approbation de crédit, Rapport de crédits modifiés.


Bailleurs de Fonds

Related Topics
Table des Matières | Fichiers de Support |
Loan Performer Help
Bailleurs de Fonds

Financement, Bailleurs de Fonds

Le fichier de support Bailleurs de Fonds contient les labels pour tous ces organisations ou gens qui financent votre organisation. Ces labels sont les noms utilisés pour créer des fonds au menu Système/configuration/fonds. De tels bailleurs de fonds peuvent inclure FMI, la Banque Mondiale, ADF et ainsi de suite.

Les procédures ci - dessous décrivent comment ajouter, effacer, modifier ou imprimer les niveaux d'études.

  • Ajouter un label d'un Bailleur de Fonds
    •

    1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Bailleurs de Fonds.

    2. A partir de la boîte de dialogue Financement, Bailleurs cliquer dans la case Identité du Bailleur et saisir le label du bailleur p.e. “01”, puis cliquer dans la case Nom de l'Agence de Financement et saisir le nom de l'organisation de Financement p.e. “ADF” puis cliquer sur le bouton de commande Ajouter.

    3. Répéter l'étape 2 pour tous les niveaux d'études disponibles.

    4. Cliquer sur le bouton de commande Fermer pour achever.

    · Supprimer un Bailleur de Fonds

    1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Bailleurs de Fonds.

    2. A partir de la boîte de dialogue Financement, Bailleur cliquer sur le label à supprimer (Ceci affiche la variable dans la case Nom de l'Agence de Financement), puis cliquer sur le bouton de commande Effacer.

    3. Répéter l'étape 2 pour tous les bailleurs de fonds que vous voulez supprimer, alors cliquer sur le bouton de commande Fermer pour achever.

    · Modifier un Bailleur de Fonds

    1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Bailleurs de Fonds.

    2. A partir de la boîte de dialogue Financement, Bailleurs cliquer sur le label à modifier (Le label sélectionné s'affiche dans la case Nom de l'Agence de Financement).

    3. Faire les modifications nécessaires et puis cliquer sur le bouton de commande Mettre à jour.

    4. Répéter les étapes 2 & 3 pour tous les bailleurs de fonds et puis cliquer sur le bouton de commande Fermer pour achever.

    · Imprimer un Bailleur de Fonds

    1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Bailleurs de fonds.

    2. A partir de la boîte de dialogue Financement, Bailleurs de Fonds, cliquer sur le bouton de commande Imprimer.

    3. A partir de la boîte de dialogue Imprimer Fichiers de Support, cliquer sur l'option Fichier de Support Actuel (ou toute autre option) et activer également l'option Imprimer (ou Voir pour l'aperçu).

    4. Enfin, cliquer sur le bouton de commande OK pour imprimer (ou apercevoir) le fichier à imprimer.

    5. Pour fermer les boîtes de dialogue, cliquer sur les boutons Annuler et Fermer.

    Accueil

    < % ERROR: = TopicLink([Configurations/Fonds],[Table des Matières]) % >

    < % ERROR: = TopicLink([Demande de Crédit],[Table des Matières]) % >

    See also:
    Table des Matières | Fichiers de Support |
    Last Updated: 28/08/2009


Langues

Loan Performer Help
Langues

Langues

Le fichier de support Langues devrait contenir toutes les langues parlées par les clients. Ce sont souvent les langues locales. Chaque client peut être associer à une autre langue qu'il parle lors d'ajouter des clients individuels. Les langues sur ce fichier peuvent inclure le Luganda, le Lugbar, le chinois et ainsi de suite.

Les procédures ci - dessous décrivent comment ajouter, supprimer, et imprimer des langues.

· Ajouter une Langue

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Langues.

2. A partir de la boîte de dialogue Langues des Clients cliquer dans la case Langue Parlée saisir le label de langue p.e. “Luganda”, puis cliquer sur le bouton de commande Ajouter.

3. Répéter l'étape 2 pour tous les secteurs disponibles.

4. Cliquer sur le bouton de commande Fermer pour achever.

· Supprimer une Langue

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Langue.

2. A partir de la boîte de dialogue Langues des Clients cliquer sur le label à supprimer (Ceci affiche la variable dans la case Langue Parlée), puis cliquer sur le bouton de commande Effacer.

3. Répéter l'étape 2 pour toutes les langues que vous voulez supprimer, puis cliquer sur le bouton de commande Fermer pour achever.

· Modifier une Langue

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Langue.

2. A partir de la boîte de dialogue Langues des Clients cliquer sur le label à modifier (Le label sélectionné s'affiche dans la case Langue Parlée).

3. Faire les modifications nécessaires et puis cliquer sur le bouton de commande Mettre à jour.

4. Répéter les étapes 2 & 3 pour toutes les langues à modifier et puis cliquer sur le bouton de commande Fermer pour achever.

· Imprimer une Langue

1. Cliquer sur le menu Fichiers de Support, et puis cliquer sur l'option de menu Langues.

2. A partir de la boîte de dialogue Langues des Clients, cliquer sur le bouton de commande Imprimer.

3. A partir de la boîte de dialogue Imprimer Fichiers de Support, cliquer sur l'option Fichier de Support Actuel (ou toute autre option) et activer également l'option Imprimer (ou Voir pour l'affichage).

4. Finalement, cliquer sur le bouton de commande OK pour imprimer (ou apercevoir) le fichier.

5. Pour Fermer les boîtes de dialogue, cliquer sur les boutons Annuler et Fermer respectivement.

Last Updated: 22/08/2007


Secteur d'Activité

Related Topics
Clients | Table des Matières | Fichiers de Support |
Loan Performer Help
Secteur d'Activité

Secteur d'Activité

Le fichier de support Secteur d'Activité devrait contenir toutes ces variables catégorisées en tant que des secteurs d'activité. Ces variables sont des labels qui sont utilisées pour catégoriser des crédits au menu demande de crédit. Les Secteurs incluent l'agriculture, l'Industrie, le commerce et ainsi de suite tant qu'ils ne dépassent pas 15 caractères.

Les procédures ci - dessous décrivent comment ajouter, supprimer, modifier ou imprimer des secteurs d'activité.

· Ajouter un secteur d'activité

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Secteur d'Activité.

2. A partir de la boîte de dialogue Secteur d'Activité cliquer dans la case Libellé pour l'Article et saisir un secteur d'activité p.e. “Agriculture” alors cliquer sur le bouton de commande Ajouter.

3. Répéter l'étape 2 pour tous les secteurs disponibles.

4. Cliquer sur le bouton de commande Fermer pour achever.

· Supprimer un Secteur d'Activité

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Secteur d'Activité.

2. A partir de la boîte de dialogue affichée Secteur d'Activité cliquer sur le label à supprimer (Ceci affiche la variable dans la case Libellé pour l'Article), puis cliquer sur le bouton de commande Supprimer.

3. Répéter l'étape 2 pour tous les secteurs que vous voulez supprimer et puis cliquer sur le bouton de commande Fermer pour achever.

· Modifier un Secteur d'Industrie

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Secteur d'Activité.

2. A partir du dialogue Secteur d'Activité cliquer sur le secteur à modifier (Le label sélectionné s'affiche dans la case Libellé pour l'Article).

3. Faire les modifications nécessaires et puis cliquer sur le bouton de commande Mettre à jour.

4. Répéter les étapes 2 & 3 pour tous les secteurs à modifier et puis cliquer sur le bouton de commande Fermer pour achever.

  • Imprimer un Secteur d'Activité

    • 1. Cliquer sur le menu Fichiers de Support, et puis cliquer sur l'option Secteur d'Activité.

    2. A partir de la boîte de dialogue Secteur d'Activité, cliquer sur le bouton de commande Imprimer.

    3. A partir du dialogue Imprimer Fichiers de Support, cliquer sur l'option Fichier de Support Actuel (ou toute autre option) et activer également l'option Imprimer (ou bien Voir).

    4. Finalement cliquer sur le bouton de commande OK pour imprimer (apercevoir).

    5. Pour fermer les boîtes de dialogue cliquer sur les boutons Annuler et Fermer respectivement.

    See also:
    Clients | Table des Matières | Fichiers de Support |
    Last Updated: 23/09/2009


But de crédit

Loan Performer exige que vous définissiez un but pour chaque crédit demandé. Le But de crédit sera sélectionné à partir du menu déroulant des buts de crédit prédéfinis lors de la Demande de crédit.

Le but de crédit est défini au menu Fichiers de support\But de crédit. Loan Performer vous permet également d'ajouter, modifier et supprimer les buts de crédit définis à tout moment comme explicité ci - après:

Comment ajouter un but de crédit

Pour cela, allez au menu Fichiers de support\But de crédit, l'écran suivant s'affiche:

  • But de crédit: Saisissez dans ce champ la raison pour laquelle le client sollicite le crédit. p.ex. "Crédit de matériel".

Cliquez sur le bouton "Ajouter" pour entrer le nouveau but de crédit et puis "Fermer" pour quitter.

Comment supprimer un but de crédit

Pour cela, allez au menu Fichiers de support\But de crédit, l'écran suivant s'affiche:

A partir de la liste de buts de crédit affichés dans la grille déroulante, cliquez sur le but de crédit que vous voulez supprimer. Le champ déjà décrit en haut sera renseigné avec les détails du but de crédit mis en surbrillance.

Cliquez sur le bouton "Supprimer" pour supprimer le but de crédit et puis "Fermer" pour quitter.

Comment modifier un but de crédit

Pour cela, allez au menu Fichiers de support\But de crédit.

  • A l'écran qui s'affiche, cliquez sur le but de crédit que vous voulez modifier. Le champ déjà décrit en haut sera renseigné avec les détails du but de crédit mis en surbrillance.
  • Les champs déjà décrit en haut seront renseignés avec les détails de la monnaie mise en surbrillance.
  • Faites les modifications nécessaires.

Cliquez sur le bouton "Mise à j." pour effectuer les modifications et puis "Fermer" pour quitter.

Pour en savoir plus:

Demande de crédit, Modifier demande de crédit, Approbation de crédit, Décaissement, Importations de crédit, Fiche de crédit, Crédits modifiés.


Régions Géographiques

Geographical Areas

The Geographical Areas support file contains all labels that are used when attaching the respective areas of residence or business locations for each client during client's registration.

How to add Geographical Areas

To add geographical areas you go to Support Files\Geographical areas and a screen like the one below shows up:

  • Name of Geographical Area: In this text box enter the name or label for the new geographical area, e.g., "Kasisiro Village".
  • Code: Enter the code for the area entered, e.g., "010010010010".
  • Labels of Area Codes: Loan Performer allows you to enter up to twelve digits representing four levels of geographical areas. The first 3 digits representing the highest level, e.g., "District", the next three digits representing the level that follows, e.g., "County", the next three digits also representing the level that follows, e.g., "Sub-County" and the last three digits representing the last and lowest level , e.g., "Parish".
NOTE: Geographic area codes are added starting from the highest level followed by subsequent levels in descending order.
  • User can pick from lowest level only: If you activate this checkbox, only the lowest level in the hierarchy will be displayed whenever a client is being added or modified. For reports all location levels are displayed.

Click on the Add command button to add the new geographical area and repeat this for all possible areas. Then click on the Close command button to exit the menu.

How to Delete\Modify Geographical Areas

To delete\modify a geographical area you go to Support Files\Geographical Areas and a screen like the one below shows up:

From the list of the displayed geographical areas in the scroll space, click on the label that you want to delete\modify, e.g., "Kasasiro Village". The variables for the selected geographical area will be displayed in the relativetext boxes.

To modify the area make the necessary changes and click on the Update command button. To delete the label click on the Delete command button.

Note that the geographical areas that are deleted cannot be used again unless you do a data purge.

You can click on the Print command button to view\print the Geographical Areas and keep them for future reference or click on the Close command button to exit the menu.

Related Topics

Clients , Clients' Reports , Loans , Loan Application , Analysis Reports

Régions Géographiques

Quand des endroits sont organisés dans cet ordre, il est possible d'imprimer un rapport de décaissement pour un endroit spécifique à partir du menu "Crédits/Rapports sur Portefeuille Général/Rapport Décaissements".

Si vous voulez que les clients soient attachés au niveau le plus bas de leur endroit, alors, activer la case à cocher “L'utilisateur peut choisir seulement du plus bas niveau” et le niveau le plus bas de chaque zone s'affichera chaque fois un client est ajouté ou modifié. Pour des rapports, tous les niveaux d'un endroit s'affichent.

Les procédures suivantes décrivent comment ajouter, supprimer, modifier ou imprimer des Régions Géographiques.

REMARQUE : Des codes des régions géographiques sont ajoutés commençant par le niveau le plus haut et puis les niveaux suivants respectivement.

· Ajouter une Région Géographique

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Régions Géographiques.

2. A partir de la boîte de dialogue Régions Géographiques cliquer dans la case Nom de Région Géographique et saisir le label de région géographique p.e. “Sironko” puis cliquer dans la case Code et saisir un code de Région Géographique comme décrit ci - dessus p.e. “50000000” puis cliquer sur le bouton de commande Ajouter.

3. Répéter l'étape 2 pour toutes les régions géographiques.

4. Cliquer sur le bouton de commande Fermer pour achever.

· Supprimer une Région Géographique

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Régions Géographiques

2. A partir du dialogue Régions Géographiques cliquer sur le label à supprimer (Ceci affiche le label dans la case Nom de Région Géographique), alors cliquer sur le bouton de commande Supprimer.

3. Répéter l'étape 2 pour toutes les régions géographiques que vous voulez supprimer, alors cliquer sur le bouton de commande Fermer pour achever.

· Modifier une Région Géographique

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Régions Géographiques.

2. A partir du dialogue Régions Géographiques cliquer sur le label à modifier (Le label sélectionné s'affiche dans la case Nom de Région Géographiques).

3. Faire les modifications nécessaires et cliquer sur le bouton Mise. à j.

4. Répéter les étapes 2 & 3 pour tous les labels à modifier et puis cliquer sur le bouton de commande Fermer.

· Imprimer des Régions Géographiques

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Régions Géographiques.

2. A partir de la boîte de dialogue Régions Géographiques, cliquer sur le bouton de commande Imprimer.

3. A partir du dialogue Imprimer Fichiers de Support, cliquer sur l'option Fichier de Support Actuel (ou bien toute autre option) et activer également l'option Imprimer (ou bien Voir pour l'affichage).

4. Finalement, cliquer sur le bouton de commande OK pour imprimer (ou bien apercevoir) le fichier.

5. Pour fermer les boîtes de dialogue cliquer sur les boutons Annuler et Fermer respectivement.

Example:
See also:
Décaissement | Table des Matières | Fichiers de Support |
Last Updated: 23/09/2009


Rejet de Crédit

Motifs de rejet de crédits

Cette fenêtre de LPF vous permet de définir les motifs de rejet de crédits qui seront choisis pour rejeter une Demande de crédit lors de son Approbation de crédit. L'institution peut les adopter comme les principales raisons pour rejeter certaines demandes de crédit.

Comment ajouter des Motifs de rejet de crédits?

Pour cela, allez au menu Fichiers de support\Motifs de rejet de crédits, l'écran suivant s'affiche:

  • Motif de rejet: Dans cette boite de texte, tapez une raison pour laquelle un crédit pourrait être rejeté p.ex. "Pas fiable".

Cliquez sur Ajouter afin de l'enregistrer et répétez la procédure pour toutes les raisons possibles. Elles apparaîtront dans la grille déroulante. Cliquez sur Fermer pour quitter.

Comment supprimer\modifier les Motifs de rejet de crédits

Pour cela, cliquez sur le motif de rejet de crédit que vous souhaitez modifier ou supprimer dans la grille. Le texte apparaît dans la boîte de texte Motif de rejet. Faites la modification nécessaire et puis cliquez sur Mise à j. ou bien cliquez sur Supprimer pour l'enlever définitivement du système.

Remarquez que vous pouvez cliquer sur le bouton Imprimer pour imprimer tous les motifs de rejet de crédit et les conserver pour une référence ultérieure.

Cliquez sur Fermer pour quitter

Sujets apparentés

Demande de crédit, Approbation de crédit, Rapport de crédits modifiés.


Niveaux d'Etudes

Related Topics
Table des Matières | Fichiers de Support |
Loan Performer Help
Niveaux d'Etudes

Niveaux d'Etudes

Le fichier de support Niveaux d'Educationcontient aussi des catégories des niveaux d'études définies par l'utilisateur qui sont utilisées lors d'attacher le statut respectif d'éducation pour chaque client au moment d'Inscription de Client/Données Personnelles. Les exemples typiques pourraient être Lycée, Institution Tertiaire, Université et ainsi de suite. Le Document d'Identité qui est ajouté à chaque niveau d'étude limite le nombre maximum à 99 catégories.

Remarque : Si un client a été lié un niveau d'étude particulier, vous pouvez changer le lien à un autre niveau tout en modifiant les données au menu Clients.

Les procédures ci - dessous décrivent comment ajouter, supprimer, modifier, ou imprimer des niveaux d'études.

· Ajouter un Niveau d'Education.

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Niveaux d'Education.

2. A partir du dialogue Niveaux d'Etudes cliquer dans la case No. Id. Education et saisir un Numéro ID d'Education p.e. “01” puis cliquer dans la case Niveau d'Etudes et saisir le Statut d'Education p.e. “Universitaire” puis cliquer sur le bouton de commande Ajouter.

3. Répéter l'étape 2 pour tous les niveaux d'éducation disponibles.

4. Cliquer sur le bouton de commande Fermer pour achever.

· Supprimer un Niveaux d'Education

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Niveaux d'Education

2. A partir du dialogue Niveau d'Etudes cliquer sur le label à supprimer (Ceci affiche la variable dans la case Niveau d'Etudes), puis cliquer sur le bouton de commande Effacer.

3. Répéter l'étape 2 pour tous les niveaux d'études que vous voulez supprimer, puis cliquer sur le bouton de commande Fermer pour achever.

· Modifier un Niveau d'Education

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Niveau d'Education

2. A partir du dialogue Niveau d'Etudes cliquer sur le label à modifier (Le label s'affiche dans la case Niveau d'études).

3. Faire les modifications nécessaires et puis cliquer sur le bouton de commande Mise à j.

4. Répéter les étapes 2 & 3 pour tous les niveaux d'études et puis cliquer sur le bouton de commande Fermer pour achever.

· Imprimer un Niveau d'Etudes

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Niveaux d'Education

2. A partir du dialogue Niveau d'Etudes, cliquer sur le bouton de commande Imprimer.

3. A partir du dialogue Imprimer Fichiers de Support, cliquer sur l'option Fichier de Support Actuel (ou toute autre option) et activer également l'option Imprimer (ou Voir).

4. Finalement, cliquer sur le bouton de commande OK pour imprimer (apercevoir) le fichier.

5. Pour fermer les boîtes de dialogue cliquer sur les boutons Annuler et Fermer respectivement.

See also:
Table des Matières | Fichiers de Support |
Last Updated: 04/01/2010


Niveaux de revenu

Related Topics
Table des Matières | Information de membre de groupe |
Loan Performer Help
Niveaux de revenu

Niveaux de Revenu

Le fichier de support Niveaux de Revenu contient de diverses catégories définies par l'utilisateur des différents niveaux du statut de revenu de clients. Ces niveaux de revenu sont utilisés à catégoriser des membres de groupe selon leur statut de revenu selon la façon dont vous les définissez. Des exemples typiques peuvent être acquéreur de salaire, salarié, acquéreur de contrat, ou toute autre définition. Le Numéro d'Identité du Niveaux de Revenu qui est ajouté à chaque nouveau label limite le nombre maximum de labels à 99 catégories.

Les procédures ci - dessous décrivent comment ajouter, supprimer, modifier ou imprimer des niveaux de revenu.

· Ajouter un Niveau de Revenu

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Niveaux de Revenu.

2. A partir du dialogue Niveaux de Revenu cliquer dans la case Identité Niveau de Revenu et saisir le ID de Revenu p.e. “01” puis cliquer dans la case Niveau de Revenu et saisir le label du niveaux de revenu p.e. “Salarié”, puis cliquer sur le bouton de commande Ajouter.

3. Répéter l'étape 2 pour tous les niveaux d'éducation disponibles.

4. Cliquer sur le bouton de commande Fermer pour achever.

· Supprimer un Niveau de Revenu

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Niveaux de Revenu

2. A partir du dialogue Niveaux de Revenu cliquer sur le label à supprimer (Ceci affiche la variable dans la case Niveaux de Revenu), puis cliquer sur le bouton de commande Effacer.

3. Répéter l'étape 2 pour tous les labels de revenu que vous voulez supprimer, puis cliquer sur le bouton de commande Fermer pour achever.

· Modifier un Niveaux de Revenu

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Niveaux de Revenu.

2. A partir du dialogue Niveaux de Revenu cliquer sur le label à modifier (Le label sélectionné s'affiche dans la case Niveaux de Revenu).

3. Faire les modifications nécessaires et puis cliquer sur le bouton de commande Mise à j.

4. Répéter les étapes 2 & 3 pour tous les labels qui nécessitent la modification et puis cliquer sur le bouton de commande Fermer.

· Imprimer un Niveaux de Revenu

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Niveaux de Revenu.

2. A partir de la boîte de dialogue Niveaux de Revenu, cliquer sur le bouton de commande Imprimer.

3. A partir de la boîte de dialogue Imprimer Fichiers de Support, cliquer sur l'option Fichier de Support Actuel (ou toute autre option) et activer également l'option Imprimer (ou Voir).

4. Finalement cliquer sur le bouton de commande OK pour imprimer (apercevoir) le fichier.

5. Pour fermer les boîtes de dialogue cliquer sur les boutons Annuler et Fermer respectivement.

See also:
Table des Matières | Information de membre de groupe |
Last Updated: 04/01/2010


Devises

Dans Loan Performer, les comptes GL et les produits sont liés à une monnaie. Afin de travailler avec différentes devises, vous devez tout d'abord les définir au menu Fichiers de support\Devises. Loan Performer vous permet également d'ajouter, modifier et supprimer les devises définies à tout moment comme explicité ci - après:

Comment ajouter une monnaie

Pour cela, allez au menu Fichiers de support\Devises, l'écran suivant s'affiche:

  • Devises: Saisissez ici le sigle de la monnaie que vous voulez ajouter.
  • Pays: Saisissez le pays auquel la monnaie appartient.
  • Nom: Entrez dans ce champ le nom de la monnaie que vous êtes entrain d'ajouter.
  • Libellé pour les cents. Saisissez dans ce champs le libellé pour les cents si la monnaie que vous êtes entrain d'ajouter possède des cents.
  • Symbole: Entrez dans ce champ le symbole qui représente la monnaie que vous êtes entrain d'ajouter p.ex. $, €, ¥, £, etc.
  • Nombre de décimales: Entrez dans ce champ le nombre de décimales à considérer lors de l'utilisation de cette monnaie.
  • Arrondi vers: Indiquez le nombre de places décimales à considérer lors de l'arrondi.

Cliquez sur le bouton "Ajouter" pour ajouter la nouvelle monnaie et puis "Fermer" pour quitter.

Comment supprimer une monnaie

Pour cela, allez au menu Fichiers de support\Devises, l'écran suivant s'affiche:

A partir de la liste de devises affichées dans la grille déroulante, cliquez sur la monnaie que vous voulez supprimer. Les champs déjà décrits en haut seront renseignés avec les détails de la monnaie mise en surbrillance.

Cliquez sur le bouton "Supprimer" pour supprimer la monnaie et puis "Fermer" pour quitter.

Comment modifier une monnaie

Pour cela, allez au menu Fichiers de support\Devises.

  • A l'écran qui s'affiche, cliquez sur la monnaie que vous voulez modifier.
  • Les champs déjà décrits en haut seront renseignés avec les détails de la monnaie mise en surbrillance.
  • Faites les modifications nécessaires.

Cliquez sur le bouton "Mise à j." pour effectuer les modifications et puis "Fermer" pour quitter.

Remarquez que la Monnaie de base est sélectionnée à l'installation de Loan Performer et quand elle est sélectionnée, les entrées seront en cette monnaie. Une seule monnaie de base ne peut être définie. La monnaie de base ne peut être modifiée que s'il n'y a aucune transaction entrée dans le système.

S'il n'y a aucune transaction entrée dans le système, cliquez sur la monnaie de base précédemment définie et désactivez la case à cocher Monnaie de base. Cliquez sur le bouton "Mise à j." et puis sélectionnez la nouvelle monnaie de base et activez la case à cocher Monnaie de base.

Pour en savoir plus:

Général, Comptabilité, Transactions automatiques du GL, Comptes de caisse, Dépôts multiples, Rapport d'opérations de caisse, Opérations en caisse.


But de change

Loan Performer peut traiter plusieurs transactions en différentes monnaies en même temps. Il vous permet également de traiter les opérations de change. Vous devez définir les buts de change au menu Fichiers de support\But de change et vous pourrez en ajouter plus, les modifier ou les supprimer.

Comment ajouter un But de change

Pour cela, allez au menu Fichiers de support\But de change, l'écran suivant s'affiche:

  • ID: Saisissez ici le numéro pour identifier le but.
  • But d'opération: Saisissez la raison pour laquelle vous traitez l'opération de change p.ex. "Paiement d'un fournisseur étranger".

Cliquez sur le bouton "Ajouter" pour entrer le nouveau but de change et puis "Fermer" pour quitter.

Comment supprimer un but de change

Pour cela, allez au menu Fichiers de support\But de change, l'écran suivant s'affiche:

A partir de la liste de buts de change affichés dans la grille déroulante, cliquez sur la description que vous voulez supprimer. Les champs déjà décrit en haut seront renseignés avec les détails du but de change mis en surbrillance.

Cliquez sur le bouton "Supprimer" pour supprimer le but de change et puis "Fermer" pour quitter.

Comment modifier un But de change

Pour cela, allez au menu Fichiers de support\But de change, l'écran suivant s'affiche:

A l'écran qui s'affiche, cliquez sur le but de change que vous voulez modifier. Les champs déjà décrits en haut sont renseignés avec les détails du but de change mis en surbrillance. Faites les modifications nécessaires avant de cliquer sur le bouton "Mise à j." pour effectuer les modifications

Enfin, cliquez sur le bouton "Fermer" pour quitter.

Pour en savoir plus:

Général, Comptabilité, Transactions automatiques du GL, Comptes de caisse, Dépôts multiples, Rapport d'opérations de caisse, Opérations en caisse.


Taux d'intérêt variables

Contactez le Support en direct de LPF pour plus d'amples informations
Vous devez avoir une connexion Internet.

Le Logiciel Nº 1 pour la Microfinance


Taux d'échange

Cours de change

Loan Performer permet la définition du Cours de change pour la période indiquée. Loan Performer vous permet également d'ajouter, modifier et supprimer le cours de change défini à tout moment comme explicité ci - après:

Comment ajouter un cours de change

Pour cela, allez au menu Fichiers de support\Cours de change, l'écran suivant s'affiche:

  • Monnaie: Sélectionnez à partir du menu déroulant la monnaie dont vous voulez définir le cours de change.
  • Début de période: Indiquez le début de la période durant laquelle le cours de change prend effet.
  • Cours d'achat: Saisissez dans ce champ, le cours d'achat de la monnaie.
  • Cours Moyen: Dans ce champ, vous saisissez le cours de change que Loan Performer prendra en charge pour les opérations de change autrement que l'achat ou la vente de change par exemple, pour générer les rapports de monnaie, Loan Performer applique le cours moyen.
  • Cours de vente: Saisissez dans ce champ le cours de vente de la monnaie.

Cliquez sur le bouton "Ajouter" pour ajouter le nouveau cours de change et puis "Fermer" pour quitter.

Comment supprimer un cours de change

Pour cela, allez au menu Fichiers de support\Cours de change.

A partir du menu des cours de change affichés dans la grille déroulant, cliquez sur le cours de change que vous voulez supprimer. Les champs déjà décrits en haut seront renseignés avec les détails du cours de change mis en surbrillance.

Cliquez sur le bouton "Supprimer" pour supprimer le cours de change et puis "Fermer" pour quitter.

Comment modifier un cours de change

Pour cela, allez au menu Fichiers de support\Cours de change.

  • A l'écran qui s'affiche, cliquez sur le cours de change que vous voulez modifier.
  • Les champs déjà décrits en haut seront renseignés avec les détails du cours de change mis en surbrillance.
  • Faites les modifications nécessaires.

Cliquez sur le bouton "Mise à j." pour effectuer les modifications et puis "Fermer" pour quitter.

Comment imprimer les cours de change

Pour cela, allez au menu Fichiers de support\Cours de change.

A partir de la boîte de dialogue qui s'affiche, cliquez sur le bouton "Imprimer", l'écran suivant s'affiche:

  • Fichier de support actuel: Sélectionnez cette option pour voir et imprimer le fichier de support actuel.
  • Tous les fichiers de support: Sélectionnez cette option voir et imprimer tous les fichiers de support de Loan Performer.
  • Choisir le fichier de support: Pour visualiser et imprimer un fichier de support particulier, sélectionnez cette option et à partir du menu déroulant, sélectionnez le fichier de support que vous voulez, voir l'écran ci - bas:

Cliquez sur le bouton "Ok" pour voir et imprimer le fichier et "Fermer" pour quitter.

Pour en savoir plus:

But de change, Achat de change, Vente de change, Rapport de change, Opérations de change


Centres de coûts

Supprimer le texte et le remplacer avec votre contenu.


Documents d'identité

Cette fenêtre vous permet d'enregistrer dans Loan Performer les divers documents d'identité acceptés lors de l'inscription de clients dans le menu Clients\Clients individuels\Identification de clients individuels.

Loan Performer vous permet d'ajouter, de modifier ou de supprimer les différents documents d'identité comme illustré ci - dessous.

Comment ajouter des documents d'identité?

Pour cela, rendez - vous sur le menu Fichiers de support\Documents d'identité, l'écran suivant s'affiche:

  • Code de document: Saisissez ici le code que vous souhaitez utiliser pour identifier le document p.ex. "1".
  • Nom de document: Saisissez ici le nom de document p.ex. "Carte d'identité".
  • Nº d'ID doit être unique pour le client individuel/Groupe: Si vous activez cette case à cocher, Loan Performer ne permettra aucune répétition du numéro d'ID.
  • L'ID de client est obligatoire lors de l'inscription de clients individuels/Groupe: Si vous activez cette case à cocher, vous ne serez pas en mesure d'inscrire et d'enregistrer un nouveau client sans entrer son numéro d'ID.
  • Largeur du numéro d'ID: Spécifiez la largeur du numéro d'identification des documents en termes de caractères p.ex. "9".
  • Format du nº d'ID: Précisez le format du nº d'ID de chaque type de document d'identité accepté p.ex. "XXX/999999". X représente une lettre, 9 représente un chiffre et "/" ("\") sont des séparateur.

  • Largeur du numéro d'ID ne peut pas varier: Si vous activez cette case à cocher, l'utilisateur ne sera pas en mesure de saisir un numéro sans la largeur définie ici.
  • Émis par: Saisissez ici le nom de l'autorité qui a délivré ce type de document d'identité p.ex. "Gouvernement".

Cliquez sur le bouton Ajouter pour enregistrer le document d'identité. Cela apparaît dans la grille déroulante. Répétez la procédure pour tous les documents d'identité.

Cliquez sur le bouton Fermer pour quitter.

Comment Modifier\Supprimer un document d'identité?

Pour cela, rendez - vous sur le menu Fichiers de support\Documents d'identité, l'écran suivant s'affiche:

Cliquez sur le document d'identité que vous souhaitez modifier ou supprimer dans la grille. Les détails apparaissent dans les boîtes de texte. Faites les modifications nécessaires et puis cliquez sur Mise à j. ou bien cliquez sur Supprimer pour l'enlever définitivement du système.

Remarquez que vous pouvez cliquer sur le bouton "Imprimer" pour imprimer tous les documents d'identité et les conserver pour une référence ultérieure.

Cliquez sur le bouton Fermer pour quitter.

Sujets apparentés

Langues, Niveaux d'études, Indicateurs de pauvreté, Titres

Sujets apparentés


Articles de garantie de crédits

Cette fenêtre vous permet d'enregistrer dans Loan Performer les divers articles acceptés comme garantie lors de la saisie d'une demande de crédit - partie 3 (Clients individuels).

Comment ajouter des articles de garantie de crédits?

Pour cela, rendez - vous sur le menu Fichiers de support\Articles de garantie de crédits, l'écran suivant s'affiche:

  • Nom de l'article de garantie: Saisissez ici le nom de l'article de garantie à enregistrer p.ex. "Titre de Terrain".
  • Valeur unitaire: Saisissez dans la boîte de texte la valeur de l'article de garantie p.ex. "3.500.000".

Cliquez sur le bouton Ajouter pour enregistrer l'article de garantie. Cela apparaît dans la grille déroulante. Répétez la procédure pour tous les articles de garantie de crédits.

Cliquez sur le bouton Fermer pour quitter.

Comment Modifier\Supprimer un article de garantie?

Pour cela, rendez - vous sur le menu Fichiers de support\Articles de garantie de crédits, l'écran suivant s'affiche:

Cliquez sur l'article de garantie de crédit que vous souhaitez modifier ou supprimer dans la grille. Les détails apparaissent dans les boîtes de texte. Faites les modifications nécessaires et puis cliquez sur Mise à j. ou bien cliquez sur Supprimer pour l'enlever définitivement du système.

Remarquez que vous pouvez cliquer sur le bouton "Imprimer" pour imprimer tous les articles de garantie de crédits et les conserver pour une référence ultérieure.

Cliquez sur le bouton Fermer pour quitter.

Sujets apparentés

Données Personnelles, Autres Détails du groupe, Catégorie de client 1, Entrée crédit 3ème Partie (groupements)


Groupes d'actifs

Cet élément du menu Fichiers de support vous permet de catégoriser toutes les immobilisations de l'Institution de Microfinance. Ces immobilisations doivent être adoptées par l'organisation et enregistrées dans le menu Comptabilité\Actifs\Registre des actifs.

Comment créer les Groupes d'actifs?

Pour cela, allez au menu Fichiers de support\Groupes d'actifs, l'écran suivant s'affiche:

  • Groupe d'actif: Saisissez ici le groupe d'actif que vous souhaitez créer p.ex. "Actifs mobiliers"

Remarquez que l'ID du groupe d'actifs est automatiquement généré par le système.

Cliquez sur le bouton Ajouter pour enregistrer le groupe d'actif. Cela apparaît dans la grille déroulante. Répétez la procédure pour tous les groupes d'actifs.

Comment Supprimer\Modifier un groupe d'actifs

Cliquez sur le groupe d'actifs que vous souhaitez modifier ou supprimer dans la grille. Les détails apparaissent dans les boîtes de texte. Faites les modifications nécessaires et puis cliquez sur Mise à j. ou bien cliquez sur Supprimer pour l'enlever définitivement du système.

Remarquez que vous pouvez cliquer sur le bouton "Imprimer" pour imprimer tous les groupes d'actifs et les conserver pour une référence ultérieure.

Cliquez sur le bouton Fermer pour quitter.

Sujets apparentés

Rapport sur le registre des actifs, Actifs, Bilan

Sujets apparentés


Articles de caisse

Cet élément du module Fichiers de support vous permet de enregistrer les articles dont les opérations se font en espèces. Ces articles seront sélectionnés à partir du menu déroulant par le caissier lors de la saisie d'opérations en espèces dans le menu Caisse\Opérations en espèces.

Comment enregistrer définir des Articles de caisse?

Pour cela, allez au menu Fichiers de support\Articles de caisse, l'écran suivant s'affiche:

  • Nom de l'article de caisse: Saisissez ici l'article de caisse que vous souhaitez enregistrer p.ex. "Loyer"
  • Compte GL: A partir du menu déroulant, sélectionnez le compte GL sur lequel cette opération en espèces sera comptabilisée p.ex. "530000".
  • Montant par défaut: Le montant que vous entrez ici s'affichera automatiquement lorsqu'on sélectionne l'article de caisse p.ex. "50,000".
  • Précisez le type de transaction soit Débit soit Crédit seulement ou bien tous les deux pour la comptabilité en double.

Remarquez que l'ID de l'article de caisse est automatiquement généré par le système.

Cliquez sur le bouton Ajouter pour enregistrer l'article de caisse. Cela apparaît dans la grille déroulante. Répétez la procédure pour tous les articles de caisse.

Comment Supprimer\Modifier un article de caisse

Pour cela, cliquez sur l'article de caisse à modifier ou à supprimer dans la grille. Le texte apparaît dans la boîte de texte Nom de l'article de caisse. Faites la modification nécessaire et puis cliquez sur Mise à j. ou bien cliquez sur Supprimer pour l'enlever définitivement du système.

Remarquez que vous pouvez cliquer sur le bouton Imprimer pour imprimer tous les articles de caisse et les conserver pour une référence ultérieure.

Cliquez sur le bouton Fermer pour quitter.

Sujets apparentés

Dépôts multiples, Rapport d'opérations en espèces, Transactions par nº de pièce comptable, Rapport des flux de trésorerie.


Indicateurs de pauvreté

“PPI - L’Indice de Passage du Seuil de Pauvreté™ (PPI™) - est un outil simple et précis qui mesure les seuils de pauvreté des groupes et des individus et qui permet aux IMF de mesurer et de gérer la performance sociale. C'est un tableau de notation de la pauvreté convivial qui consiste en des indicateurs simples et non financiers. Le PPI a été commandé par la Fondation Grameen, en partenariat avec le Groupe Consultatif d'Assistance aux Pauvres (CGAP), la Fondation Ford et le Microfinance Risk Management L.L.C. en 2005 pour permettre aux utilisateurs de mieux comprendre les besoins de leurs clients et d'évaluer l'efficacité de leurs programmes et leurs produits.

Loan Performer vous permet de générer des rapports PPI, cependant, ces rapports ne peuvent être précis que si vous utilisez correctement la carte de score et le tableau de référence (questions, réponses et notes) bien adaptés à votre pays depuis le site web http://www.progressoutofpoverty.org. Crystal Clear Software Ltd n'est pas en mesure d'attester que les utilisateurs de LPF utilisent le PPI correctement et ne sera pas tenu responsable de toute utilisation abusive de la marque déposée du PPI. Cependant, le système devra générer des rapports de pauvreté précis qui sont conformes à cette norme PPI“. Loan Performer contient déjà 8 pays avec les PPI correspondants, cependant, vous pouvez rajouter d'autres.

Comment ajouter des indicateurs de pauvreté

Pour cela, allez au menu Fichiers de support\Indicateurs de pauvreté, l'écran suivant s'affiche:

Chaque questionnaire est défini par un numéro unique et Loan Performer vous demande d'abord de saisir ce numéro dans le champ "Nº de questionnaire". Il est interdit d'utiliser le numéro zéro ou un numéro existant.

Vous pouvez ensuite saisir le titre du questionnaire dans le champ "Titre de questionnaire" qui doit être également unique. Nous vous conseillons fortement d'ajouter l'année de l'enquête au titre par exemple “Évaluation de Pauvreté - Ouganda 2010”. Vous pourrez, plus tard, entrer la date particulière à laquelle l'enquête est menée pour chaque client au menu Enquête d'évaluation de pauvreté. L'ajout de l'année au titre vous permettra de comparer les enquêtes p. ex. “Évaluation de Pauvreté - Ouganda 2010” avec “Évaluation de Pauvreté - Ouganda 2009”.

Il y a trois façons d'entrer de nouveaux questionnaires dans le menu Fichiers de support\Indicateurs de pauvreté. Ces questions vous permettent d'administrer l’enquête à un client dans le menu Clients\Enquête d'évaluation de pauvreté:

1. Vous pouvez choisir un pays avec le PPI correspondant (Le PPI est spécifique par pays)

2. Vous pouvez importer une liste de questions de l'évaluation de pauvreté dans LPF

3. Vous pouvez saisir des questions et des réponses possibles manuellement

Ad 1:

Prenons la première option. Saisissons 1 comme le numéro de questionnaire et “Évaluation de Pauvreté - Ouganda 2009”comme le titre. Sélectionnons le Kenya à partir du menu "Sélectionner un pays" (l'Ouganda ne fait pas partie de la liste). C'est tout pour l'instant, cliquons sur le bouton Ajouter et le titre du questionnaire s'affiche dans la grille déroulant.

Ad 2:

Or, créons le questionnaire d'évaluation de pauvreté pour l'année prochaine. Modifiez d'abord le numéro de questionnaire en 2 et le titre du questionnaire en “Évaluation de Pauvreté - Ouganda 2010”. Mais cette fois - ci, cliquez sur le menu déroulant "Copier à partir de:" et sélectionnez “Évaluation de Pauvreté - Ouganda 2009”.

Ensuite, cliquez sur le bouton Ajouter pour ajouter le deuxième questionnaire dans la grille déroulant en bas.

Ad 3:

La façon manuelle est plutôt fastidieuse. Entrez les informations pertinents dans les champs correspondant en suivant les étapes précédentes et cliquez sur le bouton Ajouter.

Le troisième questionnaire est ajouté. Cliquez dessus pour le mettre en surbrillance avant d'ajouter des indicateurs. Saisissez le premier indice de passage du seuil de pauvreté p. ex. "Combien de membres du ménage sont âgés de 25 ans ou moins?". Cliquez sur le bouton Ajouter pour l'entrer dans la grille déroulant en bas.

Le premier indicateur est ajouté. Cliquez dessus pour le mettre en surbrillance et saisissez la première option de réponse qui obtient une de zéro points p. ex. "Option 1. 3 ou plus". Cliquez sur le bouton Ajouter.

Ainsi, vous pouvez créer un questionnaire complet. Assurez - vous que vous avez mis en surbrillance la question avant que vous n'entriez la réponse.

Loan Performer sera en mesure de calculer le score parce qu'il sait quelle note correspond à quelle réponse. Le score calculé indique la probabilité de vie du foyer du répondant à l’enquête sous le seuil de pauvreté national et sous d’autres seuils de pauvreté reconnus internationalement.

Les questions vous permettent d'administrer l’enquête à un client dans le menu Clients\Enquête d'évaluation de pauvreté.

Pour en savoir:

Importer les données d'évaluation de pauvreté, Rapport d'évaluation de pauvreté, Évaluation de pauvreté


Catégorie de client 1

Supprimer le texte et le remplacer avec votre contenu.


Catégorie de client 2

Supprimer le texte et le remplacer avec votre contenu.


Catégorie de client 3

Supprimer le texte et le remplacer avec votre contenu.


Raisons de chèques rejetés

Loan Performer exige que vous donniez la raison pour le rejet d'un chèque. La Raison pour le rejet du chèque sera sélectionnée à partir du menu déroulant lors du [image] Sujets apparentés Virement de Chèque. (Voir l'image ci - dessous)

Vous définissez les raisons pour le rejet des chèques au menu Fichiers de support\Raisons de chèques rejetés. Loan Performer permet en plus l'ajout, la modification et la suppression des raisons des chèques rejetés.

Comment ajouter des raisons de chèques rejetés

Pour cela, allez au menu Fichiers de support\Raisons de chèques rejetés, l'écran suivant s'affiche:

  • Cause de rejet: Entrez la raison pour le rejet du chèque dans cette case p.ex. "Chèque non signé par le tireur".

Cliquez sur le bouton "Ajouter" la nouvelle raison de chèque rejeté "Fermer" pour quitter le menu.

Comment supprimer une raison de chèque rejeté

Pour cela, allez au menu Fichiers de support\Raisons de chèques rejetés, l'écran suivant s'affiche:

A partir de la liste de raisons de chèques rejetés affiché dans la grille déroulante, cliquez sur la description que vous voulez supprimer. Le libellé mis en surbrillance s'affiche dans le champ "Cause de rejet".

Cliquez sur le bouton "Supprimer" pour supprimer la raison et puis "Fermer" pour quitter.

Comment modifier une raison de chèque rejeté

Pour cela, allez au menu Fichiers de support\Raisons de chèques rejetés, l'écran suivant s'affiche:

A partir de la liste de raisons de chèques rejetés affiché dans la grille déroulante, cliquez sur la description que vous voulez modifier. Le libellé mis en surbrillance s'affiche dans le champ "Cause de rejet", modifiez - le et puis cliquez sur le bouton "Mise à j." pour effectuer les modifications.

Cliquez sur le bouton "Fermer" pour quitter.

Pour en savoir plus

Rapport de paiements de chèques honorés, Transactions par chèque, Arrêter le chèque, Honorer les paiements par chèque, Emettre des carnets de chèque.


Taux de TVA

Loan Performer vous permet de définir les taux de TVA pour la période indiquée. Loan Performer vous permet également d'ajouter, modifier et supprimer le taux de TVA défini à tout moment comme explicité ci - après:

Comment ajouter un taux de TVA

Pour cela, allez au menu Fichiers de support\Taux de TVA, l'écran suivant s'affiche:

  • Date et heure: Dans ce champ, indiquez la date à laquelle le taux de TVA défini entre en vigueur.
  • TVA (%): Entrez dans ce champ le taux de TVA à considérer.

Cliquez sur le bouton "Ajouter" pour ajouter le nouveau taux de TVA et puis "Fermer" pour quitter.

Comment supprimer un taux de TVA

Pour cela, allez au menu Fichiers de support\Taux de TVA, l'écran suivant s'affiche:

A partir du menu des taux de TVA affichés dans la grille déroulant, cliquez sur le taux de TVA que vous voulez supprimer. Les champs déjà décrits en haut seront renseignés avec les détails du taux de TVA mis en surbrillance.

Cliquez sur le bouton "Supprimer" pour supprimer le taux de change et puis "Fermer" pour quitter.

Comment modifier un taux de TVA

Pour cela, allez au menu Fichiers de support\Taux de TVA.

  • A l'écran qui s'affiche, cliquez sur le taux de TVA que vous voulez modifier.
  • Les champs déjà décrits en haut seront renseignés des détails du taux de TVA mis en surbrillance.
  • Faites les modifications nécessaires.

Cliquez sur le bouton "Mise à j." pour effectuer les modifications et puis "Fermer" pour quitter

Comment imprimer un taux de TVA

Pour cela, allez au menu Fichiers de support\Taux de TVA.

A partir de la boîte de dialogue qui s'affiche, cliquez sur le bouton "Imprimer", l'écran suivant s'affiche:

  • Fichier de support actuel: Sélectionnez cette option pour voir et imprimer le fichier de support actuel.
  • Tous les fichiers de support: Sélectionnez cette option voir et imprimer tous les fichiers de support de Loan Performer.
  • Choisir le fichier de support: Pour visualiser et imprimer un fichier de support particulier, sélectionnez cette option et à partir du menu déroulant, sélectionnez le fichier de support que vous voulez, voir l'écran ci - bas:

Cliquez sur le bouton "Ok" pour voir et imprimer le fichier et "Fermer" pour quitter.

Pour en savoir plus:

Taxe à la Valeur Ajoutée (TVA), Produits, Parts Sociales, Épargne, Comptes GL d'épargne, Comptes GL de Crédit


Analyse des débiteurs et des créanciers

Supprimer le texte et le remplacer avec votre contenu.


Coupures

Chaque monnaie a ses propres Coupures et Loan Performer vous permet d'entrer les diverses coupures pour les différentes monnaies. Celles - ci seront utiles au caissier lors de l'enregistrement des reçus. Loan Performer vous permet également d'ajouter, modifier et supprimer les différentes coupures définies à tout moment comme explicité ci - après:

Comment ajouter une coupure

Pour cela, allez au menu Fichiers de support\Coupures, l'écran suivant s'affiche:

  • ID de la monnaie: A partir du menu déroulant, sélectionnez le ID de la monnaie dont vous voulez définir les coupures. Les ID's devraient avoir été définis au menu Fichiers de support\Devises.
  • ID de la coupure: Dans ce champ, saisissez le ID de la coupure. Cela devrait être unique pour chaque coupure de monnaie.

Cliquez sur le bouton "Ajouter" pour ajouter la nouvelle coupure et puis "Fermer" pour quitter.

Comment supprimer une coupure

Pour cela, allez au menu Fichiers de support\Coupures, l'écran suivant s'affiche:

A partir de la liste de coupures affichées dans la grille déroulante, cliquez sur la coupure que vous voulez supprimer. Les champs déjà décrits en haut seront renseignés avec les détails de la coupure mise en surbrillance.

Cliquez sur le bouton "Supprimer" pour supprimer la coupure et puis "Fermer" pour quitter.

Comment modifier une coupure

Pour cela, allez au menu Fichiers de support\Coupures.

  • A l'écran qui s'affiche, cliquez sur la coupure que vous voulez modifier.
  • Les champs déjà décrits en haut seront renseignés avec les détails de la coupure mise en surbrillance.
  • Faites les modifications nécessaires.

Cliquez sur le bouton "Mise à j." pour effectuer les modifications et puis "Fermer" pour quitter.

Pour en savoir plus:

Devises, Opérations de change, Opérations en caisse, Dépôts multiples, Rapport d'opérations de caisse [image] Sujets apparentés [image] Sujets apparentés


Clients

Table des Matières | Clients Individuels | Groupements | Entreprises | Crédits | | | | |

Clients

Loan Performer comprend trois principaux types de clients :

  • Clients Individuels
    • ,

  • Groupes

    •  et
  • Entreprises
    • .

    Dans Loan Performer, des transactions avec des Entreprises se limitent uniquement à l'épargne. Si votre organisation fait des prêts à de tels clients, ces derniers doivent être entrés comme des clients individuels ou des clients de groupe selon ce qui vous semble convenable.

    Formulaire de saisie de données des clients Individuels

    Numéro d'Inscription (5 Caractères)

    Numéro de compte (5 Caractères)

    Titre du Client (4 Caractères)

    Prénom du Client (15 Caractères)

    Nom de Famille du Client (15 Caractères)

    Nom de la conjointe du Client (15 Caractères)

    Type de carte d'identité du Client

    Et son Numéro d'identité (30 Caractères)

    Adresse postale (B.P, 20 Caractères)

    Adresse Postale (Ville/Cité, 20 Caractères)

    Adresse physique (20 Caractères)

    A évolué au sein d'unGroupe(Oui/Non)

    Résidence (par Zone/Comté/sous comté/Paroisse)

    Distance à l'Agence en Km (max 99)

    Adhésion à partir du (jj/mm/aa)

    Profession (20 Caractères)

    Date de naissance (jj/mm/aa)

    Etat Civil (Célibataire/ Marié(e) ou union libre/divorcé(e) ou séparé(e)/

    Veuf ou veuve/ inconnu

    Degré d'alphabétisation (Oui/Non/on ne sait pas)

    Parle Français (Oui/Non/on ne sait pas)

    Autres langues parlées

    Parent le plus proche

    Adresse du parent le plus proche

    Nom du Co-titulaire du compte (Prénom et Nom de Famille, 25 Caractères)

    Carte d'Identité du Co-titulaire du compte

    Et son numéro (30 Caractères)

    Nombre de signatures requises pour les retraits

    L'inscription a expirée le (jj/mm/aa)

    Raison d'expiration (champ illimité)

    Formulaire de saisie de données des Groupements

    Numéro d'Inscription (5 Caractères)

    Numéro de compte (5 Caractères)

    Nom du groupe (40 Caractères)

    Résidence (par Région/comté/sous comté/commune)

    Distance à l'Agence enKm (max 99)

    Inscrit à partir du (jj/mm/aa)

    Adresse postale (B.P, 20 Caractères)

    Adresse Postale (Ville/Cité, 20 Caractères)

    Numéro du Sous-groupe (s'il y en a un)

    Nombre de membres du groupe

    Liste des membres du groupe

    Nom du président (Prénom et Nom,25 Caractères)

    Carte d'identité du président

    Et son numéro (30 Caractères)

    Autorisé à actionner le compte d'épargne (Oui/Non)

    Nom du Secrétaire (Prénom et Nom,25 Caractères)

    Carte d'Identité du Secrétaire

    Et son Numéro (30 Caractères)

    Autorisé à actionner le compte d'épargne (Oui/Non)

    Nom du Trésorier (Prénom et Nom, 25 Caractères)

    Carte d'Identité du Trésorier

    Et son numéro (30 Caractères)

    Autorisé à actionner le compte d'épargne (Oui/Non)

    Nom d'un autre membre du Conseil d'Administration (Prénom et Nom, 25 Caractères)

    Carte d'Identité de ce membre du Conseil d'Administration

    Et son numéro (30 Caractères)

    Autorisé à actionner le compte d'épargne (Oui/Non)

    Nombre de signatures requises pour actionner le compte d'épargne (max 3)

    Inscription a expirée le (jj/mm/aa)

    Raison d'expiration (champ illimité)

    Formulaire de saisie de données des Entreprises

    Numéro d'Inscription (5 Caractères)

    Numéro de compte (5 Caractères)

    Nom de l'Entreprise (40 Caractères)

    Résidence (20 Caractères)

    Localisation (par Région/comté/sous comté/paroisse)

    Distance à l'Agence en Km (max 99)

    Inscrite depuis le (jj/mm/aa)

    Adresse postale (B.P, 20 Caractères)

    Adresse Postale (Ville/Cité, 20 Caractères)

    Nom du 1er Signataire… (Prénom et Nom, 25 Caractères)

    Carte d'Identité du 1er Signataire

    Et son numéro (30 Caractères)

    Autorisé à actionner le compte d'épargne (Oui/Non)

    Nom du 2ème Signataire… (Prénom et Nom,25 Caractères)

    Carte d'Identité du 2ème Signataire

    Et son numéro (30 Caractères)

    Autorisé à actionner le compte d'épargne (Oui/Non)

    Nom du 3ème Signataire (Prénom et Nom,25 Caractères)

    Carte d'Identité du 3ème Signataire

  • See also:
    Table des Matières | Clients Individuels | Groupements | Entreprises | Crédits | | | | |
    Last Updated: 16/02/2010


Clients Individuels

Table des Matières | Registre Partie 1 | Registre Partie 2 | Groupements | Entreprises | | | | | | | | | |

Pour Ajouter un nouveau Client Individuel à la base des données, vous devez entrer les renseignements requis dans les champs présents sur l'écran "Clients Individuels"

Ces renseignements peuvent être recueillis directement auprès du client ou transférés à partir du Formulaire de saisie des données-Clients Individuels.

L'écran "Clients Individuels" s'ouvre à partir du menu "Clients" (sur l'interface d'utilisateur en anglais, vous pouvez appuyez sur la touche de raccourci Ctrl+l sur le bureau de LPF)

Veuillez noter que dans Loan Performer, les champs jaunes sont obligatoires. Vous ne pouvez pas sauvegarder sans avoir complété ces champs.

  • Identification
    • A la page principale, vous entrez les données dans les champs suivants :

    · Agence

    Voici le code d'Agence de votre organisation à laquelle le client appartient. (S'il n'y a pas d'agence, c'est le code de votre organisation). Les codes d'agence ne sont pas modifiables et sont assignés à l'organisation lorsque vous entrez la licence.

    Votre choix se limitera à un seul code d'agence à moins que vous n'ayez une licence d'entreprise ou une licence pour une administration centralisée de données (les données de toutes les agences maintenues dans une seule base de données).

    Dans la version démo de Loan Performer, le code d'agence est abrégé DB (Demonstration Branch).

    · Code d'Inscription

    Le programme assigne automatiquement un nouveau code d'inscription à chaque nouveau client. C'est une combinaison d'un code d'agence et d'un numéro de série unique de cinq

    (5) chiffres (par conséquent, le nombre maximum des clients individuels est 99999) affiché sur l'écran.

    Vous pouvez modifier le numéro de série à l'entrée d'un nouveau client. Dans ce cas - ci, Loan Performer vérifiera si le numéro spécifié n'a pas été précédemment utilisé pour le même type de client. Si non, il vous permettra de continuer.

    · Cpte Epargne

    Ceci est un numéro unique de cinq (5) chiffres, (généralement pareil au Nº d'Inscription), assigné automatiquement, mais modifiable (bien que nous ne conseillions pas de le faire). En cas de modification, Loan Performer vérifiera pour s'assurer que le numéro choisi est unique.

    Veuillez vous rappeler que le numéro d'un compte fermé ne peut jamais être attribué à un nouveau client. De nouveaux clients doivent toujours recevoir de nouveaux numéros d'Inscription et de compte.

    Veuillez noter qu'après avoir sauvegardé un client, vous ne pouvez plus modifier son code de succursale, ni son numéro de compte d'épargne ni son numéro d'inscription. Veuillez saisir soigneusement les données et assurez-vous toujours qu'elles sont correctes.

    · Noms de Client

    Il y a trois champs pour la saisie des noms des clients : "Prénom" (obligatoire), "Autre nom" (facultatif) et "Nom" (obligatoire). Chacun de ces champs peut contenir jusqu'à 30 caractères.

    Veuillez noter que, dans les rapports de Loan Performer, le nom d'un client individuel apparaît dans l'ordre suivant: Nom – virgule – Prénom - virgule - autre nom.

    Ex : Un nom comme John (prénom) Nicolas (autre nom) Smith (nom) saisie dans l'écran "Clients Individuels" (voir l'image ci-dessus), apparaîtra sous le format: Smith, John, Nicolas.

    Dans Loan Performer, les clients Individuels sont inscrits un à un. De cette façon, si un client ouvre un compte d'épargne joint (un compte individuel avec un co-titulaire) dans votre organisation, ce compte devra être aux noms d'une seule personne. Ex : M. et Mme. Smith veulent avoir un compte joint. L'un d'eux doit être entré comme client (titulaire du compte) et l'autre doit être désigné comme co-titulaire sur la page "Détails épargne".

    · Titre

    Il s'agit d'une boîte déroulante ayant des options comme : M./Mlle./Mme./Dr./Hajj, etc. Vous pouvez placer ces options comme il vous convient dans le menu Fichiers de support/Titre Nominal et les ajouter/modifier/supprimer plus tard.

    · Date d'inscription

    Celle-ci est la date à laquelle vous inscrivez une personne comme votre client. C'est un champ obligatoire et la date entrée doit précéder toutes les transactions de ce client.

    · Sexe

    Un champ obligatoire où vous indiquez le sexe de votre client tout en choisissant sur les options "Masculin ou Féminin" de la boîte déroulante.

    Vérifier les clients existants

    Quand vous entrez un nouveau client, vous pouvez toujours vérifier si la même personne ou un autre client ayant les mêmes caractéristiques n'existe pas encore dans votre base de données.

    Entrez les informations que vous voulez vérifier : code de

    Pour Sauvegarder les données des Clients Individuels.

    Après avoir entré les données du client, appuyez sur le bouton "Sauvegarder". L'écran "Frais d'Inscription" où vous pouvez entrer les frais d'inscription et de bureau, sera affiché.

    Sur cet écran, il y a les champs suivants :

    - "Nº de Transaction" - Ce numéro n'est pas modifiable, il est automatiquement assigné par Loan Performer à chaque saisie de transaction. Il est composé de trois chiffres pour une année, d'une barre et de six chiffres pour un numéro de série. Ce numéro est un outil capital pour le contrôle des transactions.

    - "Date" - La date de transaction. Dans ce cas - ci, la date de paiement des frais d'inscription et/ou de bureau.

    - "Pièce Comptable" - Le numéro sur le document que vous délivrez en vue de confirmer la réception (dépense) d'argent.

    - "Frais d'Inscription"/"Frais de Bureau" - Les montants que vous facturez lors de l'inscription du client.

    Les montants par défaut (généralement payés) des frais d'inscription et de bureau peuvent être fixés dans le menu Système/Configuration/Registre 1ère Partie.

    Veuillez noter que lors de la saisie de données, vous ne serez qu'en mesure d'entrer un montant égal ou supérieur aux montants prédéfinis à la configuration.

    Si vous ne facturez aucun frais à l'Inscription, laissez le montant à "zéro". Ainsi, avec zéro, il n'y aura pas d'écriture faite dans le Grand Livre Général.

    - "Sélectionnez le Compte de Caisse" - Si vous avez prédéfini vos Comptes de Caisse dans le menu Système/Configuration/Comptes de Caisse, vous pourrez sélectionner un compte de caisse approprié à partir de la liste déroulante pour l'écriture des frais d'inscription/de bureau.

    Ceci n'est que important si vous avez activé l'écriture des transactions financières dans le Grand Livre sous le menu Système/Configuration/Comptabilité.

    Pour sauvegarder ces renseignements, pressez le bouton"Sauvegarder". Pour supprimer la saisie de données clients, pressez le bouton "Fermer".

    Veuillez noter que presser le bouton "Fermer" effacera toutes les données du client qu'on avait déjà entrées auparavant sur l'écran "Clients Individuels". Si vous ne voulez pas que cela arrive, pressez le bouton"Sauvegarder" pour sauvegarder ce client dans votre base de données (bien que les montants soient zéro).

    Pour Modifier/Effacer les données des Clients Individuels

    Modifier et/ou Effacer les données d'un Client ne peut être fait qu'après avoir sauvegardé ce client dans la base de données. D'où, il faut d'abord rechercher le client.

    Ouvrez l'écran "Clients Individuels" et cliquez sur le bouton "Rechercher".

    Pour trouver un client sur la liste, vous pouvez utiliser l'option "Recherche sur le Nom". Entrez soit le nom complet d'un client (Si vous le connaissez) ou quelques lettres initiales de son nom dans le champ donné. La recherche se concentrera particulièrement sur ce nom ou les noms commençant avec les lettres indiquées.

    Remarque : Il n'est pas possible d'effacer un client qui a payé les frais d'inscription ! Vous pouvez seulement terminer son inscription à la page "Autres Détails". Dans les rapports, un tel client ne sera plus considéré comme votre client actif et vous ne pourrez pas entrer une demande de crédit pour ce client après l'expiration de son inscription.

    See also:
    Table des Matières | Registre Partie 1 | Registre Partie 2 | Groupements | Entreprises | | | | | | | | | |


Identification

Related Topics
Table des Matières | Clients Individuels | Générale | Registre Partie 1 | Registre Partie 2 |
Loan Performer Help
Identification

Identification

A la page "Identification", vous pouvez entrer de l'information supplémentaire que vous utiliserez pour identifier vos clients.

Tous les champs sont facultatifs. Bien que, au besoin, vous pouvez rendre les champs "Nº de Référence", "Carte d'Identité" et/ou "Nº de Statistique" obligatoires au menu Système/Configuration/Registre Partie 2.

· Photo et Signature

Vous pourriez désirer vérifier l'identité de vos clients par leurs photos et/ou signatures (il est essentiel si vous vous occupez d'activités de l'épargne). Dans ce but, des catalogues stockant les fichiers contenants des photos et des échantillons de signature des clients doivent être maintenus. Ces fichiers doivent être des fichiers images des types suivants : Bitmap (ayant comme extension .BMP), Device Independent Bitmap (ayant comme extension .DIB), Graphics Interchange Format (ayant comme extension.JPG), Joint Photographic Electronic Group (ayant comme extension .GIG), Cursor (ayant comme extension .CUR), Animated Cursor (ayant comme extension .ANI) ou Icon (ayant comme extension .ICO).

Avant que vous commenciez à entrer les clients, veuillez spécifier l'emplacement du fichier image dans le menu Système/Configuration/Général.

Des catalogues "Photo"et "Signatures" sont créés à l'installation de Loan Performer pour l'enregistrement des photos et des signatures des clients, toutes les deux scannées.

Veuillez noter que vos fichiers photo et signature doivent être sauvegardés sous un nom ne dépassant pas 15 caractères. Nous vous recommandons de les sauvegarder sous le code du client suivi de l'initiale de son nom et une indication qu'il s'agit d'un fichier photo ou signature. (Voir un exemple dans Configuration/Général).

· Numéro de Référence

Ceci peut être un numéro ou un code employé dans votre administration pour identifier un client en plus du code d'inscription qui lui a été assigné par Loan Performer (p.e. Le numéro de dossier du client). Vous pouvez avec succès utiliser ce champ si votre système de numérotation n'interfère pas avec celui de Loan Performer.

La largeur et le format de ce numéro peuvent être définis au menu Système/Configuration/Registre Partie 1.

Le champ "Numéro de Référence" peut être rendu obligatoire au menu Système/Configuration/Registre Partie 2.

· Carte d'Identité

Le type et le numéro du document d'identification délivré à votre client par les autorités et accepté par votre organisation. Vous pouvez entrer, par exemple, "PP-456789“ pour Nº de passeport 456789 ou “AN-657328" pour un acte de naissance Nº 657328.

Si c'est toujours le même type de document, alors, pour éviter les erreurs de saisie de données, vous pouvez définir la largeur et le format de cet article dans le menu Système/Configuration/Registre Partie 1.

Loan Performer peut vérifier les deux coordonnées d'identité saisies. Vous devez simplement spécifier que le numéro d'identité doit être unique dans le menu Système/Configuration/Registre Partie 2.

Le champ "Document d'Identité" peut être rendu obligatoire dans le même menu.

· Nom de conjoint(e)

Le nom du conjoint ou de la conjointe du client doit être entré dans ce champ si cela est nécessaire.

· Nom de parent

Le nom de la personne qui aurait le droit de réclamer le solde du compte du client en cas de décès du titulaire doit être entré dans ce champ.

· Numéro de Statistique

Il s'agit tout simplement d'un numéro que vous pouvez utiliser dans vos statistiques.

La largeur et le format de ce numéro peuvent être définis dans le menu Système/Configuration/Registre Partie 1 et il peut être rendu unique et/ou obligatoire dans le menu Système/Configuration/Registre Partie 2.

Vous pouvez également écraser ce label et lui donner un autre objectif au menuSystème/Configuration/Définir labels .

See also:
Table des Matières | Clients Individuels | Générale | Registre Partie 1 | Registre Partie 2 |
Last Updated: 24/08/2007


Adresse

Related Topics
Table des Matières | Clients Individuels | Régions Géographiques | | Utiliser publipostage pour créer des contrats de crédit | |
Loan Performer Help
Adresse

Adresse

A cette page, vous entrez les contacts de votre client (adresse postale et/ou téléphone) ainsi que son adresse physique.

Loan Performer emploie cette information lors de créer des Contrats de Crédit, Lettres de Notification sur les arriérés et beaucoup d'autres rapports.

· Adresse Postale :

C'est l'adresse postale du client.

  • Nom de la ville (ou de toute autre localité).

    Ville (poste) :

  • Tél. :

    Les numéros de téléphone du client.

    · Résidence :

    C'est la résidence du client ou son lieu de travail.

    · Nom ou Code de la région :

    Si dans les Fichiers de Support/Régions Géographiques vous avez défini des unités administratives de votre région d'exploitation (p.e. zones, comtés, sous-comtés et paroisse), cliquez sur le bouton “Choisir” et sélectionnez la région à laquelle le client appartient.

  • Si dans les Fichiers de Support/Régions Géographiques, vous avez coché la case “l'Utilisateur peut choisir seulement du plus bas niveau”, alors à la page "Adresse" vous verrez et vous pourrez choisir les plus basses unités administratives (p.e. paroisses).

    Indiquer les Noms et les Codes de la région vous permettra de produire des rapports sur les activités de votre organisation dans de diverses localités de sa région d'exploitation.

    · Distance à l'Agence

    Il s'agit de la distance de la résidence du client jusqu'à l'agence de votre organisation. Ces données vous aident à prendre des décisions sur l'ouverture des agences supplémentaires dans certaines régions particulières.

    · Adresse du parent le plus proche

    Il s'agit soit de l'adresse postale ou de la résidence du parent le plus proche.

    • Le parent le plus proche est la personne qui aura une réclamation sur le solde du compte du client en cas de son décès.

    See also:
    Table des Matières | Clients Individuels | Régions Géographiques | | Utiliser publipostage pour créer des contrats de crédit | |
    Last Updated: 24/08/2007


Données Personnelles

Related Topics
Table des Matières | Clients Individuels | Fichiers de Support | Registre Partie 2 | Importer données de client |
Loan Performer Help
Données Personnelles

Données Personnelles

A cette page, il y a des données personnelles de votre client.

Tous les champs sont optionnels et on ne les remplit que si l'information est exigée par les règlements de votre organisation.

- "Profession" - La profession ou le métier du Client

- "Date de naissance" - la date de naissance duClient.

Si vous avez spécifié l'âge minimum de vos clients dansSystème/Configuration/Registre Partie 2 , Loan Performer ne vous permettra pas de sauvegarder un client ayant l'âge inférieur à l'âge minimum requis.

- "Etat Civil" - L'état civil du client. Choisissez l'option appropriée à partir de la liste déroulante.

- "Alphabétisé ?" - Faire des remarques sur la capacitéde lire etd'écriredu client en choisissant l'option appropriée à partir de la liste déroulante.

- "Maison" - Choisissez l'option sur le statut de logement du client à partir de la liste prédéfinie dans la boîte déroulante.

- "Parle Français ?" - Faire des remarques sur la capacité du client de parlerfrançais en choisissant l'option appropriée à partir de la liste déroulante.

- "Parle - t - il une autre langue ?" - Les choix pour ce champ doivent être définisdans les Fichiers de Support sousLangues et à en ce moment, choisissez juste une option appropriée à partir de la liste déroulante.

- "Nombre d'enfants" - Le nombre d'enfants du client.

-"Education" - Le niveau d'études du client. Vous pouvez définir les options sousFichiers de Support/Niveaux d'Etudeset ence moment, choisissez juste une option appropriée de la liste déroulante.

- "Personnes à charge" - Le nombre des membres de famille dépendant du revenu du client.

Cochez la case "A évolué au sein d'un groupe" si le client s'est inscrit chez vous avant comme membre de groupe et il s'inscrit maintenant comme individu.

See also:
Table des Matières | Clients Individuels | Fichiers de Support | Registre Partie 2 | Importer données de client |
Last Updated: 24/12/2007


Autres Détails

Table des Matières | Clients Individuels | | | | |
Autres Détails

Autres Détails

See also:
Table des Matières | Clients Individuels | | | | |
Last Updated: 02/07/2008


Détails d'Epargne

Related Topics
Table des Matières | | Savings Configurations | Register Part 1 | Identification | Savings | Intérêt | Modify Transactions | Closed Savings Acconts Reports | State of Accounts |
Loan Performer Help
Détails d'Epargne

Détails d'Epargne

A cette page, vous pouvez ouvrir ou fermer des comptes d'épargne des clients et visualiser les détails de ceux existants.

N.B. :La saisie des transactions de l'épargne du client dans le module Epargne de Loan Performer n'est que possible après que vous ayez ouvert un compte d'épargne pour ce client à cette page !

Pour Ouvrir un nouveau compte :

D'abord, choisir un "Produit", à partir de la liste dans la boîte déroulante, pour lequel un compte sera ouvert.

Avant de commencer à ouvrir des comptes d'épargne, vous devez entrer les produits d'épargne que votre organisation fournit aux clients dans le menu Système/Configuration/Produits et définir leurs paramètres au menu Système/Configuration/Epargne.

Mettez en surbrillance un "Produit" à la liste et entrez tous les détails nécessaires :

  • Date de début

    • C'est la date où le client ouvre un compte d'épargne pour un produit particulier. C'est un champ obligatoire pour tous les comptes d'épargne.

    Veuillez noter qu'il n'est pas possible d'entrer toute transaction d'épargne avant la date d'ouverture du compte d'épargne.

    · Co-Titulaire de Compte

    En cas de compte joint, Saisir dans ce champ le nom du Co-Titulaire du compte.

    · Carte d'Identité

    Dans ce champ, entrez le type et le numéro de la carte d'identité du Co-Titulaire du compte. Si au menu Système/Configuration/Registre Partie 1, vous avez spécifié la largeur et le format de la carte d'identité du client (voir la page Identification), ces données doivent se conformer à ces spécifications.

    · Signatures Requises pour les Retraits

    Dans ce champ, indiquez le nombre de signatures qu'il faut pour faire un retrait sur le compte d'épargne joint. Le nombre de signatures s'affiche à la page "Information sur le compte d'épargne" à l'entrée du "Dépôt" ou du "Retrait" dans le module Epargne. A ce point, vous pouvez vérifier si les documents autorisant le retrait portent les vraies signatures.

    · Produit d'Epargne par Défaut ?

    Si la case à cocher pour cette option est marquée, alors ce produit sera la première option sur l'écran à l'entrée du "Dépôt" ou du "Retrait" dans le module Epargne.

    Ce dispositif peut aider à accélérer la saisie de données dans des organisations où la plupart des transactions de l'épargne sont faites dans un produit particulier. Ne pas cocher cette case renverse l'option.

    · Pas de Retraits Autorisés ?

    Activer cette case à cocher n'autorisera pas de retraits et transferts sur ce compte d'épargne pour le produit spécifié. Ne pas cocher cette case renverse l'option.

    · Compte Gelé ?

    Vous allez temporairement désactiver un compte en cochant cette case. Aucune transaction ne sera donc possible sur ce compte pendant qu'il est gelé. Ne pas cocher cette case renverse l'option.

    Pour Sauvegarder un nouveau compte :

    Si vous ne continuez pas à saisir les données sur cette page ou sur d'autres pages, n'oubliez pas de presser le bouton "Sauvegarder" à la page principale pour sauvegarder toute l'information saisie.

    Pour Visualiser/Modifier ou Supprimer un compte :

    Pour visualiser/modifier ou supprimer un compte existant, vous devez le sélectionner sur la liste sous "Définir Produits d'Epargne"

    Veuillez noter que l'information dans le tableau à droite de la page est automatiquement mise à jour par Loan Performer à la saisie de transactions d'épargne dans le module Epargne et ce n'est pas modifiable à cette page.

    . Vous verrez les détails de ce compte, les transactions faites par ce client depuis la date d'ouverture jusqu'à la date actuelle ainsi que le solde d'épargne.

    Cependant, il est possible de modifier les détails du compte (p.e.changer la date d'ouverture, réactiver le compte s'il avait été gelé, ou rouvrir un compte fermé). Pour confirmer les modifications, pressez le bouton "Mise à Jour".

    Si vous ne continuez pas à saisir les données sur cette page ou sur d'autres pages, n'oubliez pas de presser le bouton "Sauvegarder" à la page principale pour sauvegarder toutes les modifications.

    Pour fermer le Compte :

    Mettez en surbrillance le produit don't vous clôturez le compte sur la liste sous "Définir Produits Epargne". Entrer la "Date de Clôture" (la date où le client clôture le compte pour ce produit particulier). Vous verrez deux nouveaux champs apparaître sur l'écran : "Raison", où vous entrez une raison pour la clôture de ce compte et "Frais de Clôture de Cpte".

    Les frais de clôture de compte (si c'est approprié) peuvent être entrés à cette page chaque fois que vous clôturez un compte. On peut aussi les définir entant que montant par défaut ou obligatoire au menu Système/Configuration/Registre Partie 1. Vous devrez cliquer sur le bouton "Mise à Jour" et sur le bouton "Sauvegarder" avant que ce montant ne soit débité sur le solde de l'épargne du client.

    Quand vous cliquez sur le bouton "Mise à Jour" pour confirmer la clôture de compte, le message "Voulez-vous calculer l'intérêt pour ce produit ?" s'affiche sur l'écran. Si vous choisissez "Oui", Loan Performer calculera l'intérêt sur ce compte d'épargne à partir de la date de début de la période d'intérêt en cours jusqu'à la date de clôture du compte, selon les définitions pour le calcul d'intérêt au menu Système/Configuration/Epargne. Vous pourrez imprimer le rapport de calcul d'intérêt; et si tout est en ordre, mettre à jour le compte du client avec le montant d'intérêt.

    Veuillez noter que ce dispositif marche seulement si la date de clôture du compte tombe dans la période d'intérêt en cours. Si la période d'intérêt prend fin sans qu'on puisse calculer l'intérêt et que vous fermez le compte du client après la période d'intérêt, Loan Performer ne vous permettra pas de calculer l'intérêt à la clôture de compte. Vous serez donc obligé d'exécuter le module "Calculer l'intérêt" dans le menu Epargne/Intérêt pour mettre à jour votre période de calcul d'intérêt et puis pour clôturer le compte.

    S'il existe des soldes minimums pour le compte d'épargne définis dans le menu Système/Configuration/Epargne, alors un retrait au - dessous du solde minimum ne sera possible qu'après la clôture du compte.

    Vous pouvez rouvrir le compte d'épargne du client en effaçant la date dans la case "Date de Clôture" et en cliquant sur les boutons "Mise à Jour" et "Sauvegarder".

    Voici une suggestion portant sur comment rouvrir les comptes d'épargne à tort clôturés et sur lesquels l'intérêt de l'épargne ainsi que les frais de clôture de compte ont été comptabilisés :

    D'abord, effacez le dépôt d'intérêt d'épargne en utilisant le menu Epargne/Modifier transaction. Puis, pour renverser les frais de clôture du compte d'épargne, des utilisateurs qui, au menu Système/Configuration/Epargne ont choisi de ne pas passer des transactions de l'épargne au Grand Livre, peuvent simplement entrer un montant de dépôt égal aux frais de clôture du compte d'épargne dans le module Epargne. Cela doit être fait à la même date que celle de la clôture de compte.

    Des utilisateurs qui ont opté pour la passation automatique des transactions de l'épargne au Grand Livre devraient également corriger les entrées faites sur les comptes GL en débitant manuellement le compte où les frais d'épargne avaient été passés (p.e. Sale of Stationery, voir les définitions au menu Système/Configuration/Registre Partie 1 ) et en créditant le Compte de Caisse si le dépôt a été fait en liquide.

    Si vous ne continuez pas la saisie des données sur cette ou d'autres pages, n'oubliez pas de presser le bouton "Sauvegarder" à la page principale pour sauvegarder toute l'information.

    Un rapport sur "Comptes d'Epargne Fermés" est disponible au menu Epargne/Rapports d'Epargne. Vous pouvez avoir une idée générale sur combien de comptes ont été ouverts et fermés pendant une certaine période à partir du rapport "Etat de Comptes" dans le même menu.

    See also:
    Table des Matières | Individual Clients | Products | Savings Configurations | Register Part 1 | Identification | Savings | Intérêt | Modify Transactions | Closed Savings Acconts Reports | State of Accounts |
    Last Updated: 02/07/2008


Employés

Related Topics
Table des Matières | Clients Individuels |
Loan Performer Help
Employés

Employés

Si votre client a une entreprise qu'il soutient en investissant l'argent prêté à lui par votre votre organisation et s'il y a d'autres personnes engagées dans son entreprise, c'est ici que vous pouvez entrer ses employés.

Cela peut vous permettre de surveiller comment les crédits, obtenus auprès de vous, contribuent à la croissance de l'entreprise de votre client et à quel point l'utilisation de l'argent emprunté est efficace.

Pour entrer un nouvel employé : complétez les champs avec les données pertinentes, puis appuyer sur le bouton "Ajouter".

Pour modifier/Effacer une entrée existante : mettez - la en surbrillance en cliquant là - dessus sur la liste dans le tableau (l'article apparaît en rouge et l'information pertinente s'affichent dans les champs au-dessus du tableau), saisir les nouvelles données dans les champs et pressez le bouton "Mettre à Jour" pour modifier.

Pour effacer, pressez le bouton "Effacer".

Veuillez noter : si vous ne continuez pas la saisie de données aux autres pages, n'oubliez pas de presser le bouton "sauvegarder" à la page principale pour sauvegarder toutes les modifications.

Vous devriez savoir que pour tout rapport concernant cet article, vous avez besoin d'un logiciel externe pour écrire des rapports car ce dernier n'est pas disponible dans Loan Performer.

See also:
Table des Matières | Clients Individuels |
Last Updated: 24/12/2007


Historique de revenu

Related Topics
Table des Matières | Clients Individuels |
Loan Performer Help
Historique de revenu

Historique de Revenu

A la page "Historique de Revenu" vous pouvez faire le suivi de revenu de votre client.

Cette information peut être utile lors de l'approbation de crédit.

Entrez la "Date de Début" et "Date de Fin" quand un client a eu un revenu particulier. Pour des raisons de comparaison, rendre les périodes égales (p.e. chaque mois, chaque trimestre, chaque année). Entrez un montant "Revenu" pour cette période et pressez le bouton "Ajouter".

Il devrait être bien défini, ce qu'il faut considérer comme revenu pour cette période (p.e. Revenu net mensuel).

Veuillez noter que les périodes ne doivent pas se chevaucher.

Si vous voulez modifier/effacer toute entrée, cherchez - la sur la liste sous "Historique de Revenu", mettez - la en surbrillance en cliquant là - dessus (l'article apparaît en rouge et l'information pertinente s'affiche dans les champs à droite), saisir de nouvelles données dans les champs et pressez le bouton "Mettre à Jour" pour modifier.

Pour effacer, pressez "Effacer".

Veuillez noter : Si vous ne continuez pas la saisie de données sur d'autres pages, n'oubliez pas de presser le bouton "Sauvegarder" à la page principale pour sauvegarder toutes les modifications.

Vous devriez savoir que pour tout rapport concernant cet article, vous avez besoin d'un logiciel externe pour écrire des rapports car ce dernier n'est pas disponible dans Loan Performer.

See also:
Table des Matières | Clients Individuels |
Last Updated: 24/08/2007


Détails de crédit

Related Topics
Table des Matières | Clients Individuels | Crédits |
Loan Performer Help
Détails de crédit

Détails de Crédit

A cette page, vous pouvez voir tous les crédits qu'un client avait jamais demandés dans votre organisation ainsi que tous les détails y relatifs (historique de crédit d'un client).Il n'est pas possible d'entrer toute information ici. La page est automatiquement mise à jour par Loan Performer avec chaque nouvelle transaction de crédit entrée dans le module Crédits.

Pour visualiser les détails d'un crédit particulier, recherchez le crédit selon son numéro à la liste sous "Historique de Crédit" et mettez - le en surbrillance. Toute l'information pertinente apparaîtra à l'écran sous "Fiche de Crédit".

Veuillez noter qu'avant de visualiser l'information à cette page, vous devez mettre à jour le statut de crédit en exécutant l'option "Retrouver Crédits" dans le menu "Crédits".

See also:
Table des Matières | Clients Individuels | Crédits |
Last Updated: 02/07/2008


Enquête d'évaluation de pauvreté

Supprimer le texte et le remplacer avec votre contenu.


Groupements

Table des Matières | Registre Partie 1 | Registre Partie 2 | | | | | | | | | | |


Adresse du groupe

Table des Matières | Régions Géographiques | | | |
Adresse du groupe

A cette page, on entre les contacts d'un groupe (adresse postale et/ou numéro de téléphone) et l'adresse physique. Dans certains cas, ce serait les contacts et l'adresse physique du président du groupe. Loan Performer emploie cette information dans la création des Contrats de Crédit, ainsi que plusieurs autres rapports.

· Adresse Postale :

C'est l'adresse postale du groupe.

  • Ville (Courrier) :

    Nom de la ville (ou de toute autre localité).

    • Adresse

  • Tél. :

    Contact de téléphone du groupe.

    · Résidence

    C'est la situation physique du groupe.

  • Nom/Code de Région :

    Si au menu Fichiers de Support/Régions Géographiques vous avez défini des unités administratives de vos régions d'exploitation (p.e. zones, comtés, sous-comtés et paroisses), rien que cliquez sur le bouton “Choisir” et sélectionnez la région à laquelle le groupe appartient.

  • Si au menu Fichiers de Support/Régions Géographiques, vous avez coché la case “l'Utilisateur peut choisir seulement du plus bas niveau”, alors, à la page "Adresse" vous ne verrez que et vous ne pourrez choisir que les unités administratives les plus basses (p.e. paroisses).

  • Indiquer les Noms et les Codes de Région vous permettra de produire des rapports sur vos activités dans de diverses localités de votre région d'exploitation.

  • Distance à l'Agence

    Il s'agit de la distance à partir de l'emplacement du groupe jusqu'à l'agence de votre organisation à la quelle ce groupe appartient. Ces données vous aident à prendre des décisions sur l'ouverture des agences supplémentaires dans certaines régions particulières.

    • See also:
    Table des Matières | Régions Géographiques | | | |
    Last Updated: 27/08/2007


Autres Détails du groupe

Table des Matières | | | | | | | |
Autres Détails du groupe

Autres Détails

  • Case texte pour les Notes à afficher...

    • Il s'agit de l'information que vous voudriez qu'elle soit rappelée lors d'entrer une transaction d'épargne ou de crédit du client particulier.
    Les notes que vous tapez dans cette fenêtre apparaîtront à l'écran chaque fois que vous saisissez le numéro d'inscription du groupe, son numéro de compte d'épargne ou bien son numéro de compte de crédit pour les futures transactions. Ce dispositif pourrait être très utiles dans un environnement multi - utilisateurs.

    La date "L'inscription a expirée le" peut être modifiée ou effacée après. Vous pouvez également renouveler une adhésion de groupe tout en effaçant cette date.

    Des modifications apportées au statut de l'adhésion de vos clients peuvent être visualisées dans Rapport sur Clients/Etat durant une période, où le mouvement général de vos clients, les détails de nouveaux membres et les détails des abandons sont affichés.

    · Raison

    C'est un champ facultatif où vous pouvez entrer une raison pour la terminaison de l'adhésion du groupe.

    See also:
    Table des Matières | | | | | | | |
    Last Updated: 24/12/2007


Détails d'Epargne du groupe

Table des Matières | | Produits | | | | | | |
Last Updated: 28/12/2007


Détails de crédit du groupe

Related Topics
Table des Matières | Group Clients | Loans | Retrieve Loans |
Loan Performer Help
Détails de crédit du groupe

A cette page, vous pouvez voir tous les crédits qu'un groupe a jamais demandés dans votre organisation ainsi que tous les détails y relatifs (l'historique de crédit du groupe). Il n'est pas possible d'entrer toute information ici. La page est automatiquement mise à jour par Loan Performer avec chaque nouvelle transaction de crédit entrée dans le module Crédits.

Pour visualiser les détails d'un crédit particulier, recherchez le crédit par son numéro à la liste sous "Historique de Crédit" et mettez - le en surbrillance. Toute l'information pertinente apparaîtra à l'écran.

See also:
Table des Matières | Group Clients | Loans | Retrieve Loans |
Last Updated: 29/08/2008


Membres de groupe

Related Topics
Table des Matières | Groupements | Information de membre de groupe | Savings |
Loan Performer Help
Membres de groupe

Membres de Groupe

· Membres Conseil d'Administration

Les membres du conseil d'administration sont sélectionnés à partir de la liste Membres de Groupe entrés dans le menu "Adhésion au Groupe". Pressez tout simplement la flèche et choisissez les membres respectifs sur la liste.

Si un membre est un signataire au compte d'épargne de groupe, indiquez - le dans la case "Peut Signer".

· Imprimer le Rapport des Membres de Groupe

Ici, vous pouvez obtenir un rapport sur les membres du groupe. Le listage des membres dans ce rapport sera fait selon le dispositif de tri que vous choisissez à partir de la boîte déroulante "Trier par".

Pour obtenir la liste des membres actifs (ayant une adhésion ouverte), cochez la case “Seulement les Membres Actifs”.

Pour visualiser ou imprimer, pressez le bouton "Imprimer".

See also:
Table des Matières | Groupements | Information de membre de groupe | Savings |
Last Updated: 29/08/2008


Information sur membre de groupe

Related Topics
Table des Matières | Clients | Importer données de client | General | Products | Register Part 1 | Register Part 2 | Savings Configurations | Loans Part 1 | Loans | Members Period Savings Report | Group Other Details | Group Clients | Group Member Category 1 | Educational Levels | Income Levels |
Loan Performer Help
Information sur membre de groupe

Information de Membre de Groupe

· Adhésion

Pour qu'un membre soit Ajouté avec succès au groupe, vous devez remplir l'information suivante dans les champs obligatoires marqués en jaune :

- "Numéro de Membre" - C'est le numéro du membre dans le groupe, habituellement automatiquement mis à jour par Performer mais modifiable.

S'il y a un membre qui a quitté le groupe (il a terminé son adhésion) et vous voulez attribuer à nouveau son numéro à un autre membre, faites ce qui suit : transformez le numéro du membre qui a quitté en 9999, pressez le bouton "Mettre à Jour" et entrez un nouveau membre avec l'ancien numéro du membre sortant. Veuillez noter que vous ne pouvez pas entrer le même numéro deux fois.

- "Nom" - Vous devriez écrire au moins 2 des noms du membre (jusqu'à 40 caractères) dans ce champ.

- "Date d'Affiliation" - C'est la date où une personne s'est inscrite comme membre de votre organisation. La date d'inscription du groupe apparaît par défaut à l'écran. Vous pouvez la changer en n'importe quelle date après.

- "Sexe" - Indiquez le sexe du membre tout en mettant en surbrillance une option à la liste dans la boîte déroulante.

Le reste des champs sont facultatifs et remplis si l'information correspondante est disponible et requise par les règlements de votre organisation :

- "Adresse" - L'adresse postale ou physique du membre.

- "Carte d'Identité" - Dans ce champ, entrez le type et le numéro de la carte d'identité du membre. Si au menu Système/Configuration/Registre Partie 1, vous avez spécifié la largeur et le format de la carte d'identité du client (voir la page Identification), cette entrée devrait également se conformer à ces spécifications.

Vous pouvez rendre ce champ obligatoire pour tous les clients (individuels ou membres de groupe) dans Système/Configuration/Registre Partie 2.

- "Date de naissance" - La date de naissance du membre de groupe.

Si vous avez spécifié l'âge minimum de vos clients dans Système/Configuration/Registre Partie 2, Loan Performer ne vous permettra pas de sauvegarder un client ayant l'âge inférieur à l'âge minimum requis.

- "Personnes à charge" - Le nombre de membres de famille dépendant du revenu du membre de groupe.

- "Enfants" - Nombre d'enfants du membre de groupe.

- "Fin d'affiliation" - La date où un membre de groupe cesse ou cessera d'être membre.

Vous pouvez entrer la date de fin d'adhésion seulement si le membre de groupe n'a pas de solde d'épargne restant dû ni de crédits en cours. Aucune transaction ne est possible après la date de fin d'adhésion.

La date "Fin d'affiliation" peut être modifiée ou supprimée après. Vous pouvez également renouveler l'adhésion d'un membre de groupe tout en l'effaçant.

La date "L'inscription a expirée le" pour le groupe à la page "Autres Détails" fermera automatiquement l'adhésion de ses membres.

- "Raison" - Un champ facultatif où vous entrez la raison pour la terminaison de l'adhésion du membre de groupe.

- "Sous -Groupe" - Visible seulement si au menu Système/Configuration/Crédits Partie 1 vous indiquez que le groupe a des sous-groupes. Les noms des sous - groupes peuvent être saisis en pressant le bouton "Sous-groupes" à la page "Membres de groupe" (voir le sujet Groupements ). Choisissez le sous-groupe pour le membre à partir de la liste dans la boîte déroulante.

- "Tél." - Contact de téléphone du membre.

- "Marié(e) ?" - L'état civil du client. Choisissez l'option appropriée à partir de la liste dans la boîte déroulante.

- "Catégorie 1/ 2 de membre" - Vous pourriez désirer classifier vos membres de groupe comme appartenant à de différentes catégories (p.e.rural et urbain; autochtones ou réfugiés, etc.) de sorte que plus tard vous ayez des rapports sur la performance de chaque catégorie de membres de groupe.

Dans Loan Performer vous pouvez définir jusqu'à 2 catégories de membres de groupe au menu Fichiers de Support/Membres de groupe - Catégorie 1, 2.

A la page "Information de Membre de Groupe", rien que sélectionnez une catégorie appropriée pour le membre de groupe à partir de la boîte déroulante.

- "Education" - Le niveau d'études d'un membre. Vous pouvez définir les options dans Fichiers de Support/Niveaux d'Etudes et à ce niveau, choisissez juste une option à partir de la boîte déroulante.

- "Maison" - Choisissez l'option du statut de logement du membre à partir de la liste prédéfinie dans la boîte déroulante.

- "Revenu" - Vous pourriez définir le niveau de revenu de votre client au menu Fichiers de Support/Niveaux de revenu. A la page"Information de Membre de Groupe", rien que choisissez le niveau où se trouve le revenu du membre de groupe à partir de la liste dans la boîte déroulante.

- "Période d'Epargne" - Si selon vos règlements, un membre de groupe devrait avoir épargné un certain montant d'argent chez vous dans une période particulière, vous pouvez entrer cette information ici.

Sélectionnez un produit pour la "Période d'Epargne" du client à partir de la boîte déroulante. (Des produits sont créés au menu Système/Configuration/Produits.) Puis choisissez la période d'Epargne à partir de la prochaine boîte déroulante. Saisissez un montant d'épargne prévu pour être versé par le client pendant la période spécifiée dans la case "Montant attendu".

S'il n'y a pas de période d'épargne, laissez l'indicateur de période à "Aucun".

Un "Rapport Epargne des Membres sur la Période" est disponible au menu Epargne/Rapports sur épargne.

Ajouter un Membre de Groupe :

Après avoir saisi toutes les données nécessaires pour le premier membre de groupe, pressez le bouton "Ajouter" pour ajouter ce membre à la liste. Saisissez et ajoutez d'autres membres de groupe l'un après l'autre. La case "Total de Membres" en bas de la page sera automatiquement mise à jour avec le nombre de nouveaux membres ajoutés au groupe. Cette case affiche seulement les membres de groupe actifs : c.à d. les membres ayant l'adhésion ouverte.

Tous les membres étant ajoutés, pressez le bouton "Retourner" et retournez à l'écran de groupe où vous pouvez attribuer des tâches aux membres du groupe et visualiser/imprimer le "Rapport des Membres de Groupe".

Veuillez noter que si vous ne continuez pas saisie de données sur d'autres pages, n'oubliez pas de presser le bouton "Sauvegarder" à la page principale pour sauvegarder toute l'information.

Modifier/Effacer un Membre de Groupe :

Pour modifier des données d'un membre de groupe, mettez en valeur le membre à la liste en bas de la page, faites toutes les modifications nécessaires et puis pressez le bouton "Mettre à Jour". Pour supprimer, utilisez le bouton "Effacer". La suppression n'est que possible s'il n'y a pas de transactions sur le compte d'épargne ou de crédit.

Veuillez ne pas changer l'information vitale d'un membre de groupe (nom, sexe, début d'affiliation) après qu'il ait fait l'épargne ou reçu un crédit, Il peut mener aux rapports incorrects.

  • Détails d'Epargne

    • Si dans Système/Configurations/Epargne vous choisissez l'option "Suivie de l'épargne au niveau du membre de groupe", alors à cette page, vous serez en mesure de voir les transactions de l'épargne et des soldes de chaque membre du groupe.

    Mettez en valeur un produit sur la liste à gauche de la page, puis mettez en valeur un membre dont vous voulez voir le compte à la liste en bas de la page, et vous verrez l'information liée à son compte dans le tableau à droite.

    Cette page est automatiquement mise à jour par Loan Performer lors de la saisie de transactions d'épargne dans le module Epargne.

    Vous ne pouvez saisir aucunes données ici.

  • Détails de Crédit

    • Cette page ne devient que visible si dans Système/Configuration/Crédits Partie 1 vous choisissez l'option"Suivie des crédits groupe au niveau des membres".

    Mettez en valeur un membre sur la liste en bas de la page et vous verrez la liste de crédits de ce membre ainsi que leurs détails.

    Cette page est automatiquement mise à jour par Loan Performer lors de la saisie de transactions de crédits dans le module Crédits.

    Vous ne pouvez saisir aucunes données ici.

  • Photo et Signature

    • Votre organisation peut exiger que des membres de groupe soient identifiés par leurs photos et signatures (surtout s'ils épargnent avec vous et l'épargne est suivie au niveau du membre de groupe). Vous pouvez ajouter des photos et/ou des signatures des membres de groupe à la page "Photo & Signature".

    Dans ce but, vous devriez maintenir des catalogues pour des dossiers avec des images photo et des échantillons de signature de vos clients. Ces fichiers devraient être des fichiers images des types suivants : Bitmap (ayant comme extension .BMP), Device Independent Bitmap (ayant comme extension .DIB), Graphics Interchange Format (ayant comme extension .JPG), Joint Photographic Electronic Group (ayant comme extension .GIG), Cursor (ayant comme extension .CUR), Animated Cursor (ayant comme extension .ANI) or Icon (ayant comme extension .ICO).

    Avant que vous commenciez à entrer les clients, veuillez spécifier l'emplacement des fichiers image au menu Système/Configuration/Général.

    Il y en a des catalogues, créés à l'installation de Loan Performer, nommés respectivement "Photo"et "Signatures" et ils sont prévus pour l'enregistrement des photos et des signatures des clients déjà scannées.

    Veuillez noter que vos fichiers de photo et signature devraient être sauvegardés avec les noms de pas plus de 14 caractères. Il est par conséquent recommandé de sauvegarder un fichier de photo ou de signature d'un membre en tant que code d'inscription du groupe suivi du numéro du membre dans le groupe suivi du prénom du membre ou de l'abréviation de ses noms.

    See also:
    Table des Matières | Clients | Importer données de client | General | Products | Register Part 1 | Register Part 2 | Savings Configurations | Loans Part 1 | Loans | Members Period Savings Report | Group Other Details | Group Clients | Group Member Category 1 | Educational Levels | Income Levels |
    Last Updated: 19/08/2008


Entreprises

Related Topics
Table des Matières | Clients | Individual Clients | Groupements | Registre Partie 1 | Registre Partie 2 | Corporate Database | License (LPF.KEY) | Define Labels | Accounting | Cash Accounts | Business Other Details | Importer données de client |
Loan Performer Help
Entreprises

Entreprises

Dans Loan Performer par "Entreprises", nous entendons les entreprises et les institutions s'inscrivant auprès de notre organisation en tant que clients.

Vous devez savoir que Loan Performer ne supporte pas les crédits aux "Entreprises". Seulement l'épargne est possible.

Si votre organisation fait des prêts à de tels clients, ces derniers devraient être entrés en tant que "Clients individuels" ou bien "Groupements" selon ce qui vous semble convenable.

Pour Ajouter une nouvelle Entreprise à la base de données, vous devez entrer toute l'information nécessaire dans les champs donnés à l'écran "Entreprises". Cette information pourrait être obtenue soit directement auprès d'un client (dans ce cas - ci un représentant de l'entreprise ou de l'institution), ou être transférée à partir du Formulaire de Saisie de Données des Entreprises.

L'écran "Entreprise" s'ouvre à partir du menu "Clients" (sur l'interface française d'utilisateur, vous pouvez utiliser le raccourci Ctrl+B sur le bureau LPF).

Veuillez noter que dans Loan Performer les champs jaunes sont obligatoires. Vous ne pouvez pas sauvegarder sans les avoir complétés.

· Code d'Inscription

Le programme assigne automatiquement un nouveau code d'inscription à chaque nouveau client. C'est une combinaison d'un code de succursale et d'un numéro de série unique de cinq (5) chiffres (d'où, le nombre maximum des clients individuels est 99999) affiché à l'écran.

Vous pouvez modifier le numéro de série à l'entrée d'un nouveau client. En l'occurrence, Loan Performer vérifiera si le numéro spécifié n'a pas été précédemment utilisé pour le même type de client. Sinon, il vous permettra de continuer.

N.B : Il n'est pas possible d'effacer une entreprise qui a payé les frais d'inscription ! Vous pouvez seulement terminer son inscription à la page "Autres Détails".

Pour trouver un client à la liste, vous pouvez utiliser l'option "Rechercher par Nom". Saisir le nom complet d'une entreprise (Si vous le connaissez) ou quelques lettres initiales de son nom dans le champ donné. La recherche se concentrera particulièrement sur ce nom ou les noms commençant avec les lettres indiquées.

Ouvrez l'écran "Entreprises" et cliquez sur le bouton de commande "Rechercher".

Modifier/Effacer les données d'un Client n'est fait qu'après avoir sauvegardé ce client dans la base de données. Par conséquent, il faut d'abord rechercher le client.

Sur cet écran, il y a les champs suivants :

- "Transaction" - Ce numéro n'est pas modifiable, il est automatiquement assigné par Loan Performer à chaque entrée de transaction. Il est composé de trois chiffres pour l'année, d'une barre et de six chiffres pour le numéro de série. Ce numéro est un outil principal pour le contrôle des transactions.

- "Date" - La date de la transaction. En l'occurrence, la date de paiement des frais d'inscription et/ou de papeterie.

- "Pièce Comptable" - Le numéro sur le document que vous délivrez en vue de confirmer la réception (dépense) d'argent.

- "Droits d'Inscription"/"Frais de Bureau" - Les montants que vous facturez lors de l'inscription du client.

Les montants par défaut (montants habituellement payés) des frais d'inscription et de papeterie pourraient être définis au menu Système/Configuration/Registre Partie 1.

Veuillez Noter que lors de la saisie de données, vous ne serez en mesure que d'entrer un montant égal ou supérieur à ceux prédéfinis à la configuration.

Si vous ne facturez aucun frais à l'Inscription, il suffit de laisser le montant à "zéro". Ainsi, avec zéro, il n'y aura pas d'écritures faites dans le Grand Livre.

- "Compte de Caisse" - Si vous avez déjà défini vos propres Comptes de Caisse au menu Système/Configuration/Comptes de Caisse, vous pouvez sélectionner ici un compte de caisse approprié à partir de la liste déroulante pour l'écriture des frais d'inscription/de papeterie.

Ceci n'est que important si vous avez activé la passation des transactions financières au Grand Livre au menu Système/Configuration/Comptabilité.

Pour sauvegarder ces renseignements, pressez le bouton"Sauvegarder". Pour supprimer la saisie de données du client, pressez le bouton "Fermer".

Veuillez Noter que presser le bouton "Fermer" effacera toutes les données du client qu'on a déjà entrées à l'écran "Entreprises". Si vous ne voulez pas que cela arrive, pressez le bouton "Sauvegarder" pour sauvegarder le client dans votre base de données (même si les montants soient zéro).

Modifier/Effacer les données d'une Entreprise

Après que vous ayez fini de saisir l'information du client, appuyez sur le bouton de commande "Sauvegarder". L'écran "Frais d'Inscription" où vous pouvez entrer les frais d'inscription et de papeterie, sera affiché.

Pour Sauvegarder les Données d'une Entreprise.

Entrez l'information que vous voulez vérifier : code de

En entrant un nouveau client, vous pouvez toujours vérifier si un client ayant les caractéristiques semblables n'existe pas déjà dans votre base de données.

Client existe ?

See also:
Table des Matières | Clients | Individual Clients | Groupements | Registre Partie 1 | Registre Partie 2 | Corporate Database | License (LPF.KEY) | Define Labels | Accounting | Cash Accounts | Business Other Details | Importer données de client |
Last Updated: 24/11/2009


Membres du Conseil

Related Topics
Table des Matières | Clients | Business Clients | Register Part 1 | Register Part 2 | Savings |
Loan Performer Help
Membres du Conseil

Membres du Conseil

· Personnes Autorisées

Vous pouvez visualiser les noms et le nombre de signatures à la page "Information Générale du Compte" à l'entrée du "Dépôt" ou du "Retrait" dans le module Epargne. A ce point, vous pouvez valider les documents autorisant des retraits.

See also:
Table des Matières | Clients | Business Clients | Register Part 1 | Register Part 2 | Savings |
Last Updated: 24/12/2007


Adresse de l'Entreprise

Table des Matières | | |
Adresse de l'Entreprise

Adresse

A cette page, vous entrez l'adresse physique et l'emplacement de l'entreprise.

· Adresse Postale

C'est l'adresse postale de l'entreprise.

  • Ville (Courrier)

    Nom de la ville (ou de toute autre localité).

    • · Résidence

    C'est l'emplacement de l'entreprise.

    · Nom/Code de Région

    Si dans les Fichiers de Support/Régions Géographiques vous avez défini des unités administratives de votre région d'exploitation (p.e. zones, comtés, sous-comtés et paroisses), il suffit de cliquer sur le bouton “Choisir” et de sélectionner la région à laquelle le client appartient.

  • Si dans les Fichiers de Support/Régions Géographiques, vous avez coché la case “L'Utilisateur peut choisir seulement du plus bas niveau”, alors, à la page "Adresse" vous verrez et vous pourrez choisir les unités administratives les plus basses (p.e. paroisses).

    Indiquer les Noms /Codes de Régions vous permettra de produire des rapports sur les activités de votre organisation dans de diverses localités de votre région d'exploitation.

    • See also:
    Table des Matières | | |


Autres Détails de l'Entreprise

Table des Matières | | | | | |
Autres Détails de l'Entreprise

Autres Détails

  • Case texte pour les Notes à afficher...

    • Il s'agit des renseignements que vous voudriez être rappelés lors de saisir toute transaction de l'épargne de l'entreprise.
    Les notes que vous saisissez dans cette boîte apparaîtront à l'écran chaque fois que vous saisissez le numéro d'inscription de l'entreprise ou son numéro de compte d'épargne pour les transactions ultérieures. Ce dispositif est très utile dans un environnement multi - utilisateurs.

    · L'inscription a expirée le

    Dans ce champ, vous saisissez la date où une entreprise a cessé ou cessera d'être un membre de votre organisation.

    La date "L'inscription a expirée le" peut être modifiée ou effacée après. Vous pouvez également renouveler l'adhésion d'une entreprise tout en effaçant la date d'expiration.

    Des modifications du statut de l'adhésion des vos clients peuvent être visualisées dans Rapport sur Clients/Etat durant une période, où le mouvement général de vos clients, les détails de nouveaux membres et les détails des abandons sont affichés.

    · Raison

    C'est un champ facultatif où vous pouvez saisir la raison pour terminer l'adhésion de l'entreprise.

    See also:
    Table des Matières | | | | | |


Détails d'Epargne de l'Entreprise

Table des Matières | | Produits | | | | | | | |
Détails d'Epargne de l'Entreprise

Détails Epargne

A cette page, vous pouvez ouvrir/clôturer un compte d'épargne d'une entreprise et voir les détails de ceux existants.

N.B. :La saisie de transactions de l'épargne d'une entreprise dans le module Épargnes de Loan Performer n'est que possible après que vous ayez ouvert un compte d'épargne pour cette entreprise à cette page !

D'abord, choisissez un "Produit", à partir de la liste déroulante pour lequel un compte sera ouvert.

Avant de commencer à ouvrir des comptes d'épargne, vous devez entrer les produits de l'épargne offerts par votre organisation aux clients au menu < % ERROR: = TopicLink([Système/Configuration/Produits]

[Produits]) % > et définir leurs paramètres dans < % ERROR: = TopicLink([Système/Configuration/Epargne],[Epargne])

% >.

Mettez en surbrillance un "Produit" à la liste et entrez tous les détails nécessaires :

  • Date de début

    • C'est la date où le client ouvre le compte d'épargne pour le produit particulier. C'est un champ obligatoire pour tous les comptes d'épargne.

    Veuillez noter qu'il n'est pas possible d'entrer toute transaction de l'épargne avant la date d'ouverture du compte.

    · Produit d'Epargne par Défaut ?

    Si la case à cocher pour cette option est activée puis ce produit sera la première option à l'entrée du "Dépôt" ou du "Retrait" dans le module Epargne.

    · Compte Gelé ?

    Pour Clôturer le Compte :

    Mettez en surbrillance le produit pour lequel vous fermez le compte à la liste sous "Définir Produits d'épargne". Saisissez la "Date de Clôture" (la date où le client ferme le compte pour ce produit particulier). Vous verrez deux nouveaux champs apparaître à l'écran : "Raison", là où vous saisissez la raison pour la fermeture du compte et "Frais de Clôture de Compte".

    Les frais de clôture de compte (si applicable) peuvent être entrée à cette page chaque fois que vous fermez un compte. On peut aussi les définir en tant que montant par défaut ou obligatoire au menu Système/Configuration/Registre Partie 1. Lors de la fermeture du compte d'épargne, ce montant sera débité sur le solde d'épargne de l'entreprise.

    Quand vous cliquez sur le bouton "Mettre à Jour" pour confirmer la fermeture du compte, le message "Voulez-vous calculer l'intérêt pour ce produit ?" s'affiche à l'écran. Si vous choisissez "Oui", Loan Performer calculera l'intérêt sur ce compte d'épargne à partir de la date de début de la période d'intérêt en cours jusqu'à la date de la fermeture du compte, selon les paramètres des calculs de l'intérêt au menu Système/Configuration/Epargne. Vous serez en mesure d'imprimer le rapport de calcul de l'intérêt; et si tout est en ordre, de mettre à jour le compte du client avec le montant d'intérêt.

    Veuillez noter que ce dispositif ne fonctionne que si la date de la fermeture de compte tombe dans la période de l'intérêt en cours. Si la période d'intérêt prend fin sans qu'on puisse calculer l'intérêt et que vous fermez le compte de l'entreprise après la période d'intérêt, Loan Performer ne vous permettra pas de calculer l'intérêt à la fermeture du compte. Vous serez donc obligé d'exécuter le module "Calculer l'intérêt" au menu Epargne/Intérêt pour mettre à jour votre période de calcul d'intérêt et de fermer enfin le compte.

    S'il existe des soldes minimums définis pour le compte d'épargne au menu Système/Configuration/Epargne, alors les retraits en dessous du solde minimum ne seront possibles qu'après la clôture du compte.

    Vous pouvez rouvrir le compte du client tout en effaçant la date dans la case "Date de Clôture" et en cliquant sur les boutons "Mettre à Jour" et "Sauvegarder".

    Voici quelques suggestions sur comment rouvrir un compte d'épargne fermé à tort et sur lequel l'intérêt de l'épargne ainsi que les frais de clôture de compte ont été versés :

    D'abord, effacez le dépôt d'intérêt de l'épargne en utilisant le menu Epargne/Modifier transaction. Puis, pour renverser les frais de clôture du compte d'épargne, les utilisateurs qui au menu Système/Configuration/Epargne ont choisi de ne pas passer les transactions d'épargne au Grand Livre peuvent simplement saisir un montant égal aux frais de clôture du compte d'épargne dans le module Epargne. Cela doit être fait à la même date que celle de la fermeture du compte.

    Les utilisateurs qui ont opté pour la passation automatique des transactions de l'épargne au GL, devraient également corriger les entrées dans le Grand Livre tout en débitant manuellement le compte où les frais de l'épargne ont été versés (p.e. Vente de la papeterie, voir les paramètres au menu Système/Configuration/Registre Partie 1 ) et en créditant le Compte de Caisse si le dépôt a été fait en liquide.

    Si vous ne continuez pas la saisie de données à cette page ou d'autres, n'oubliez pas de presser le bouton "Sauvegarder" à la page principale pour sauvegarder toute l'information.

    Le rapport sur "Comptes d'Epargne Fermés" est disponible au menu Epargne/Rapports sur Epargne. Vous pouvez avoir une idée globale sur combien de comptes ont été ouverts et fermés pendant une certaine période à partir du rapport "Etat de Comptes" dans le même menu.

    See also:
    Table des Matières | | Produits | | | | | | | |
    Last Updated: 28/12/2007


Modifier les droits d'inscription de Client

Loan Performer permet la Modification les droits d'inscription de client. Cela comprend la date et frais d'inscription, les frais d'administration et les frais de dossier (papeterie) . Les frais d'inscription devraient avoir été définis au menu Système\Configuration\Registre Partie 1.

Pour accéder à ce menu, aller au menu Clients\Modifier les droits d'inscription de Client. Vous verrez l'écran suivant:

  • Sélectionner le type de client dont vous voulez modifier les frais i.e. clients particuliers, groupes ou bien entreprises.

  • Client Code: Dans ce champ, entrer le code client ou bien cliquer sur le bouton "Choisir" pour récupérer le code client et puis cliquer sur Suivant.

Dans les champs soulignés, entrer les nouveaux montants.

  • Compte de caisse: Les comptes caisse devraient avoir été défini au menu Système\Configuration \Co [image] mptes de caisse.

Cliquer sur le bouton "Sauvegarder" pour enregistrer les modifications et le bouton "Fermer" pour quitter le menu.

Pour regarder les modifications, aller au menu Comptabilité\Analyse des comptes

Pour en savoir plus

Clients, Rapports de clients , Modifier transactions, Comptabilité


Transférer les Membres d'un groupe à l'autre

Related Topics
Group Clients | Group Members | Report on Transferred Group Members |
Loan Performer Help
Transférer les Membres d'un groupe à l'autre

Transférer les Membres d'un Groupe

Ouvrir l'écran "Transférer les membres d'un groupe à l'autre" à partir du menu "Clients".

Pressez le bouton "Choisir".

La liste des membres des groupes s'affiche.

Pour trouver un membre à la liste, vous pouvez utiliser le dispositif "Recherche par Nom". Saisissez le nom complet du groupe auquel ce membre appartient ou bien les initiales du nom. La recherche se concentrera sur ce groupe en particulier ou sur des groupes dont les noms commencent par les lettres indiquées dans le champ donné.

Après avoir choisi un membre à transférer, l'écran "Transférer un membre de..." sera mis à jour avec l'information du membre.

Mettez en surbrillance un groupe auquel le membre sera transféré à partir de la liste dans boîte déroulante "Transfert au groupe".

La case "Nouveau Nº d'adhésion" est mise à jour avec le numéro qui sera assigné au membre transféré dans le nouveau groupe.

Par défaut, la "Date de transfert" à l'écran est la date de votre ordinateur. Vous pouvez la changer en date où le transfert a eu lieu.

Pressez le bouton "Transférer" pour effectuer le transfert.

Points à noter : - Un membre d'un groupe ayant un solde de crédit restant du ne peut pas être transféré.

- Quand on fait le suivi de l'épargne au niveau du membre de groupe (voir Système/Configuration/Epargne) le membre est transféré avec les soldes de son compte d'épargne. Si le nouveau groupe n'a pas de compte d'épargne pour le même produit, le compte pour ce produit est automatiquement créé et crédité des soldes d'épargne du membre transféré. Les soldes d'épargne de l'ancien groupe sont débités de ce même montant.

Un

Rapport membres de groupe transférésest disponible au menu "Clients".

See also:
Group Clients | Group Members | Report on Transferred Group Members |
Last Updated: 27/12/2007


Garants de crédit

Related Topics
Table des Matières | Clients | Importer données de client | demande de crédit | Name Titles | Register Part 1 | Register Part 2 | Identification | General | Loan Reports |
Loan Performer Help
Garants de crédit

Garants de Crédit

Les garants de crédit sont des membres bien connus de la communauté qui peuvent se porter caution pour un client individuel demandant un crédit et ils peuvent prendre la responsabilité du remboursement du crédit au cas où le client n'en pourrait pas.

Vous pouvez créer la liste des garants en employant l'option "Garants de crédit" au menu "Clients".

Vous pouvez aussi les importer en utilisant le dispositif Importer données de Clients et si vous avez oublié quelqu'un, vous pouvez encore l'ajouter à la liste lors d'entrer une demande de crédit pour un client individuel.

Pour Ajouter un Nouveau Garant

Choisissez le "Titre" à partir de la liste déroulante. La liste de titres est créée au menu Fichiers de Support /Titre.

Saisissez le nom du garant. Le "Prénom" et le "Nom de famille" sont des champs (jaunes) obligatoires. Rappelez-vous que vous ne pouvez pas sauvegarder sans les avoir complétés. Le nom du garant peut contenir jusqu'à 30 caractères.

Saisissez "L'adresse" etla "Ville" du garant (champs obligatoires).

L'information concernant le numéro de téléphone ou de télécopie, sa profession et son employeur est facultative.

Si le champ "Carte d'Identité" est rendu obligatoire pour tous les clients (individuels ou groupements) au menu Système/Configuration/Registre Partie 2 il deviendra aussi obligatoire pour les garants de crédit et si au menuSystème/Configuration/Registre Partie 1 vous avez spécifié la largeur et le format de la carte d'identité du client (voir la page "Identification"), cette entrée aura le même format.

· Photo et Signature

Vous pouvez ajouter ici la photo et/ou la signature du garant pour faciliter l'identification. Dans ce but, des catalogues où sont enregistrés les fichiers contenants des photos et des échantillons des signatures des garants devraient être maintenus. Ces fichiers devraient être des fichiers images des types suivants : Bitmap (ayant comme extension .BMP), Device Independent Bitmap (ayant comme extension .DIB), Graphics Interchange Format (ayant comme extension .JPG), Joint Photographic Electronic Group (ayant comme extension .GIG), Cursor (ayant comme extension .CUR), Animated Cursor (ayant comme extension .ANI) ou Icon (ayant comme extension .ICO).

L'emplacement de ces fichiers images est spécifié au menu Système/Configuration/Général.

Il y a des dossiers, appelés "Photo" et "Signature", créés à l'installation de Loan Performer et prévus pour l'enregistrement des photos et des signatures scannées.

Veuillez noter que vos fichiers photo et signature devraient être sauvegardés à l'aide des noms qui ne dépassent pas 15 caractères. Nous vous recommandons de les sauvegarder avec une indication qu'il s'agit d'un garant (pour les différencier des clients), c'est à dire, le nom du garant et une indication qu'il s'agit d'un fichier photo ou signature

Pour Modifier/Effacer un Garant

Mettez en surbrillance le garant que vous voulez modifier/effacer à la liste en bas de l'écran. Saisissez la nouvelle information dans les dans les champs appropriés dans la partie supérieure de l'écran et pressez le bouton "Mettre à jour" pour sauvegarder les modifications.

Pour effacer, cliquez sur le bouton "Effacer". Veuillez noter que vous ne pouvez pas effacer un garant ayant un crédit en cours qu'il a garanti.

Pressez le bouton "Imprimer" pour visualiser/imprimer le rapport "Liste de Garants de Crédit". Il y a un rapport disponible sur des "Crédits Avalisés par Garants" au menu Crédits/Rapports sur Portefeuille général .

See also:
Table des Matières | Clients | Importer données de client | demande de crédit | Name Titles | Register Part 1 | Register Part 2 | Identification | General | Loan Reports |
Last Updated: 27/12/2007


Clients SMS et Web

Comment enregistrer les clients SMS et Web

Pour cela, allez au menu Clients\Clients SMS et Web, l'écran suivant s'affiche:

Il possède deux onglets: Configuration et Envoyer des messages

Configuration

Code client: Cliquez sur le bouton "Choisir" pour sélectionner le client que vous voulez abonner au service SMS et Web banking. Ensuite, cliquez sur le bouton "Suivant" pour continuer et l'écran suivant s'affiche:

  • Code client: Le code et nom du client sélectionné s'affichent automatiquement dans ces champs.
  • Téléphone: Saisissez dans ce champ le numéro de téléphone du client.
  • Mot de passe: Le mot de passe sera automatiquement généré par Loan Performer et sera envoyé au téléphone portable du client en cliquant sur le bouton "Sauvegarder" pour enregistrer la configuration et "Autoris. Push LPF Mobile" pour effectuer le transfert.
  • Ajouter: Cliquez sur ce bouton pour ajouter le client à la liste de clients déjà abonnés au service SMS et Web.
  • Mise à j.: Cliquez sur ce bouton pour mettre à jour les détails du client abonné au service SMS et Web.
  • Enlever: Cliquez sur ce bouton pour supprimer les détails du client abonné à ce service SMS et Web. Ainsi, vous enlevez ce client de la liste des abonnés.

Notez que vous ne pouvez pas mettre à jour ni enlever les détails d'un client une fois que son numéro de téléphone a été utilisé pour envoyer et recevoir des messages.

  • Cocher toutes les options à droite auxquelles le client souhaite s'abonner. Si une option n'est pas cochée, alors, le client n'aura pas accès à ce service.
  • Compte et produit à charger: Cliquez sur le menu déroulant pour sélectionner le compte d'épargne du client à charger pour le service SMS et Web. Les charges devraient avoir été définies au menu Système\Configuration\Opérations par sms .
  • Autoris. Push LPF Mobile: Lorsque vous cliquez sur ce bouton, les détails de la configuration avec le code PIN seront envoyés au téléphone du client. Le client devra suivre les instructions afin d'installer et utiliser le service SMS et Web avec succès.

Envoyer des messages

Pour cela, allez au menu Clients\Clients SMS et Web\Envoyer des messages, l'écran suivant s'affiche:

Il y a deux types de messages qu'on peut envoyer aux clients: les messages pour les abonnés et ceux pour tout le monde.

Messages pour les abonnés

Ces messages sont disponibles sur demande faite à l'onglet Configuration.

  • Type de message: A partir du menu déroulant, sélectionnez le type de service SMS p. ex. “Vérifier le solde d'épargne" et puis, saisissez le message à envoyer dans la zone texte en bas.
  • Envoyer le message: Activez les cases à cocher à coté du "Nom" et "Numéro de téléphone" des clients auxquels vous voulez envoyer le message.
  • Réinitialiser tout: Activez cette case à cocher pour tous sélectionner ou désactivez - la pour tous décocher.
  • Envoyer le message: Activez cette case à cocher pour envoyer le message.
  • Connexion SMS: A partir du menu déroulant, sélectionnez le modem à utiliser pour envoyer le SMS.
  • Envoyer des messages: Lorsque vous cliquez sur ce bouton, le message sera envoyé aux clients sélectionnés.

Messages pour tout le monde

Ce sont les messages envoyés par l'IMF à ses clients pour annoncer les nouveautés ou disséminer des informations sur ses services etc. Les clients ne sont pas chargés pour ce type de messages. Quand vous sélectionnez l'option "Non abonnement", l'écran suivant s'affiche:

  • Message texte: Saisissez ici le message à envoyer p. ex. "Services SMS disponibles dès maintenant".
  • Numéros supplémentaires: Saisissez dans ce champ les numéros de téléphone supplémentaires à inclure sur la liste de destinataires et cliquez sur le bouton "Ajouter le numéro" pour l'enregistrer.

Retournez sur l'onglet "Configuration" et cliquez sur le bouton "Fermer" pour quitter menu.

Sujets apparentés:

Opérations par sms, Connexions sms, Transferts inter - IMF, Rapport sms, Rapport des transferts inter - IMF


Liste Rouge des clients

Related Topics
Table des Matières | Clients Individuels | Groupements | Entreprises | Crédits | Report on Black-Listed Clients |
Loan Performer Help
Liste Rouge des clients

Clients sur la Liste Rouge

Cette option vous permet de mettre sur la liste rouge des clients qui ne sont pas éligibles à recevoir de nouveaux crédits auprès de votre organisation. Vous ne pouvez pas entrer une demande de crédit pour un client mis sur la liste rouge. La mise sur la liste rouge peut être provisoire. Vous pouvez enlever un client de la liste rouge en employant la même option du menu.

Pour Mettre un Client sur la Liste Rouge :

Ouvrez l'écran "Liste Rouge des Clients" à partir du menu "Clients"

Un rapport "Clients Sur Liste Rouge" est disponible dans le menu "Clients".

See also:
Table des Matières | Clients Individuels | Groupements | Entreprises | Crédits | Report on Black-Listed Clients |
Last Updated: 29/08/2008


Rechercher par Nom/ID/Nº de Référence

Related Topics
Individual Clients | Group Clients | Business Clients |
Loan Performer Help
Rechercher par Nom/ID/Nº de Référence

Rechercher par Nom/Nº d'Identification/Nº de Référence

Ceci est un moteur de recherche de Loan Performer qui localise et affiche l'information du client spécifié.

La recherche peut être faite selon les paramètres suivants : Nom du Client, Nº d'identité du client, Nº de Référence du Client.

Ouvrir l'écran "Rechercher par Nom/ID/Nº de Référence" à partir du menu "Clients".

Cliquer sur la flèche de la boîte déroulante à gauche de la fenêtre et sélectionner le type de recherche approprié.

Dans la boîte texte"Pour :" saisir les paramètres de recherche appropriés pour une recherche particulière (p.e. si vous faites la recherche par Nom, saisissez le nom complet du client que vous cherchez (si vous le connaissez) ou encore quelques lettres de son nom).

Toute l'information disponible sur le client ayant les paramètres spécifiés sera affichée dans la fenêtre à défilement "Résultats de recherche sur...".

Il n'est pas possible de saisir toutes données dans cette fenêtre. Vous pouvez simplement visualiser les détails du client et les copier soit dans vos documents ou bien sur d'autres écrans de Loan Performer.

See also:
Individual Clients | Group Clients | Business Clients |
Last Updated: 23/02/2010


Importer des données de client

Related Topics
Table des Matières | Clients | Information de membre de groupe | Garants de crédit | Clients Individuels | Groupements | Entreprises |
Loan Performer Help
Importer des données de client

Importer Données de Client

Ceci est un dispositif de Loan Performer que vous pouvez utiliser quand vous voulez importer votre base des données existante vers Loan Performer.

Ouvrir l'écran "Importer Données de Client" à partir du menu "Clients".

Avant d'importer les données, vous devez choisir l'option indiquant le format d'application dans lequel vos données se trouvent. Faire défiler la boîte déroulante "Fichiers de type". Il y a trois types de fichier supportés par Loan Performer : dBase, Excel et texte (délimité par la virgule). Vos données doivent être dans l'un de ces trois formats.

Dans la boîte déroulante "Importer des données", choisir le type de client que vous allez importer. Vous pouvez importer séparément les données de chaque type de client notamment : les clients individuels, les groupements, les entreprises et les membres de groupe. Dans le même menu, vous pouvez également importer les garants de crédit.

L'étape suivante consiste à choisir le fichier à importer. En principe, ce fichier contient les données que vous allez importer.

Nous donnons des modèles d'importation que vous trouverez dans le CD d'installation de Loan Performer (voir le dossier "Fichiers d'Importation") ou encore vous pouvez le télécharger à partir du site web www.loanperformer.com à la page "Télécharger".

Il s'agit des fichiers textes délimités par des virgules et des fichiers du type Microsoft Excel. Vous pouvez copier ce dossier en entier et le sauvegarder sur votre disque dur en vue de l'utiliser pour organiser et importer vos données chaque fois que cela serait nécessaire.

Ces fichiers modèles d'importation des données de client sont nommés comme suit :

- Clients Individuels.xls et Clients Individuels.txt

- Entreprises.xls et Entreprises.txt

- Groupe de Clients.xls et Groupe de Clients.txt

- Membres de Groupe.xls et Membres de Groupe.txt

- Garants de crédit.xls et Garants de crédit.txt

Si vous importez les données à partir d'un fichier de type dBase (*.dbf) file, tous les champs de ce fichier doivent avoir les paramètres spécifiés dans la fenêtre "Format du Fichier d'Importation". Les informations sur comment vos données doivent être organisées pour une importation réussie dans Loan Performer peuvent être trouvées dans les sections suivantes du fichier Aide :

- Importer données des Clients individuels

- Importer données de Groupe

- Importer données d'Entreprises

- Importer données de Membres de groupe

- Importer données de Garants de crédit

Quand vous cliquez sur le bouton "Choisir", un message s'affiche vous demandant de choisir la piste vers le fichier qui sera importé. Si après avoir entré la piste; vous pressez le bouton "Importer", Loan Performer validera vos données contenues dans ce fichier. Et s'il y a des erreurs, vous aurez un message correspondant.

Le "Fichier Erreur" garde les traces de toutes les erreurs d'importation. Il y a un fichier affiché par défaut dans la zone texte (Ex. ErClient.txt pour l'importation des données d'un client).

· Modèles de Loan Performer

Pour importer ces fichiers, vous devez changer le code d'agence en votre propre code avant de procéder à l'importation excepté quand vous utilisez la version démo de ce logiciel.

· Validation des données

Les validations suivantes vont affecter les données importées :

- Aucun code de client ni de numéro de compte d'épargne ne doit exister dans la base des données de Loan Performer,

- Tous les codes d'agence doivent être conformes à la licence.

- La structure des codes et des numéros de compte de client doivent être conformes aux codes de Loan Performer (pour le code de client, le format est XX/99999 où XX est le code d'agence et 99999 un numéro séquentiel; pour le numéro de compte d'épargne, le format est XX/Y/99999 où Y est soit ‘I’ pour un client individuel, ‘E’ pour une Entreprise et ‘G’ pour un groupe)

- Le Sexe doit être soit ‘F’ ou ‘M’

- Les champs dates sont vérifiés pour voir s'ils contiennent les dates valides.

- Les labels de tous les autres champs portant des références aux Fichiers de Support doivent être disponibles dans les fichiers respectifs.

- L'importation de nouveaux codes de client et les comptes d'épargne met à jour l'enregistreur interne pour que quand vous entrez un nouveau client après l'importation, le code assigné à ce client par Loan Performer sera le code du nombre total des clients, y compris ceux-là qui ont été importés, plus 1.

En plus de ces validations, peut-être que vous avez défini d'autres validations dans la configuration telles que le Nº de Référence est obligatoire et doit être unique. La même règle peut s'appliquer pour le Nº de Statistique, et vous pouvez avoir défini même la longueur de certains champs, etc. Ces règles sont toutes prises en considération dans la procédure d'importation.

· Les Articles sans Succès

Si une ligne, une rangée, un article n'a pas été importé par Loan Performer, le programme informera l'utilisateur. Vous aurez une liste de lignes, de rangées, d'articles qui n'ont pas été importés. Et la dernière colonne indiquera la raison de cet échec. Ou encore vous verrez la phrase "Ce titre de client n'existe pas ! ". Il vous reviendra alors de vérifier le Titre sous le menu Fichiers de Support et être sûr que vous avez les titres "M" et "Mme" avant de recommencer.

Si une partie d'importation s'est fait avec succès, Loan Performer vous présentera une liste de fichiers avec le nom du fichier, la taille, la date d'importation ainsi que le nom de l'utilisateur qui l'avait importé. Si vous avez une grande quantité de données à importer, il convient de le diviser en des fichiers faciles à gérer qui peuvent garder le même nom mais avec des numéros de série différents. Par exemple : “CBatch01.txt” a les données des 100 premiers clients, “Cbatch02” les 100 clients suivants, etc.

See also:
Table des Matières | Clients | Information de membre de groupe | Garants de crédit | Clients Individuels | Groupements | Entreprises |
Last Updated: 24/11/2009


Importer données de clients individuels

Related Topics
Table des Matières | Registre Partie 1 | Registre Partie 2 | Clients | Information de membre de groupe | Garants de crédit |
Loan Performer Help
Importer données de clients individuels

Créer une Base de Données des Clients Individuels

Il est recommandé d'utiliser l'application Microsoft Excel pour créer des bases de données des clients car ces fichiers auront ".xls" comme extension.

Le tableau ci-dessous montre des champs variés (45) qui doivent être créés pour le fichier à importer. Ceci inclut les noms des champs, les types de zones de données, la largeur des champs, la description et un exemple d'une valeur d'entrée de données. Les champs en jaune sont obligatoires et ne doivent pas être laissés vides. Et les champs mis en surbrillance en vert, doivent être contenus au menu Fichiers de Support de Loan Performer.

Entrez les données requises et sauvegardez ce fichier comme fichier Microsoft Excel. Ex : "Individuel.xls". Ce fichier doit être sauvegardé comme fichier ayant une seule feuille de travail.

 | Nom du champ | Type | Largeur | Description | Exemple
1 | Code de Client | Caractère | 8 | (Format ‘XX/99999’, ex. "code d'agence" puis’/’ puis "numéro du client." | DB/00001
2 | Compte | Caractère | 10 | (Format ‘XX/I/99999’, ex. "code d'agence" puis ’/’ puis "I" puis "numéro du client." | DB/I/00001
3 | Prénom | Caractère | 30 | Prénom de Client | Marion
4 | Autre nom | Caractère | 30 | Autre Nom de Client | Johns
5 | Nom | Caractère | 30 | Nom de Client (veuillez noter cet ordre et la recherche se fait par Nom <virgule> Prénom | Kaketo
6 | Nom de conjoint(e) | Caractère | 30 | Nom complet du conjoint ou de la conjointe | Johns
7 | Titre | Caractère | 4 | Exactement comme défini dans les Fichiers de Support/Titres | Mlle
8 | Carte d'identité | Caractère | 4 | Le Nº sur la Carte d'identité | 542
9 | Date de naissance | Date | 8 | Date de naissance de Client. | 01/01/1984
10 | Adresse Postale | Caractère | 30 | Nº de la Boîte Postale | B.P 45456
11 | Ville | Caractère | 20 | Ville où se trouve la Boîte Postale. |
12 | Adresse Physique | Caractère | 20 | Adresse Physique; Ex : rue et nº | 5, Rue M
13 | Distance | Nombre | 2 | Distance au bureau en km (0 – zéro – s'il n'est pas applicable) | 5
14 | Date d'inscription | Date | 8 | Date d'inscription | 01/01/2001
15 | Alphabétisé | Caractère | 1 | ça doit être O (pour oui) ou N (pour Non) | Oui
16 | Français | Caractère | 1 | Parle Français (doit être ‘O’ ou ‘N’) | Oui
17 | Autres Langues | Caractère | 10 | parle d'autres langues (ça doit correspondre aux langues spécifiées au menu Fichiers de Support/langues. | Luganda
18 | Etat Civil | Caractère | 1 | Etat civil (‘C’ pour Célibataire, ‘M’ pour marié (e), ‘D’ pour divorcé, ‘V’ pour veuf (veuve) ou ‘I’ pour ignoré) | M
19 | Profession | Caractère | 20 | Occupation du Client | Athlète
20 | Co-Titulaire de Cte | Caractère | 25 | Nom complet du Co-Titulaire du Compte | Johns Mike
21 | Carte d'identité du Co-titulaire | Caractère | 30 | Carte d'Identité du Co-Titulaire de compte | 455
22 | Signatures requises | Caractère | 1 | Nombre de signatures requises pour les retraits (au moins 1) | 1
23 | Evolué au sein de groupe | Nombre | 1 | Gradué pourleProjetdeGroupe(1=Oui, 0=Non) | 0
24 | Autres Informations | Mémo | 4 | Le champ Mémo pour autres informations nécessaires |
25 | Parent le plus proche | Caractère | 40 | Nom complet du Parent le plus proche |
26 | Adresse du parent | Caractère | 30 | Adresse du parent |
27 | Date d'expiration | Date | 8 | Date d'expiration d'inscription |
28 | Raison | Mémo | 4 | Raison de l'expiration d'inscription |
29 | Sexe | Caractère | 1 | Sexe (‘F’=Femelle, ‘M’=mâle) | F
30 | Code de région | Caractère | 8 | Code de région (doit exister sous fichiers de Support/Régions Géographiques) | 50402022
31 | Clients Catégorie 1 | Nombre | 3 | Catégorie nº 1 définie par l'utilisateur (doit exister sous Fichiers de Support Files/Clients Catégorie 1) |
32 | Clients Catégorie 2 | Nombre | 3 | Catégorie nº 2 définie par l'utilisateur (doit exister sous Fichiers de Support Files/Clients Catégorie 2) |
33 | Clients Catégorie 3 | Nombre | 3 | Catégorie nº 3 définie par l'utilisateur (doit exister sous Fichiers de Support Files/Clients Catégorie 3) |
34 | Nombre d'enfants | Nombre | 2 | Nombre d'enfants (0 – zéro – si cela n'est pas applicable) |
35 | Nombre de Personnes à Charge | Nombre | 2 | Nombre de dépendants (0 – zéro – si cela n'est pas applicable) |
36 | Niveau d'Etudes | Caractère | 2 | Niveau d'Etudes (doit exister sous Fichiers de Support Files/Niveau d'Etudes) |
37 | Fichier Photo | Caractère | 15 | Nom du fichier photo (pas de chemin vers le fichier) | john.jpg
38 | Fichier Signature | Caractère | 15 | Nom du fichier signature (pas de chemin vers le fichier) | sign.jpg
39 | Notes de Rappel | Mémo | 4 | Notes sur le client |
40 | Nº de Référence. | Caractère | 15 | Nº de Référence |
41 | Phone | Caractère | 15 | Nº de Téléphone |
42 | Logement | Caractère | 1 | Logement (“P”=propriétaire, “L”=locataire, “I”=ignoré) | O
43 | Nº de Statistique | Caractère | 15 | Nº de Statistique |
44 | Phone2 | Caractère | 15 | 2ème Nº de Téléphone |
45 | Produit d'épargne | Caractère | 3 | Produit d'épargne (ce champ doit exister comme Produits d'épargne | SO

Si vous créez un fichier à importer d'un format autre que Microsoft Excel format, alors :

· Les champs correspondants pour Microsoft Visual FoxPro figureront sur la liste dans la fenêtre déroulante "Format du Fichier d'Importation" lorsque vous sélectionnez l'option "Groupes" dans la case "Importer des données"

· Pour les fichiers textes, il n'y a pas de noms de champs même si les données sont séparées par une virgule pour chaque champ.

See also:
Table des Matières | Registre Partie 1 | Registre Partie 2 | Clients | Information de membre de groupe | Garants de crédit |
Last Updated: 04/01/2010


Importer données de groupe

Related Topics
Table des Matières | Registre Partie 1 | Registre Partie 2 | Clients | Information de membre de groupe | Garants de crédit |
Loan Performer Help
Importer données de groupe

 | Nom du champ | Type | Largeur | Description
1 | Code de Client | Caractère | 8 | Code de Groupe (format ‘XX/00001’)
2 | Nom | Caractère | 40 | Nom de groupe
3 | Comptabilité | Caractère | 10 | Numéro de compte (format ‘XX/G/00001’, ex. ‘code d'agence’ + ‘/G/’ + ‘Nº de série’.)
4 | Adresse Permanente | Caractère | 20 | Résidence, rue, avenue, ...
5 | Distance | Nombre | 20 | Distance à l'agence en km (0 – zéro – si cela n'est pas applicable)
6 | Date d'inscription | Date | 8 | Date de la toute première inscription (suivre le format de date défini dans la configuration)
7 | Boîte Postale | Caractère | 30 | Adresse postale
8 | Ville | Caractère | 20 | Ville
9 | Nº de Signatures | Caractère | 1 | Nombre de signatures requises pour les retraits (au moins 1)
10 | Autres informations | Mémo | 4 | Le champ Mémo pour autres informations nécessaires
11 | Date d'expiration | Date | 8 | Date d'expiration d'inscription
12 | Raison | Mémo | 4 | Raison d'expiration
13 | Code de région | Caractère | 8 | Code de région (Fichiers de Support/Régions Géographiques)
14 | Client Catégorie 1 | Nombre | 3,0 | Catégorie 1 définie par l'utilisateur (Fichiers de Support/Client Catégorie 1)

15

Client Catégorie 2

Nombre

3,0

Catégorie 2 définie par l'utilisateur

(Fichiers de Support/Client Catégorie 2)

16

Client Catégorie 3

Nombre

3,0

Catégorie 3 définie par l'utilisateur

(doit exister sous Fichiers de Support/Client Catégorie 3)

17

Notes

Memo

4

Notes sur le groupe

18

Nº de Référence

Caractère

15

Nº de Référence

19

Nº de Statistique

Caractère

15

Nº de Statistique

20

Produit d'épargne

Caractère

3

Produit d'épargne (ce champ doit exister comme Produit d'épargne)

Si vous créez un fichier à importer d'un format autre que Microsoft Excel format, alors :

· Les champs correspondants pour Microsoft Visual FoxPro figureront sur la liste dans la fenêtre déroulante "Format du Fichier d'Importation" lorsque vous sélectionnez l'option "Groupes" dans la boîte de liste déroulante "Importer des données"

· Pour les fichiers textes, il n'y a pas de noms de champs même si les données sont séparées par une virgule pour chaque champ.

See also:
Table des Matières | Registre Partie 1 | Registre Partie 2 | Clients | Information de membre de groupe | Garants de crédit |
Last Updated: 04/01/2010


Importer données d'Entreprises

Related Topics
Table des Matières | Registre Partie 1 | Registre Partie 2 | Clients | Information de membre de groupe | Garants de crédit |
Loan Performer Help
Importer données d'Entreprises

 | Nom du champ | Type | Largeur | Description
1 | Code de Client | Caractère | 8 | Code de Groupe (format ‘XX/00001’)
2 | Nom | Caractère | 30 | Nom de l'Entreprise
3 | Compte | Caractère | 10 | Numéro de compte (format ‘XX/G/00001’, ex. ‘code de succursale’ + ‘/G/’ + ‘Nº de série’.)
4 | Adresse permanente | Caractère | 20 | Adresse Physique
5 | Adresse Postale | Caractère | 30 | Adresse Postale
6 | ville | Caractère | 20 | Ville
7 | Date d'inscription | Date | 8 | Date de la toute première inscription (suivre le format de date défini dans la configuration)
8 | 1er Signataire | Caractère | 40 | Nom du président
9 | ID 1er Signataire | Caractère | 30 | Carte d'Identité du président
10 | 2ème Signataire | Caractère | 40 | Nom du Secrétaire
11 | ID 2ème Signataire | Caractère | 30 | Carte d'Identité du Secrétaire
12 | 3ème Signataire | Caractère | 40 | Nom du Trésorier
13 | ID 3ème Signataire | Caractère | 30 | Carte d'Identité du Trésorier
14 | Nbre de Signatures | Caractère | 1 | Nombre de signatures requises pour les retraits (au moins 1)
15 | Autres Informations | Mémo | 4 | Le champ Mémo pour autres informations nécessaires
16 | Date d'expiration | Date | 8 | Date d'expiration d'inscription
17 | Raison | Mémo | 4 | Raison
18 | Code de Région | Caractère | 8 | Code de région (doit exister sous Fichiers de Support /Régions Géographiques)
19 | Client Catégorie 1 | Nombre | 30 |

20

Client Catégorie 2

Nombre

30

21

Client Catégorie 3

Nombre

30

22

Notes

Mémo

4

Notes sur le groupe

23

Nº de Référence

Caractère

15

24

Nº de Statistique

Caractère

15

25

Produit d'épargne

Caractère

3

Produit d'épargne (ce champ doit exister comme

Produit d'épargne)

Si vous créez un fichier à importer d'un format autre que Microsoft Excel format, alors :

· Les champs correspondants pour Microsoft Visual FoxPro figureront sur la liste dans la fenêtre déroulante "Format du Fichier d'Importation" lorsque vous sélectionnez l'option "Groupes" dans la case déroulante "Importer des données"

· Pour les fichiers textes, il n'y a pas de noms de champs même si les données sont séparées par une virgule pour chaque champ.

See also:
Table des Matières | Registre Partie 1 | Registre Partie 2 | Clients | Information de membre de groupe | Garants de crédit |
Last Updated: 10/07/2007


Importer données de membres de groupe

Related Topics
Table des Matières | Registre Partie 1 | Registre Partie 2 | Clients | Information de membre de groupe | Garants de crédit |
Loan Performer Help
Importer données de membres de groupe

Importer des Membres de Groupe

Il est recommandé d'utiliser l'application Microsoft Excel pour créer des bases de données des clients car ces fichiers auront ".xls" comme extension.

Le tableau ci - dessous montre des champs variés (25) qui doivent être créés pour le fichier à importer. Ceci inclut les noms des champs, les types de données, la largeur des champs, la description et un exemple d'une valeur d'entrée de données. Les champs en jaune sont obligatoires et ne doivent pas être laissés vides. Et les champs mis en surbrillance en vert, doivent être contenus au menu Fichiers de Support de Loan Performer

Entrez les données requises et sauvegardez ce fichier comme fichier Microsoft Excel ex : "Membres de groupe.xls". Ce fichier doit être sauvegardé comme fichier ayant une seule feuille de travail.

 | Nom du champ | Type | Largeur Décimal. | Description
1 | Code de Client (Groupe) | Caractère | 8 | Code de Groupe (format ‘DB/00001’, doit exister comme groupe)
2 | Nom complet | Caractère | 40 | Nom complet de membre
3 | Nº de Membre de groupe |  | 11 | Numéro de membre dans le groupe (ceci peut changer au fil de temps)
4 | Sexe | Caractère | 1 | Sexe (‘F’=Femelle, ‘M’=mâle)
5 | Début d'adhésion | Date | 8 | Date d'adhésion
6 | Fin d'adhésion | Date | 8 | Date de fin d'adhésion
7 | Membre Catégorie 1 | Nombre | 30 |
8 | Identité de Sous - Groupe | Nombre | 60 | Identité de Sous-Groupe (0 – zéro – si cela n'est pas applicable)
9 | Adresse | Caractère | 40 | Adresse de Membre
10 | Carte d'Identité |  | 30 | Carte d'identité (suivre le format dans la Configuration)
11 | Date de naissance | Date | 8 | Date de naissance de Client
12 | Etat Civil | Caractère | 1 | (‘C’ pour Célibataire, ‘M’ pour marié, ‘D’ pour divorcé, ‘V’ pour veuf/veuve et ‘I’ pour Ignoré)

13

Nbre d'enfants

Nombre

20

Nombre d'enfants (0 – zéro – si cela n'est pas applicable)

14

Nbre de personnes à charge

Nombre

20

Nombre de dépendants (0 – zéro – si cela n'est pas applicable)

15

Niveau d'Etudes

Caractère

2

Niveau d'Etudes (doit exister dans les Fichiers de Support/Etudes)

16

Niveau de Revenu

2

Niveau de revenu (doit exister dans les Fichiers de Support/Revenu)

17

Période d'épargne

Nombre

11,2

Montant à épargner (0 – zéro – si cela n'est pas applicable)

18

Produit d'épargne

Caractère

30

Ceci est le produit d'épargne utilisé pour gérer l'épargne régulière. Il peut être laissé vide si ce n'est pas pertinent mais s'il est remplis, alors, le produit doit exister au menu Configuration/Produits comme un produit d'épargne. La date d'inscription du client est la date de l'ouverture du compte.

19

Montant escompté

Nombre

11,2

Montant escompté à être épargné pour ce produit.

20

Fonction

Caractère

1

Fonction dans le groupe (“P”=Président, “T”=Trésorier, “S”=secrétaire, “A”=autres)

21

Signataire

Logique

1

Indique si cette personne est autorisée à signer ou non

22

Téléphone

Caractère

15

Nº de Téléphone

23

Logement

Caractère

1

Logement (“P”=Propriétaire, “L”=locataire, “I”=ignoré)

24

Membre Catégorie 2

Nombre

30

25

Raison de sortie

Mémo

4

Pourquoi le membre a quitté le groupe

Si vous créez un fichier à importer d'un format autre que Microsoft Excel format, alors :

· Les champs correspondants pour Microsoft Visual FoxPro figureront sur la liste dans la fenêtre déroulante "Format du Fichier d'Importation" lorsque vous sélectionnez l'option "Groupes" dans la case déroulante "Importer des données"

· Pour les fichiers textes, il n'y a pas de noms de champs même si les données sont séparées par une virgule pour chaque champ.

See also:
Table des Matières | Registre Partie 1 | Registre Partie 2 | Clients | Information de membre de groupe | Garants de crédit |
Last Updated: 07/11/2008


Importer données de garants de crédit

Related Topics
Table des Matières | Registre Partie 1 | Registre Partie 2 | Clients | Information de membre de groupe | Garants de crédit |
Loan Performer Help
Importer données de garants de crédit

 | Nom du champ | Type | Largeur, Décimal | Description
1 | Nº de Garant | Nombre | 6,0 | Champ obligatoire. Le Nº de garant doit être unique
2 | Titre | Caractère | 8,0 | Ceci doit être un titre défini dans les Fichiers de Support
3 | Prénom | Caractère | 30 | Prénom de garant
4 | Autre nom | Caractère | 30 | Autre nom de garant
5 | Nom | Caractère | 30 | Nom de Garant
6 | Adresse | Caractère | 30 | Adresse de contact
7 | Ville | Caractère | 15 | La ville où le garant habite
8 | Téléphone | Caractère | 15 | Numéro de téléphone
9 | Fax | Caractère | 15 | Numéro de télécopieur
10 | Profession | Caractère | 20 | Profession ou Occupation de garant
11 | Employeur | Caractère | 30 | Nom de l'employeur ou de l'organisation du garant
12 | Carte d'identité | Caractère | 30 | Numéro d'Identité
13 | Fichier Photo | Caractère | 15 | Nom du fichier photo (pas le nom du chemin vers le fichier).
14 | Fichier Signature | Caractère | 15 | Nom du fichier signature (pas le nom du chemin vers le fichier).

Si vous créez un fichier à importer d'un format autre que Microsoft Excel format, alors :

· Les champs correspondants pour Microsoft Visual FoxPro figureront sur la liste dans la fenêtre déroulante "Format du Fichier d'Importation" lorsque vous sélectionnez l'option "Groupes" dans la case déroulante "Importer des données"

· Pour les fichiers textes, il n'y a pas de noms de champs même si les données sont séparées par une virgule pour chaque champ.

See also:
Table des Matières | Registre Partie 1 | Registre Partie 2 | Clients | Information de membre de groupe | Garants de crédit |
Last Updated: 27/12/2007


Importer les données d'évaluation de pauvreté

Loan Performer vous permet d'importer les données de l'évaluation de pauvreté préparées dans les fichiers au format Microsoft Excel, dBase ou bien texte. Les champs définis dans les modèles d'importation doivent correspondre aux champs des indicateurs de pauvreté définis au menu Fichiers de Support\Indicateurs de pauvreté [image] Sujets apparentés

Comment importer les données d'évaluation de pauvreté

Pour cela, allez au menu Clients\Importer les données d'évaluation de pauvreté, l'écran suivant s'affiche:

  • Type de fichier: A partir du menu déroulant, sélectionnez le format du fichier que vous voulez importer. Loan Performer accepte trois formats de fichier c. à d., dBase, Excel et Texte.
  • Fichier d'importation: Double cliquez dans le champ ou cliquez sur le bouton "Choisir" pour parcourir à l'emplacement du fichier que vous voulez importer. Vous devez l'avoir défini et enregistré dans un dossier particulier. Ce modèle d'importation est livré avec Loan Performer dans le répertoire du programme c. à d. Folder\External Files\Import\Import poverty data. Il est similaire à celui qui suit:

Cliquez sur le bouton "Importer" pour importer le fichier, l'écran suivant s'affiche:

Cliquez sur le bouton "Oui" pour terminer l'importation. Vous pourrez voir et utiliser le fichier importé au menu Fichiers de Support\Indicateurs de pauvreté.

Cliquez sur le bouton "Annuler" pour quitter.

Pour en savoir plus:

Indicateurs de pauvreté, Enquête d'évaluation de pauvreté, Rapport d'évaluation de pauvreté


Rapports des Clients

Related Topics
Clients | Table des Matières
Loan Performer Help
Rapports des Clients

Client's Reports

See also:
Clients | Table des Matières
Last Updated: 24/11/2009


Formats de rapport de clients

Supprimer le texte et le remplacer avec votre contenu.


Rapport sur Clients

Related Topics
Clients Individuels | Groupements | Entreprises | Table des Matières | Clients |
Loan Performer Help
Rapport sur Clients

Rapport sur clients

La fenêtre "Rapports sur les clients" se compose de deux pages : "Etat à un jour particulier" et "Etat durant une période", donc, deux types de rapports du client respectif peuvent être générés.

See also:
Clients Individuels | Groupements | Entreprises | Table des Matières | Clients |
Last Updated: 24/11/2009


Etat à un jour particulier

Loan Performer Help
Etat à un jour particulier

Etat à un jour particulier

Vous pouvez imprimer ce rapport en d'autres formats comme fichier PDF, fichier Excel ou fichier DBF. Bien que vous ne puissiez pas faire des modifications dans les rapports de Loan Performer, vous pouvez les faire en d'autres formats.

Cliquer sur le bouton circulaire correspondant au format que vous voulez. Vous verrez la fenêtre où vous devriez indiquer le répertoire, le dossier où vous devriez stocker le rapport et le nom de fichier avec la bonne extension. Par exemple, si voulez enregistrer le rapport au format Excel sur le lecteur de disque "c :" dans le dossier "Rapports Lpf" en tant que fichier "Rapport sur clients à une date particulière". Vous devez entrer c:\Rapports Lpf\RapClients_partic_date.xls.

Appuyer sur le bouton "OK". Pour voir le rapport stocké, aller à "Explore" et chercher le dossier et le fichier que vous avez créé.

Pour annuler l'impression du rapport et sortir de la fenêtre, appuyer sur le bouton "Fermer".

Last Updated: 27/12/2007


Rapport clients sur la liste rouge

Related Topics
Clients Individuels | Groupements | Entreprises | Liste Noire des Clients | Table des Matières | Clients |
Loan Performer Help
Rapport clients sur la liste rouge

Rapport sur des Clients sur la Liste Rouge

Le rapport affiche tous les clients inscrits sur la liste rouge à un jour particulier ou pendant une période spécifique. Le rapport par défaut montre le code d'inscription du client, numéro de compte, nom, la date d'inscription et l'adresse.

Procédure :

1. Cliquer sur le menu Clients et puis sélectionner l'option Rapport Clients sur la Liste Rouge pour afficher la boîte de dialogue Rapport clients sur la Liste Rouge.

2. Indiquer une date particulière pour le rapport p.e. 03 - 11 - 2004.

3. Indiquer le code d'agence approprié pour voir les clients d'une agence particulière.

4. Cliquer sur le bouton de commande OK pour voir le rapport (Les détails des clients s'affiche dans un aperçu). Après avoir vu le rapport, fermer la boîte de dialogue pour terminer.

See also:
Clients Individuels | Groupements | Entreprises | Liste Noire des Clients | Table des Matières | Clients |
Last Updated: 04/01/2010


Rapport membres de groupe transférés

Related Topics
Clients Individuels | Groupements | Entreprises | Table des Matières | Clients | Transfer Membres de groupe |
Loan Performer Help
Rapport membres de groupe transférés

Rapport sur des Membres de Groupe Transférés

Le rapport sur des membres de groupe transférés affiche tous les clients qui ont été transférés à partir d'un groupe à l'autre pendant une période donnée. Le rapport est capable de montrer les détails du client choisi comme ci - dessous.

Procédure

1. Cliquer sur le menu Clients et puis sélectionner l'option Rapport Membres de Groupe Transférés pour afficher la boîte de dialogue Rapport sur les Membres de Groupe Transférés.

2. Indiquer la période du rapport p.e. 01 - 11 - 2004 au 03/11/2004.

3. Indiquer le code d'agence approprié pour voir les clients d'une agence particulière.

4. Cliquer sur le bouton de commande OK pour voir le rapport (Les détails des clients s'affiche dans un aperçu). Après avoir vu le rapport, fermer la boîte de dialogue pour terminer.

See also:
Clients Individuels | Groupements | Entreprises | Table des Matières | Clients | Transfer Membres de groupe |
Last Updated: 26/11/2008


Rapport de l'évaluation de pauvreté

Le Rapport de l'évaluation de pauvreté affiche les résultats des enquêtes menées sur le niveau de pauvreté des individus ou groupes pendant une période particulière.

Comment visualiser le rapport de l'évaluation de pauvreté

Pour cela, allez au menu Clients\Rapport de l'évaluation de pauvreté, l'écran suivant s'affiche:

Pour visualiser le rapport à une date particulière, cliquez sur l'onglet "État à un jour particulier".

  • Date de rapport: Dans ce champ, saisissez la date du rapport. Vous pouvez également la sélectionner à partir du menu déroulant.
  • Code d'agence: Sélectionnez le code d'agence à partir du menu déroulant ou bien activez la case à cocher "Pour Tous" pour tout sélectionner.
  • Titre de questionnaire: A partir du menu déroulant, sélectionnez le titre du questionnaire pour le rapport. Celui - ci devrait avoir été défini au menu Fichiers de support\Indicateurs de pauvreté.
  • Seulement clients/membres actuels: Activez cette case à cocher si vous voulez seulement des clients/membres actifs.
  • Genre: Loan Performer vous permet de filtrer le rapport de l'évaluation de pauvreté par genre, sélectionnez le genre à partir du menu déroulant.
  • Indiquez la catégorie de client dont vous voulez générer le rapport c. à d. Individuel, Groupe, Entreprise. Activez la case à cocher "Tous les clients" pour tout sélectionner.
  • Sélectionnez d'autres options importantes ou utilisez les sélections par défaut. Pour en savoir plus sur ces options, consultez le sujet Formats de rapport de clients général
  • Cliquez sur le bouton "OK" pour visualiser le rapport qui sera similaire à l'écran suivant:

Cliquez sur le bouton "Fermer" pour quitter.

Pour en savoir plus:

Indicateurs de pauvreté, Enquête d'évaluation de pauvreté, Evaluation de pauvreté, Importer les données d'évaluation de pauvreté


Parts sociales

Le module de Parts sociales de Loan Performer vous permet de suivre toutes les opérations de vos actionnaires. Ce module contient les éléments suivants:

  • Achat et Vente de Parts Sociales
  • Supprimer Transaction
  • Transfert de parts sociales
  • Registre de valeur courante de part sociale
  • Calcul de Dividende
  • Modifier Transaction de parts sociales
  • Importer transactions de parts sociales
  • Rapport de parts Sociales

Sujets apparentés

Epargne, Dépôts à terme, Découverts, Virements Permanents, Crédits, Comptabilité


Achat et Vente de Parts Sociales

Table des Matières | | | | Calcul de Dividende |

Parts Sociales, Achat et Vente

L'achat et la vente de parts sociales se fait entre l'Union de Crédit ou la coopérative d'épargne et de crédit et un membre. Le membre achète ou vend des parts sociales à partir de l'Union de Crédit ou de la Coopérative d'épargne et de crédit.

· Achat de Parts Sociales

Pour acheter des parts sociales par un client, aller au menu “Parts Sociales/Ventes (Achat et Vente)”,

1. Entrer le code de client et cliquer sur le bouton Suivant pour afficher la boîte de dialogue.

2. Entrer le nombre de parts sociales et la date d'achat, le numéro de pièce comptable et puis indiquer le mode de paiement (cash, chèque ou transfert du compte épargne de membre) et cocher l'option membre achète, alors cliquer sur le bouton Sauvegarder.

· Vente de Parts Sociales

Pour acheter des parts sociales aller au menu “Parts Sociales/Ventes (Achat et Vente)”,

1. Entrer le code de client et cliquer sur le bouton Suivant pour afficher la boîte de dialogue.

2. Entrer le nombre de parts sociales et la date d'achat, le numéro de pièce comptable, puis indiquer le mode de paiement (cash, chèque ou transfert au compte épargne de membre) et cocher l'option membre vend alors cliquer sur le bouton de commande Sauvegarder.

Remarque :

· La transaction s'affiche dans la case "Valeur courante d'une part sociale" qui est différente de celle de la "Valeur Nominale". La "valeur courante" inclut le dividende attendu et elle est en général supérieure à la valeur nominale. Assurez - vous que la Valeur Nominale et la Valeur courante d'une Part Sociale ont été entrées

· Vous ne pouvez pas effectuer une transaction où un membre achète des parts sociales à partir du compte d'épargne quand il n'a pas assez de solde sur le compte. Ceci sera rejeté.

La fenêtre déroulante en bas affiche les transactions du membre courant avec les transactions les plus récentes au - dessus. Vous voyez les colonnes suivantes : code de transaction, date de transaction, type (A = Achat, V = vente), Nombre de parts sociales, Valeur courante, Montant Total de Transaction, Nombre Total de Parts Sociales avec actionnaires, la valeur courante de parts sociales, le Numéro de Pièce Comptable et l'Utilisateur qui a entré la transaction.

See also:
Table des Matières | | | | |


Supprimer les opérations de parts sociales

Comment supprimer les opérations de parts sociales

Pour cela, allez au menu Parts Sociales\Supprimer les opérations de parts sociales, l'écran suivant s'affiche:

  • Numéro de transaction de parts sociales: Saisissez le numéro dans ce champ, p.ex. "1202000000". Si vous ne le connaissez pas, cliquez sur Elargir, l'écran suivant s'affiche:

Cliquez sur Choisir pour sélectionner le Code de client dont vous souhaitez supprimer la transaction parts sociales p.ex. "KA/I/000001". La table suivante s'affiche:

  • Motif: Saisissez dans ce champ la raison pour laquelle vous souhaitez supprimer la transaction de parts sociales p.ex. "Erreur lors de la saisie de la transaction".

Cliquez sur la transaction que vous souhaitez supprimer (elle est mise en surbrillance). Ensuite, cliquez sur Supprimer pour effectuer la suppression.

Vous pouvez en plus consulter le Rapport d'opérations d'actions supprimés.

Sujets apparentés

Rapport sur dividendes payés, Importer transactions de parts sociales, Calcul de dividende, Rapport de parts sociales de l'entreprise.


Modifier Transaction de parts sociales

Related Topics
Report on Personal Parts Sociales | Rapport sur parts sociales sur une période | Rapport sur parts sociales d'une entreprise |
Loan Performer Help
Modifier Transaction de parts sociales

Modifier des Transactions de Parts Sociales

1. Pour modifier une transaction de parts sociales, noter d'abord le numéro de transaction (voir Rapport sur Transactions de Parts Sociales sur une période).

2. Ouvrir la boîte de dialogue Parts Sociales/Modifier Transaction sur Parts Sociales.

3. Entrer le code de transaction dans la zone affichée et cliquer sur le bouton de commande Suivant (Une boîte de dialogue s'affiche avec les détails de transaction).

4. Faire les modifications nécessaires et cliquer sur le bouton de commande Sauvegarder pour terminer.

See also:
Report on Personal Parts Sociales | Rapport sur parts sociales sur une période | Rapport sur parts sociales d'une entreprise |
Last Updated: 16/11/2009


Transfert de parts sociales

Related Topics
Table des Matières | Configuration Parts Sociales | Registre de valeur des parts sociales actuelles | Shares, Buying and Selling | Calcul de Dividende |
Loan Performer Help
Transfert de parts sociales

Transfert de Parts Sociales

See also:
Table des Matières | Configuration Parts Sociales | Registre de valeur des parts sociales actuelles | Shares, Buying and Selling | Calcul de Dividende |
Last Updated: 16/02/2010


Registre de valeur courante de part sociale

Related Topics
Table des Matières | Configuration Parts Sociales | Buying and Selling of Parts Sociales | Rapport sur parts sociales sur une période |
Loan Performer Help
Registre de valeur courante de part sociale

Registre de Valeur courante de Part Sociale

Le Registre de Valeur courante de Part Sociale contient des valeurs courantes de part sociale pendant des périodes spécifiques.

La valeur courante de part sociale est prise en considération à l'entrée de toute transaction de parts sociales. Loan Performer calcule les soldes de part sociale d'un client à une date particulière en conformité avec la valeur de part sociale définie pour la dite date.

Pour définir une nouvelle valeur :

1. Ouvrir la boîte de dialogue "Registre de la valeur en cours des parts sociales" à partir du menu Parts Sociales;

2 . Entrer la date dans la case "Date & Heure :" p.e. “23/03/2004”;

3. Entrer la valeur correspondante de part sociale dans la case "Valeur des Parts Sociales :" p.e. “8,500”;

4. Appuyer sur le bouton de commande Ajouter pour voir la valeur enregistrée dans le tableau.

5. Appuyer sur le bouton de commande Fermer pour quitter cet article de menu.

Modifier/Supprimer une valeur de part sociale déjà enregistrée :

See also:
Table des Matières | Configuration Parts Sociales | Buying and Selling of Parts Sociales | Rapport sur parts sociales sur une période |
Last Updated: 16/11/2009


Calcul de Dividende

Calcul de dividendes

Loan Performer calcul les dividendes à payer aux clients comme un pourcentage du bénéfice de l'organisation et transfère le montant aux comptes d'épargne des clients.

Remarquez qu'avant le calcul, vous devriez avoir défini la "Période de dividende" et la "Méthode de calcul" dans le menu Système\Configuration\Configuration de parts sociales.

Comment calculer les dividendes?

Pour cela, allez au menu Parts sociales\Calcul de dividendes, l'écran suivant s'affiche:

  • Bénéfice total réalisé durant les derniers 12 mois: D'abord, saisissez le bénéfice réalisé durant la période p.ex. "10.000.000".
  • Taux de dividende pour la période (%): C'est le pourcentage du bénéfice disponible comme dividende aux membres p.ex. "10%". Le pourcentage devrait avoir été défini dans le menu Système\Configuration\Configuration de parts sociales (Cliquez sur le lien au - dessus)

    .

  • Pourcentage de l'augmentation de la valeur des parts sociales: Saisissez dans le champ le pourcentage p.ex. "50%". Cela représente le changement de la valeur actuelle des parts sociales et sera enregistré dans le Registre de la valeur courante des parts sociales .
  • Produit d'épargne: A partir du menu déroulant, sélectionnez le produit d'épargne sur lequel les dividendes des clients seront comptabilisés p.ex. "Free Savings".

Cliquez sur OK pour effectuer le calcul.

Une boîte de dialogue de Loan Performer vous demandant si vous voulez imprimer le rapport s'affiche. Cliquez sur Oui pour poursuivre:

Fermez l'aperçu du rapport et cliquez sur Oui pour effectuer l'impression.

Remarquez que si vous n'imprimez pas le rapport sur les dividendes payés, les montants ne seront pas imputés aux comptes des clients.

Une autre boîte de dialogue vous demandant de confirmer l'imputation de dividendes aux comptes s'affiche:

Cliquez sur Oui pour effectuer l'imputation et actualiser la prochaine date de calcul de dividendes.

Vous pouvez également consulter le Rapport sur les dividendes payés .

Sujets apparentés

Transfert de parts sociales, Modifier Transaction de parts sociales, Importer transactions de parts sociales, Rapport de parts sociales.


Importer transactions de parts sociales

Si vous utilisiez un autre logiciel avant de choisir Loan Performer et que vous souhaitez importer vos opérations de parts sociales , cela sera possible pourvu que votre ancien logiciel permette l'exportation de ces données vers une feuille de calcul (Microsoft Excel), le format dBase ou un fichier texte. Loan Performer permet l'importation de données de trois formats de fichier c. à d., dBase, Microsoft Excel ou Fichier texte et chaque format de fichier a une manière particulière dont les données doivent être arrangées.

Vous devez organiser vos données dans ce fichier avant l'importation et les points suivants sont très importants:

- Organisez vos données correctement selon l'exemple donné dans la première ligne.
- Liez les comptes GL à leurs produits correspondants.
- Définissez vos comptes de caisse et comptes bancaires.
- Lors de l'importation, il faut suivre un ordre logique.
- Il ne faut pas modifier le format du modèle pour l'approprier à votre format de données c. à d., il ne faut pas ajouter, modifier ou supprimer des colonnes. En cas de toute modification, LPF rejettera le fichier.
- LPF ne tient pas en compte la première ligne pour que vous puissiez modifier les descriptions des en - têtes.
- Chaque fichier d'importation a un exemple de la façon dont vous devez organiser vos données. Remplacez ces données avec les vôtres de la même façon.
- Il ne faut pas laisser des lignes vides. L'importation s'arrête quand le système détecte une ligne vide.
- Faites attention aux champs des dates. Les dates et les mois sont représentés par deux chiffres alors que les années sont représentées par quatre chiffres p.ex. "01/02/2012". Le format de date utilisé dans le modèle doit être le même que celui défini dans le menu Système\Configuration\Configuration générale de LPF .
- Si LPF considère certains numéros comme des caractères p.ex. "Nº de pièce comptable", saisissez le numéro en commençant par une apostrophe (').

Le fichier d'importation des parts sociales peut être téléchargé depuis le site http://www.loanperformer.com/French/Download/import.rar ou trouvez - le dans le répertoire d'installation de Performer c. à d., "C:\LPF814\External Files\Import - French". Le fichier s'appelle Parts Sociales, voir l'image suivante:

  • Nº de compte: Saisissez dans cette colonne les comptes des clients sur lesquels les parts sociales importées seront imputées. Pour la base de données de démonstration, le numéro de compte commence par DB/I/.... (DB représente Demo database, après la barre oblique, il y a une lettre: I représente un client individuel, G représente un client de groupe et finalement vient le numéro de client).
  • Date: Saisissez ici la date à laquelle les parts sociales ont été achetées ou vendues.

  • L'importation de données à partir de Microsoft Excel vous permet de saisir la date au format date seulement c. à d., "02/02/2000" (ce format est convenable si vous avez une seule transaction par jour) ou au format date/heure c. à d. dd/mm/yyyy:hh:mm:ss pour tenir compte de l'heure de transaction.

  • Type: Précisez le type de transaction, B représente l'achat et S représente la vente.
  • Mode: Cette colonne représente le mode de paiement des parts sociales c. à d., "1 = Espèces", "2 = Chèque" et "3 = Transfert de l'épargne".
  • Nº de chèque: Si le mode de paiement pour les parts sociales était par chèque, vous devez entrer le numéro de chèque dans cette colonne. C'est un champ obligatoire pour ce mode de paiement.
  • Parts sociales: Saisissez ici le nombre de parts sociales acheté ou vendu par le client.
  • Compte: Saisissez ici les comptes GL de caisse ou de la banque sur lesquels les opérations des parts sociales seront comptabilisées.
  • Nº de pièce comptable: Saisissez ici le numéro émis lors de l'achat ou de la vente des parts sociales.

Remarque: Ce champ devient obligatoire lorsque vous activez l'option "Le numéro de pièce comptable est obligatoire pour la saisie de transactions" dans le menu Système\Configuraton\Registre Partie 2.

  • Date de compensation: Saisissez ici la date de compensation du chèque. Ce champ est obligatoire si le mode de paiement était par chèque.

Remarquez que si vous passez le curseur de votre souris sur une en - tête, des informations supplémentaires sur les données de la colonne s'affichent.

Après avoir saisi et enregistré les informations, le fichier sera prêt à être importé.

Comment importer les parts sociales?

Pour cela, allez au menu Parts sociales\Importer des parts sociales, l'écran suivant s'affiche:

Type de fichier: Spécifiez le type de fichier à importer p.ex. "Fichier Microsoft Excel".

Fichier d'importation: Cliquez sur le bouton "Choisir" pour sélectionner le fichier à importer.

Fichier d'erreur: Spécifiez le fichier dans lequel les erreurs rencontrées lors de l'importation seront enregistrées p.ex. "Shares.txt".

Format du fichier d'importation: Ce volet affiche les différents champs du fichier à importer et les propriétés correspondantes.

Fichiers importés: Ce volet affiche les fichiers précédemment importés.

Voir: Ce bouton vous permet de visualiser le fichier à importer et d'y apporter quelques modifications au besoin.

Réinitialiser: Ce bouton vous permet de vider le journal des fichiers importés.

Cliquez sur Importer pour démarrer le processus d'importation. L'écran suivant s'affiche:

Cliquez sur Oui pour confirmer l'importation. Le message pop - up suivant s'affiche à la fin du processus:

Cliquez sur Fermer pour quitter.

Sujets apparentés

Rapport sur parts sociales d'un client, Rapport de parts sociales de l'entreprise, Parts sociales.


Rapport de parts Sociales

Loan Performer Help
Rapport de parts Sociales

Share's Reports

Last Updated: 16/02/2010


Rapport sur parts sociales d'un client

Loan Performer Help
Rapport sur parts sociales d'un client

Rapport sur le Registre de Parts Sociales pour une Personne

Le “Rapport des Parts Sociales pour un Client,” affiche toutes les transactions de parts sociales effectuée par le client avec l'organisation dans une période donnée. Ce rapport affiche tous les détails des parts sociales achetées, vendues et celles transférées à ou de divers membres.

Procédure

1. Cliquer sur le menu Parts Sociales et puis sélectionner l'option Rapport des Parts Sociales pour un client pour afficher la boîte de dialogue Rapport sur la souscription de parts sociales pour une personne.

2. Spécifier le numéro de client dans la case Numéro de Membre pour afficher toutes les transactions de parts sociales d'un client particulier.

3. Spécifier le début et la fin de la période particulière à visualiser dans les cases respectives Transactions du et au.

4. Spécifier le code d'agence approprié pour visualiser les clients de l'agence (Pour des bases de données pour une seule agence, ceci est automatiquement sélectionné par défaut).

5. Cliquer sur le bouton de commande OK pour visualiser le rapport (Les transactions de la période sont affichées en mode d'aperçu). Fermer le Rapport pour achever.

Last Updated: 31/12/2007


Rapport sur parts sociales de l'entreprise

Rapport de parts sociales de l'entreprise

Ce rapport affiche tous actionnaires de l'entreprise et leurs actions. Il montre le nombre de parts sociales par client et la valeur nominale et courante correspondantes.

Visualiser le Rapport de parts sociales de l'entreprise

Pour cela, allez au menu Parts sociales\Rapport de parts sociales de l'entreprise, l'écran suivant s'affiche:

  • Registre de parts sociales au: Entrez la date de rapport p.ex. "22/07/2013".

  • Code d'agence: Loan Performer vous permet de générer un rapport de parts sociales d'une agence. Sélectionnez le code d'agence correspondant à partir du menu déroulant ou cochez la case Tous pour tout sélectionner.

Cliquez sur OK pour lancer le rapport qui sera similaire à l'image suivante.

Cliquez sur Fermer pour quitter.

Sujets apparentés

Parts sociales, Achat et Vente de Parts Sociales, Registre de valeur courante de part sociale, Calcul de dividende.


Rapport sur parts sociales pendant une période

Loan Performer Help
Rapport sur parts sociales pendant une période

Rapports sur les Transactions de Parts Sociales pendant une Période

Le “Rapport Transactions de Parts Sociales sur une Période” affiche toutes les transactions de parts sociales effectuées dans une période donné avec l'organisation. Ce rapport montre tous les détails sur les parts sociales achetées, vendues, et celles transférées aux et des membres.

Procédure :

1. Cliquer sur le menu Parts Sociales et sélectionner l'option Rapport Transactions de Parts Sociales sur une Période pour afficher la boîte de dialogue Rapport sur les Transactions de Parts Sociales pour une Période.

2. Pointer la case à cocher Tous les membres pour visualiser toutes les transactions des actionnaires ou spécifier un numéro de membre pour afficher des transactions de parts sociales d'un client particulier.

3. Spécifier les dates de début et de fin de la période particulière dans les cases respectives Transactions du et au.

4. Indiquer le code d'agence approprié pour visualiser les clients d'une agence particulière (Pour des bases de données pour une seule agence, ceci est sélectionné automatiquement par défaut).

5. Cocher l'option correspondante au type de transactions à visualiser i.e. Achat (pour rapporter seulement sur les transactions d'achat et de transfert), Vente (pour rapporter seulement sur les transactions de vente et de transfert) ou Toutes les Transactions (pour rapporter sur les transactions d'achat, de vente et de transfert)

6. Cliquer sur le bouton de commande OK pour visualiser le rapport (Les transactions de la période sont affichées en mode d'aperçu). Fermer le Rapport pour terminer.

Last Updated: 31/12/2007


Rapport sur dividendes payés

Loan Performer Help
Rapport sur dividendes payés

Rapport sur Dividendes Payés

Ce rapport donne un sommaire sur des dividendes payés à tous vos actionnaires dans une période donnée.

Veuillez entrer le numéro d'inscription de l'actionnaire ou bien cliquer sur le bouton "Choisir" et sélectionner l'actionnaire à partir de la liste. Si vous voulez avoir un rapport sur tous les actionnaires, pointer la case à cocher "Tous les membres".

Entrer les dates de début et de fin de votre rapport dans les cases "Dividendes payés du" et "au".

Choisir le "Code Agence" à partir de la fenêtre déroulante ou pointer la case à cocher "Cocher pour toutes les Agences".

Vous pouvez choisir le type de clients pour lequel vous voulez imprimer ce rapport : Clients individuels seulement, Groupements seulement ou pour Tous les Clients.

Cliquer sur le bouton "OK" pour apercevoir et imprimer le rapport qui apparaîtra semblable à ce qui suit :

Dans Loan Performer vous pouvez choisir les pages du rapport que vous voulez imprimer. Il suffit de marquer le bouton circulaire "Imprimer" et le bouton circulaire "Pages". Entrer les numéros des pages et cliquer sur "OK".

Vous pouvez imprimer ce rapport en d'autres formats tels que fichier PDF, fichier Excel ou fichier DBF. Bien que vous ne puissiez pas effectuer des modifications dans les rapports en format de Loan Performer, vous pouvez faire ces modifications en d'autres formats.

Marquer le bouton circulaire correspondant au format que vous voulez. Vous verrez la fenêtre où vous devriez indiquer le répertoire, le dossier où vous voulez enregistrer le rapport et le nom de fichier du rapport avec la bonne extension. Par exemple, vous voulez stocker le rapport au format Excel sur le lecteur de disque "c :" dans le dossier "Rapports Lpf" en tant que fichier "Rapport de Dividende". Vous devez entrer c:\Rapports Lpf\Rapport de Dividendes.xls.

Appuyer sur le bouton "OK". Pour visualiser le rapport enregistré, aller à "Explore" et chercher le dossier et fichier que vous avez créés.

Pour annuler l'impression du rapport et quitter l'écran, appuyer sur le bouton de commande "Fermer".

Last Updated: 31/12/2007


Rapport d'opérations d'actions supprimées

Loan Performer génère un rapport sur les transactions de parts sociales supprimées pour tout actionnaire pendant une certaine période. Ce rapport peut être visualisé, imprimé ou généré à différents formats comme PDF, XLS, DBF, HTML, XML.

Comment Visualiser le rapport sur des transactions d'actions supprimées

1. Au menu Parts Sociales, cliquer sur l'option Rapport d'opérations d'actions supprimées.

2. A l'écran qui s'affiche, cliquer sur le bouton "Choisir" pour sélectionner l'actionnaire à partir de la liste déroutante.

3. Indiquer la période de rapport dans les champs Transactions du ..... au .........

4. Choisir le "Code d'Agence" à partir de la case déroulante ou cocher l'option "Cocher pour toutes les agences" pour en sélectionner toutes.

5. Cliquer sur le bouton OK pour visualiser le rapport qui est similaire à celui qui suit:

Comment générer le rapport en d'autres formats.

Le rapport peut être généré en d'autres formats comme PDF, XLS, DBF, HTML, XML

1. Au menu Epargne\Rapport d'opérations d'actions supprimées choisir le format désirable parmi les options disponibles.

2. Définir le chemin au dossier destinataire où le rapport sera enregistré.

3. Cliquer sur le bouton OK pour générer le rapport dans le dossier spécifié.

Pour en savoir plus

Parts Sociales, Rapport sur parts sociales pendant une période, Rapport de parts Sociales


Epargne

Related Topics
Business Détails d'Epargne | Table des Matières | Clients | Produits | Détails d'Epargne |
Loan Performer Help
Epargne

Epargne

Loan Performer peut être utilisé pour gérer et suivre les comptes de clients de l'organisation. Les comptes de clients sont gérés par le module d'Epargne de Loan Performer qui suit tous les dépôts et retraits effectués sur le Compte d'Epargne du Client. Quand un client est enregistré dans Loan Performer, un Compte d'Epargne qui correspond au numéro d'inscription du client est automatiquement ouvert.

Les Comptes d'Epargne sont suivis sur base des produits d'épargne assignés au client. Il y en a deux types de base de produits d'épargne qui peuvent être associés à n'importe quel compte d'épargne c. à d. Epargne Libre et Epargne de Garantie de Crédit. En plus, un compte de client peut avoir plusieurs produits d'épargne additionnels s'ils sont définis au menu Système/Configuration/Produits.

Le module d'Epargne de Loan Performer peut être utilisé à achever les tâches suivantes ;

· < % ERROR: = TopicLink([Dépôts d'Epargne],[Dépôt]) % >

· Retrait de l'Epargne

· Importation de l'Epargne

· Transférer Dépôts d'Epargne

· Charges et Rémunérations

· Modifier Transactions

· Calcul de l'Intérêt

· Rapports d'Epargne

See also:
Business Détails d'Epargne | Table des Matières | Clients | Produits | Détails d'Epargne |
Last Updated: 15/02/2010


Ouvrir un compte d'épargne

Supprimer le texte et le remplacer avec votre contenu.


Dépôt

Dépôts d'épargne

La fenêtre de dépôts d'épargne vous présente deux onglets suivants:

  • Information sur la transaction: Cet onglet vous permet de sélectionner le client qui souhaite déposer de l'argent sur son compte d'épargne. Il vous montre également l'historique de transactions d'épargne du client.
  • Information sur le compte d'épargne: Cet onglet vous présente les informations personnelles concernant le client telles que sa photo, signature et son document d'identification etc.

Toutes les charges relatives aux opérations d'épargne devraient avoir été définies dans le menu Système\Configuration\Épargne\Paramètres des comptes d'épargne.


Dépôts d'épargne - Information sur la transaction

Cet onglet vous permet de sélectionner le client qui souhaite déposer de l'argent sur son compte d'épargne. Il vous montre également l'historique de transactions d'épargne du client.

Comment saisir un dépôt d'épargne?

Pour cela, allez au menu Épargne\Dépôts d'épargne, l'écran suivant s'affiche:

  • Nº de compte: Cliquez sur Choisir pour sélectionner le numéro de compte du client p.ex. "KA/I/000001" et puis cliquez sur Suivant pour continuer. Une fenêtre montrant le nom de client et son historique de transactions d'épargne s'affiche. L'écran dispose de deux onglets: Information sur la transaction et Information sur le compte d'épargne. Le premier onglet vous permet de saisir les détails du dépôt d'épargne alors que le deuxième vous présente les informations personnelles concernant le client telles que la photo, la signature, le document d'identification etc.

  • Produit: Sélectionnez le produit d'épargne à partir du menu déroulant p.ex. “Free Savings”. Une opération d'épargne doit être liée à un produit d'épargne particulier. Les produits d'épargne devraient avoir été créés dans le menu Système\Configuration\Produits.
  • Solde négatif maximum: C'est le montant minimum en deçà duquel l'opération ne sera pas permise p.ex. "-200,000". Ce montant s'affiche automatiquement si vous l'avez déjà défini dans le menu Épargne\Découverts\Définir les découverts .
  • Montant: Saisissez le montant de dépôt dans cette boîte de texte p.ex. "450,000/=".
  • Précisez le mode de paiement en cochant la case appropriée p.ex. "Espèces".

Remarquez que si le dépôt d'épargne est par chèque, alors, la charge de papeterie et de commission sont prélevées sur le montant de chèque.

Cliquez sur le bouton Sauvegarder pour effectuer l'opération.

Le bordereau de dépôt d'épargne s'affiche et vous pouvez l'imprimer pour une référence ultérieure (Voir l'image ci - dessous).

Fermez le bordereau pour quitter.

Sujets apparentés

Configuration de l'épargne, Paramètres des comptes d'épargne, Dépôts d'épargne, Dépôts d'épargne - Information sur le compte d'épargne, Rapports d'épargne.


Dépôts d'épargne - Information sur le compte d'épargne

Cet onglet vous présente les informations personnelles concernant le client qui souhaite faire un dépôt sur son compte d'épargne telles que sa photo, signature et son document d'identification etc.

Comment accéder à cet onglet?

Pour cela, allez au menu Épargne\Dépôts d'épargne, l'écran suivant s'affiche:

  • Nº de compte: Cliquez sur Choisir pour sélectionner le numéro de compte du client p.ex. "KA/I/000001" et puis cliquez sur Suivant pour continuer. La fenêtre suivante s'affiche:

Cliquez sur l'onglet Information sur le compte d'épargne, l'écran suivant s'affiche:

  • Personne autorisée: Cette boîte de texte sera automatiquement renseignée du nom de la personne autorisée à effectuer des transactions sur ce compte p.ex. "Dav, Mutebi". Cela devrait avoir été défini dans le menu Epargne\Ouvrir un compte d'épargne .
  • Carte et numéro d'ID: Cette boîte de texte sera automatiquement renseignée du numéro d'identification de la personne autorisée à effectuer des transactions sur ce compte p.ex. "00-00112-COMTECH". Cela devrait avoir été défini dans le menu Clients\Clients individuels .
  • Le client doit signer? Si le client doit signer lors du retrait de fonds, la case Oui apparaîtra cochée. Cela devrait avoir été défini dans le menu Épargne\Ouvrir un compte d'épargne.

Remarquez que la photo et la signature de client s'affiche sur cet écran si vous les avez enregistrées dans le menu Clients\Clients individuels.

Sujets apparentés

Configuration de l'épargne, Paramètres des comptes d'épargne, Rapports d'épargne, Relevé de compte de client


Retrait

Retraits d'épargne

Le client peut retirer l'épargne, les rémunérations et les dividendes transférés sur son compte d'épargne.

Cette fenêtre dispose de deux onglets qui permettent le retrait de l'épargne:

  • Retraits d'épargne - Information sur la transaction : Cet onglet vous permet de sélectionner le client qui souhaite retirer de l'argent sur son compte d'épargne. Vous êtes en mesure de saisir les détails du retrait. Il vous montre également l'historique de transactions d'épargne du client.
  • Retraits d'épargne - Information sur le compte d'épargne: Cet onglet vous présente les informations personnelles concernant le client telles que sa photo, signature et son document d'identification etc.

Toutes les charges relatives aux opérations d'épargne devraient avoir été définies dans le menu Système\Configuration\Épargne\Paramètres des comptes d'épargne.


Retraits d'épargne - Informations sur la transaction

Cet onglet vous permet de sélectionner le client qui souhaite retirer de l'argent sur son compte d'épargne. Il vous montre également l'historique de transactions d'épargne du client.

Comment saisir un retrait d'épargne?

Pour cela, allez au menu Épargne\Retraits d'épargne, l'écran suivant s'affiche:

  • Nº de compte: Cliquez sur Choisir pour sélectionner le numéro de compte du client p.ex. "KA/I/000001" et puis cliquez sur Suivant pour continuer. Une fenêtre montrant le nom de client et son historique de transactions d'épargne s'affiche. L'écran dispose de deux onglets: Information sur la transaction et Information sur le compte d'épargne. Le premier onglet vous permet de saisir les détails du retrait d'épargne alors que le deuxième vous présente les informations personnelles concernant le client telles que la photo, la signature, le document d'identification etc.

  • Produit: Sélectionnez le produit d'épargne à partir du menu déroulant p.ex. “Free Savings”. Une opération d'épargne doit être liée à un produit d'épargne particulier. Les produits d'épargne devraient avoir été créés dans le menu Système\Configuration\Produits.
  • Solde négatif maximum: C'est le montant minimum en deçà duquel l'opération ne sera pas permise p.ex. "-200,000". Ce montant s'affiche automatiquement si vous l'avez déjà défini dans le menu Épargne\Découverts\Définir les découverts .
  • Montant: Saisissez le montant d'argent à retirer dans cette boîte de texte p.ex. "250,000/=".

  • Précisez le mode de paiement en cochant la case appropriée p.ex. "Espèces".

Cliquez sur Sauvegarder pour effectuer l'opération.

Vous pouvez consulter le Relevé de compte pour visualiser le montant retiré et le solde restant sur le compte du client.

Sujets apparentés

Configuration de l'épargne, Paramètres des comptes d'épargne, Dépôts d'épargne, Rapports d'épargne.


Retraits d'épargne - Informations sur le compte d'épargne

Cet onglet vous présente les informations personnelles concernant le client qui souhaite retirer de l'argent sur son compte d'épargne telles que sa photo, signature et son document d'identification etc.

Comment accéder à cet onglet?

Pour cela, allez au menu Épargne\Retraits d'épargne, l'écran suivant s'affiche:

  • Nº de compte: Cliquez sur Choisir pour sélectionner le numéro de compte du client p.ex. "KA/I/000001" et puis cliquez sur Suivant pour continuer. Une fenêtre montrant le nom de client et son historique de transactions d'épargne s'affiche. L'écran dispose de deux onglets: Information sur la transaction et Information sur le compte d'épargne. :

Cliquez sur l'onglet Information sur le compte d'épargne, l'écran suivant s'affiche:

  • Personne autorisée: Cette boîte de texte sera automatiquement renseignée du nom de la personne autorisée à effectuer des transactions sur ce compte p.ex. "Dalton, James". Cela devrait avoir été défini dans le menu Epargne\Ouvrir un compte d'épargne .
  • Carte et numéro d'ID: Cette boîte de texte sera automatiquement renseignée du numéro d'identification de la personne autorisée à effectuer des transactions sur ce compte p.ex. "00-00112-COMTECH". Cela devrait avoir été défini dans le menu Clients\Clients individuels .
  • May Sign: Le client doit signer? Si le client doit signer lors du retrait de fonds, la case Oui apparaîtra cochée. Cela devrait avoir été défini dans le menu Épargne\Ouvrir un compte d'épargne.

Remarquez que la photo et la signature de client s'affiche sur cet écran si vous les avez enregistrées dans le menu Clients\Clients individuels.

Sujets apparentés

Configuration de l'épargne, Paramètres des comptes d'épargne, Rapports d'épargne, Relevé de compte de client


Dépôts - Retraits multiples

Loan Performer permet à l'utilisateur de saisir des dépôts ou des retraits multiples des clients en même temps.

Comment saisir des Dépôts\Retraits multiples des clients

Pour cela, allez au menu Épargne\Dépôts\Retraits multiples, l'écran suivant s'affiche:

  • Type de transaction: Précisez le type de transaction en cochant l'option appropriée p.ex. "Dépôt".
  • Type de client: Précisez le type de client en cochant l'option appropriée p.ex. "Client individuel".
  • Mode de paiement: Sélectionnez le mode de paiement à partir du menu déroulant p.ex. "Espèces"

Remarquez que pour un paiement par chèque, la boîte de texte "Nº de chèque" devient actif pour vous permettre de l'entrer. Le compte bancaire correspondant devrait avoir été défini dans le menu Système\Configuration\Banques.

  • Produit: Sélectionnez le produit d'épargne à partir du menu déroulant p.ex. “Free Savings”. Les produits devraient avoir été définis dans le menu Système\Configuration\Produits. Les comptes d'épargne des clients devraient avoir été créés et liés au produit d'épargne dans le menu Épargne\Ouvrir un compte d'épargne .
  • Numéro de compte: Cliquez sur le bouton Choisir pour sélectionner le numéro de compte du client à partir de la liste déroulante.
  • Numéro de membre: Cette boîte de texte devient active si le type de client sélectionné est "Groupe" et l'épargne est suivie au niveau de membre de groupe.
  • Montant: Saisissez dans cette boîte de texte le montant à déposer sur le compte d'épargne du client et si on vous fait payer une commission, saisissez cette dernière dans la boîte de texte correspondante.

Cliquez sur le bouton Ajouter pour effectuer la transaction. Les détails de la transaction s'affichent dans la grille déroulante en bas.

Cliquez sur Sauvegarder pour enregistrer les informations.

Remarquez que pour un dépôt par chèque, les frais de dossier et la commission sont prélevés sur le montant de chèque.

Sujets apparentés

Balance, Bilan, Relevé de compte, Rapport de soldes d'épargne, Formats de rapport d'épargne


Importation de l'épargne

Supprimer le texte et le remplacer avec votre contenu.


Importer transactions d'épargne

Related Topics
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Deposits and Withdrawals | Savings Corrections | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Loan Performer Help
Importer transactions d'épargne

Importation des Transactions d'Epargne

Loan Performer offre un moyen convenable d'importer des détails de l'épargne de clients à partir des fichiers particuliers. Vous pouvez importer les transactions différentes de l'épargne pour les Clients Individuels, Entreprises et Groupements ou membres de groupe. Le tableau ci - dessous affiche la structure appropriée qui peut être utilisée pour importer des données dans Loan Performer. La structure du fichier est la même pour tous les types d'importation de l'épargne pour chaque catégorie de client.

Remarquer que la structure de fichier a un champ pour le Numéro de Membre.

Ce champ est utilisé pour le numéro du membre si l'option suivi de l'épargne au niveau de membre est activée (voir Configuration/Epargne).Ceci fait en sorte que le montant correspondant d'épargne soit assigné au client respectif.

Remarquer aussi que lors d'importer d'autre type d'épargne de client, ce champ devrait être laissé vide mais pas supprimé même si l'option suivi de l'épargne au niveau de membre est désactivée.

 | Nom de Champ | Type | Largeur | Description
1 | Compte | Caractère | 10 | (Format ‘XX/I/99999’, c. à d. "code d'agence" puis ’/I/’ puis "Numéro de série".
2 | No. de Membre | Caractère | 4 | Numéro de membre dans le groupe (seulement si le suivi d'épargne au niveau du membre est activé)
3 | Produit d'Epargne | Caractère | 30 | Ceci est le produit d'épargne par défaut. Il peut être laissé vide si l'épargne est ne se fait pas. Si entré, le produit doit exister au menu Configuration/Produits. La date d'inscription de client est également prise en tant que la date d'ouverture du compte avec ce produit. Le format est un champ de caractère où le premier caractère indique l'épargne ou les crédits et les deux caractères suivants indiquent le numéro de série du produit
4 | Date | Date | 8 | Ceci est la date de transaction. Remarquer que les Transactions doivent être importées en ordre chronologique avec les transactions les plus anciennes d'abord.
5 | Type | Caractère | 1 | Type de transaction où (“D” = dépôt, “R” = retrait, “T” = transfert, ”I” = intérêt)
6 | Mode | Numérique | 10 | Mode de paiement : où “1” = Cash, “2” = Chèque, “3” = Autre
7 | No. de Pièce Comptable | Caractère | 10 | Numéro de pièce comptable
8 | Cpte du GL | Caractère | 6 | Ceci est le compte du grand livre où les transactions sont comptabilisées.
9 | No. de Chèque | Caractère | 10 |
10 | Montant | Numérique | 11,2 |
11 | Pénalité | Numérique | 7,2 |
12 | Commission | Numérique | 7,2 |
13 | Papeterie | Numérique | 7,2 |
14 | Viré | Caractère | 1 | Ce champ indique si - en cas d'une transaction de chèque - le chèque est viré ou non. Il devrait être vide ou avoir une valeur "Y" ou "N".
15 | Date de Virement | Caractère | 1 | Remarquer que la date de virement de chèque devrait être soit vide ou à la d'émission de chèque ou après.

Remarque :

· Vous ne pouvez pas importer des transactions de l'épargne vers des comptes si les clients auxquels ils appartiennent n'existent pas dans la base de données de Loan Performer. L'importation des transactions de l'épargne particulièrement les membres de groupe dépend du fait que vous faites le suivi de l'épargne au niveau de membre de groupe ou non.

· Vous pouvez essayer des importations en utilisant des fichiers que vous avez créés ou des modèles situés dans le dossier IMPORTS sur le CD de Loan Performer ou à partir du site web www.loanperformer.com. Les fichiers sont créés en deux formats, c. à d. format texte délimité par des virgules et format Microsoft Excel. Si vous avez téléchargé Loan Performer à partir de l'internet, assurez - vous que vous téléchargé les fichiers d'importation et vous connaissez leurs emplacement.

· L'importation des transactions de l'épargne à partir de Microsoft Excel exige que la date soit entrée au format 02/02/2000 – qui n'est que convenable si vous avez une seule transaction par jour – ou au format date/heure comme ci - contre : jj/mm/aaaa : hh : mm : ss afin de permettre les décalage horaires.

Procédure d'Importation

1 Cliquer sur le menu Epargne et sélectionner l'option Importer Transactions d'Epargne (La boîte de dialogue Importer Transactions de dépôt s'affiche)

2 Sélectionner un type de fichier particulier à importer à partir de la liste déroulante Fichier de Type : p.e. Microsoft Excel (*.xls).

3 Entrer le chemin complet et nom de fichier à importer dans la zone texte Fichier d'Importation : p.e. “C : \Importations\Epargne Individuel & de Groupe.xls” (Ceci peut également être effectué en cliquant sur le bouton Choisir)

4 Cliquer sur le bouton de commande Importer pour importer les données.

See also:
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Deposits and Withdrawals | Savings Corrections | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Last Updated: 27/01/2010


Importer des transferts d'épargne

Si vous utilisiez un autre logiciel avant de choisir Loan Performer et que vous souhaitez importer vos opérations de transferts d'épargne, cela sera possible pourvu que votre ancien logiciel permette l'exportation de ces données vers une feuille de calcul (Microsoft Excel), le format dBase ou un fichier texte. Loan Performer permet l'importation de données de trois formats de fichier c. à d., dBase, Microsoft Excel ou Fichier texte et chaque format de fichier a une manière particulière dont les données doivent être arrangées. Vous pouvez importer les opérations de transferts d'épargne pour les Clients Individuels, les Entreprises et les Clients de groupe ou les Membres de groupe.

Vous devez organiser vos données dans le fichier avant l'importation. Référez - vous sur le sujet Importation de l'épargne pour en savoir plus.

Le fichier d'importation des transferts d'épargne peut être téléchargé depuis le site http://www.loanperformer.com/French/Download/import.rar ou trouvez - le dans le répertoire d'installation de Performer c. à d., "C:\LPF814\External Files\Import - French". Le fichier s'appelle Transfert d'épargne, voir l'image suivante:

Remarquez que si vous passez le curseur de votre souris sur une en - tête, des informations supplémentaires sur les données de la colonne s'affichent.

  • Date: Saisissez ici la date à laquelle le transfert d'épargne a été effectué.

  • L'importation de données à partir de Microsoft Excel vous permet de saisir la date au format date seulement c. à d., "02/02/2000" (ce format est convenable si vous avez une seule transaction par jour) ou au format date/heure c. à d. dd/mm/yyyy:hh:mm:ss pour tenir compte de l'heure de transaction.

    • Du compte: Saisissez ici le numéro de compte de l'expéditeur (le compte à partir duquel le transfert sera envoyé).
    • Nº de membre: Saisissez ici le numéro du membre de groupe si vous avez activé l'option Suivi de l'épargne au niveau de membre de groupe dans le menu Système\Configuration\Epargne\Paramètres des comptes d'épargne.
    • Du produit: Saisissez ici le produit d'épargne correspondant au numéro de compte de l'expéditeur (le compte à partir duquel le transfert sera envoyé).

    Après avoir saisi et enregistré les informations, le fichier sera prêt à être importé.

    Comment importer les transferts d'épargne

    Pour cela, allez au menu Épargne\Importation d'épargne\Importer des transferts d'épargne, l'écran suivant s'affiche:

    • Type de fichier: Spécifiez le type de fichier à importer p.ex. "Fichier Microsoft Excel".
    • Fichier d'importation: Cliquez sur le bouton "Choisir" pour sélectionner le fichier à importer.
    • Fichier d'erreur: Spécifiez le fichier dans lequel les erreurs rencontrées lors de l'importation seront enregistrées p.ex. "Savings.txt".
    • Format du fichier d'importation: Ce volet affiche les différents champs du fichier à importer et les propriétés correspondantes
    • Fichiers importés: Ce volet affiche les fichiers précédemment importés.
    • Voir: Ce bouton vous permet de visualiser le fichier à importer et d'y apporter quelques modifications au besoin.
    • Réinitialiser: Ce bouton vous permet de vider le journal des fichiers importés.

    Cliquez sur Importer pour démarrer le processus d'importation. L'écran suivant s'affiche:

    Cliquez sur Oui pour confirmer l'importation. Le message pop - up suivant s'affiche à la fin du processus:

    Cliquez sur Fermer pour quitter.

    Sujets apparentés

    Importer les charges et rémunérations, Dépôts d'épargne, Configuration de l'épargne, Retraits d'épargne - Information sur le compte d'épargne.


Importer les charges et les rémunérations

Si vous utilisiez un autre logiciel avant de choisir Loan Performer et que vous souhaitez importer vos opérations de charges et de rémunérations, cela sera possible pourvu que votre ancien logiciel permette l'exportation de ces données vers une feuille de calcul (Microsoft Excel), le format dBase ou un fichier texte. Loan Performer permet l'importation de données de trois formats de fichier c. à d., dBase, Microsoft Excel ou Fichier texte et chaque format de fichier a une manière particulière dont les données doivent être arrangées.

Vous devez organiser vos données dans le fichier avant l'importation. Référez - vous sur le sujet Importation de l'épargne pour en savoir plus.

Le fichier d'importation des charges et des rémunérations peut être téléchargé depuis le site http://www.loanperformer.com/French/Download/import.rar ou trouvez - le dans le répertoire d'installation de Performer c. à d., "C:\LPF814\External Files\Import - French". Le fichier s'appelle Charges et rémunérations des épargnes, voir l'image suivante:

Remarquez que si vous passez le curseur de votre souris sur une en - tête, des informations supplémentaires sur les données de la colonne s'affichent.

  • Nº de membre: Saisissez ici le numéro du membre de groupe si vous avez activé l'option Suivi de l'épargne au niveau de membre de groupe dans le menu Système\Configuration\Epargne\Paramètres des comptes d'épargne .
  • Date: Saisissez ici la date de transaction des charges et des rémunérations.

L'importation de données à partir de Microsoft Excel vous permet de saisir la date au format date seulement c. à d., "02/02/2000" (ce format est convenable si vous avez une seule transaction par jour) ou au format date/heure c. à d. dd/mm/yyyy:hh:mm:ss pour tenir compte de l'heure de transaction.

Après avoir saisi et enregistré les informations, le fichier sera prêt à être importé.

Comment importer les charges et les rémunérations?

Pour cela, allez au menu Épargne\Importation d'épargne\Importer les charges et les rémunérations, l'écran suivant s'affiche:

  • Type de fichier: Spécifiez le type de fichier à importer p.ex. "Fichier Microsoft Excel".
  • Fichier d'importation: Cliquez sur le bouton "Choisir" pour sélectionner le fichier à importer.
  • Fichier d'erreur: Spécifiez le fichier dans lequel les erreurs rencontrées lors de l'importation seront enregistrées p.ex. "Savings.txt".
  • Format du fichier d'importation: Ce volet affiche les différents champs du fichier à importer et les propriétés correspondantes.
  • Fichiers importés: Ce volet affiche les fichiers précédemment importés.
  • Voir: Ce bouton vous permet de visualiser le fichier à importer et d'y apporter quelques modifications au besoin.
  • Réinitialiser: Ce bouton vous permet de vider le journal des fichiers importés.

Cliquez sur Importer pour démarrer le processus d'importation. L'écran suivant s'affiche:

Cliquez sur Oui pour confirmer l'importation. Le message pop - up suivant s'affiche à la fin du processus:

Cliquez sur Fermer pour quitter.

Sujets apparentés:

Dépôts d'épargne, Configuration de l'épargne, Charges et rémunérations, Charges sur les retraits


Transfert de dépôts d'épargne

Un client pourrait avoir plusieurs comptes d'épargne. Loan Performer vous permet de transférer un montant d'épargne d'un compte à l'autre du même client.

Comment transférer les dépôts d'épargne?

Pour cela, allez au menu Épargne\Transfert de dépôts d'épargne, l'écran suivant s'affiche:

  • Du compte d'épargne: À partir du menu déroulant, sélectionnez le type de client qui souhaite effectuer le transfert p.ex. "Nº de compte individuel" et le numéro de compte correspondant p.ex. "DB/I/000001".

Lorsque vous spécifiez le compte duquel le transfert va se faire, la grille déroulante en bas est renseignée d'opérations qui se sont déroulées sur le compte.

  • Du produit: À partir du menu déroulant, sélectionnez le produit d'épargne duquel le transfert va se faire p.ex. “Free Savings”.
  • Au produit: À partir du menu déroulant, sélectionnez le produit d'épargne auquel le montant va être transféré p.ex. “Pension Savings”.
  • Montant de transfert: Saisissez le montant à transférer dans la boîte de texte p.ex. "500,000".
  • Date de transfert: Entrez la date de transfert dans la boîte de texte p.ex. "11/06/2014".
  • Pièce comptable: Saisissez le numéro de pièce comptable dans le champ p.ex. "3692".
  • Motif: Saisissez le motif du transfert p.ex. "Transfert au produit Pension Savings".

Cliquez sur OK pour effectuer le transfert.

Remarquez que vous pouvez consulter le Relevé de compte pour confirmer que le transfert a été bien effectué.

Cliquez sur Fermer pour quitter.

Sujets apparentés:

Transférer les dépôts d'épargne à un autre client, Dépôts - Retraits multiples, Rapport de soldes d'épargne, Retraits d'épargne.


Transférer les dépôts d'épargne à un autre client

Loan Performer permet le transfert des dépôts d'épargne d'un client à l'autre. Lorsque vous indiquez le compte du quel faire le transfert, la fenêtre déroulante en bas est remplie de diverses transactions du compte.

Procédure

1. Cliquer sur le menu Epargne et sélectionner l'option Transférer les dépôts d'épargne à un autre client. L'écran suivant s'affiche:

2. Cocher l'option Transférer l'épargne à un autre client si le transfert est entre clients, sinon décocher la case.

3. A partir de la case déroulante Compte, sélectionner le numéro de compte du client qui voudrait transférer l'épargne p.ex. “Nº du compte ind.”

4. Entrer le nº de compte du client qui reçoit l'argent dans la case Nº de compte. Les détails du client s'affichent dans la fenêtre déroulante en bas. Vous pouvez également double cliquer sur le champ pour obtenir la boîte de dialogue qui vous permettra de récupérer le client.

5. Sélectionner le Produit pour lequel on veut faire le transfert à partir de la case déroulante p.ex. “Free Savings”

7. Sélectionner le Produit auquel on veut transférer l'épargne p.ex. “Loan Guarantee”

8. Indiquer le montant à transférer dans la case Montant du Transfert

9. Entrer la date de transfert dans la case Date de Transfert.

10. Cliquer sur le bouton OK pour effectuer le transfert.

Pour en savoir plus

Importer transactions d'épargne, Epargne, Epargne obligatoire, Rapport sur les transactions d'épargne


Intérêt

Related Topics
Table des Matières | Epargne | Interest per Batch | Réimprimer le dernier rapport sur Intérêt | Savings Deposits and Withdrawals | Savings Corrections | Charges et rémunérations | Account Closure | Rapports sur épargne | Calculer Intérêts échus |
Loan Performer Help
Intérêt

Calculs d'Intérêt d'Epargne

L'intérêt est calculé selon la méthode de calcul définie au menu Système/Configuration/Epargne pour chaque Produit d'Epargne qui est basé sur l'une des options suivantes :

a) Intérêt sur l'épargne calculé sur le solde courant ou

b) Intérêt sur l'épargne calculé sur le solde minimum mensuel

Quoique ce soit, les définitions supplémentaires suivantes devraient également être précisées.

- La période d'intérêt, ceci est défini en tant qu'un certain nombre de mois ayant un maximum de 12 mois.

- Le taux d'Intérêt, exprimé en tant que pourcentage par an.

- La date où le calcul suivant d'intérêt devrait être effectué (Remarquer que cet option ne peut plus être modifiée après avoir exécuté le module de calcul de l'intérêt)

- Si l'intérêt devrait également être calculé sur des comptes inactifs

- Le nombre de jours afin de classifier un compte en tant qu'inactif et

- La taxe retenue sur l'intérêt payé.

Procédure :

1 Ouvrir la boîte de dialogue Calculer Intérêt tout en cliquant sur le menu Epargne/Intérêt.

2 Sélectionner le type de produit pour lequel calculer l'intérêt à partir de la case déroulante Produit : p.e. “Epargne de Garantie de Crédit”

3 Cliquer sur le bouton de commande Calculer (Loan Performer calcule les soldes sur les comptes et les affiche dans une fenêtre déroulante avec leurs montants d'intérêt correspondants).

4 Des comptes qui ne devraient recevoir aucun intérêt devraient être marqués avec la lettre “N”.

5 Cliquer sur le bouton de commande OK (Loan Performer met à jour les montants d'intérêt et une boîte de dialogue vous incitant à apercevoir le rapport d'intérêt s'affiche).

6 Cliquer sur le bouton de commande Oui (Un aperçu de l'intérêt distribué s'affiche).

7 Fermer l'aperçu (Une boîte de dialogue vous incitant à imprimer le rapport d'intérêt s'affiche).

8 Cliquer sur le bouton de commande Oui (Le rapport d'intérêt est envoyé à l'imprimante et une boîte de dialogue vous incitant à mettre à jour les comptes avec l'intérêt calculé s'affiche).

9 Cliquer sur le bouton de commande Oui pour mettre à jour les comptes (Les comptes sont mis à jour et une nouvelle période d'intérêt est définie selon le message dans la fenêtre d'information de LPF).

10 Répéter les étapes 1 – 10 pour d'autres produits.

Remarque

· Si l'intérêt est calculé en utilisant l'option (a) alors, des comptes ayant des soldes inférieurs au montant minimum précisé ne recevront aucun intérêt pour toute la période où le solde est inférieur au montant minimum.

· Si l'intérêt est calculé en utilisant l'option (b) alors, des comptes ayant des soldes inférieurs au montant minimum précisé ne recevront aucun intérêt pour le mois où le solde est inférieur au montant minimum.

· Des comptes inactifs ne reçoivent aucun intérêt à moins que l'option soit activée (voir Système/Configuration/Epargne)

· Si l'intérêt est calculé en utilisant l'option (b) alors, des comptes inactifs réactivés pendant une période d'intérêt commencent à recevoir de l'intérêt au mois prochain et non pas du jour où il est réactivé.

· Puisque l'intérêt est passé à trois comptes d'intérêt différents dans la comptabilité c. à d. individuels, Groupes et Entreprises, vous pouvez savoir exactement combien d'intérêt a été payé pour chaque catégorie de client.

See also:
Table des Matières | Epargne | Interest per Batch | Réimprimer le dernier rapport sur Intérêt | Savings Deposits and Withdrawals | Savings Corrections | Charges et rémunérations | Account Closure | Rapports sur épargne | Calculer Intérêts échus |
Last Updated: 10/02/2010


Réimprimer le dernier rapport d'Intérêt

Loan Performer Help
Réimprimer le dernier rapport d'Intérêt

Réimprimer le dernier Rapport d'Intérêt

L'option Réimprimer le dernier Rapport sur Intérêt affiche le rapport d'intérêt qui a été calculé pour un produit particulier. Ce rapport affiche les comptes qui ont été mis à jour de l'intérêt calculé.

Procédure

1.Ouvrir la boîte de dialogue Réimprimer le dernier Rapport d'Intérêt à partir du menu Epargne/Intérêt/Réimprimer le dernier Rapport sur Intérêts.

2.Sélectionner le produit requis à partir de la liste déroulante Produit :

3.Sélectionner toute autre option applicable.

4.Cliquer sur le bouton OK pour afficher le rapport (voir l'exemple ci - dessous)

Example:
Last Updated: 30/10/2009


Intérêt par lot

Loan Performer Help
Intérêt par lot

Intérêt par Lot

Le rapport Intérêt par Lot affiche le montant total des intérêts versés aux comptes d'épargne dans les comptes des lots de 100 ou moins pour chaque produit. Ce rapport imprime les lots de compte qui ont déjà reçu de l'intérêt dans la période d'intérêt précédente en employant les Calculs d'Intérêt.

Procédure :

1.Ouvrir la boîte de dialogue Rapport de l'Intérêt par Lot à partir du menu Epargne/Intérêt/Intérêt par lot.

2.Sélectionner le produit requis à partir de la liste déroulante Produit :

3.Sélectionner toute autre option applicable.

4.Cliquer sur le bouton OK pour afficher le rapport du lot (voir l'exemple ci - dessous).

Example:
Last Updated: 30/10/2009


Calculer l'intérêt

Supprimer le texte et le remplacer avec votre contenu.


Charges et rémunérations

Cette fenêtre de Loan Performer vous permet d'imposer des charges sur vos clients ou de les rémunérer avec des bonus selon les politiques de votre organisation.

La fenêtre vous présente les onglets suivants:

  • Charges- et rémunérations
  • Charges sur les retraits
  • Bonus


Charges et Rémunérations

Cette fonctionnalité de Loan Performer vous permet de charger ou rémunérer les comptes de clients. Cette fonctionnalité est particulièrement utile si vous avez des charges périodiques à prélever sur un groupe de comptes p.ex. les frais de dossier. Vous pouvez également rémunérer quelques comptes avec par exemple, des intérêts.

Charger et rémunérer les comptes de clients

Pour cela, allez dans le menu Épargne\Charges et Rémunérations, l'écran suivant s'affiche:

  • Produit: A partir du menu déroulant, sélectionnez le produit d'épargne à charger ou rémunérer p.ex. “Epargne libre”.
  • Type de transaction: Sélectionnez le type de transaction à partir du menu déroulant p.ex. “Charge” pour débiter les comptes ou bien “Rémunération” pour créditer les comptes.
  • Les comptes d'épargne ne peuvent pas être mis à découvert: Si vous cochez cette case, vous ne dépasserez pas le solde minimum en prélevant la charge.
  • Monnaie: Ce champ est en mode lecture seule et affiche la monnaie du produit d'épargne définie dans le menu Système\Configuration\Configuration de l'épargne\Paramètres des comptes d'épargne.
  • TVA: Ce champ est mode lecture seule et affiche le taux de la TVA défini dans le menu Fichiers de support\Taux de TVA.
  • Motif: Saisissez dans ce champ la raison pour laquelle la charge ou rémunération a été effectuée

A partir de la fenêtre déroulante, sélectionnez le compte GL sur lequel les charges ou rémunérations seront postées. Le numéro du compte GL sélectionné s'affiche automatiquement dans le champ A poster sur le compte p.ex. “440070”

Cliquez sur Sauvegarder pour effectuer l'opération. La boîte de dialogue montrant le nombre de comptes à charger ou rémunérer et le montant total s'affiche p.ex. "5" et " 250,000"

Cliquez sur Oui, l'opération sera effectuée et vous serez demandé si vous souhaitez imprimer le rapport. Cliquez sur Oui pour l'imprimer. Il est similaire à l'image suivante:

A la fermeture de l'aperçu vous serez demandé si vous souhaitez poster les transactions au compte GL.

Cliquez sur Oui pour effectuer l'opération. Vous pouvez visualiser les charges et rémunérations effectuées pendant une période donnée en consultant le Rapport de transactions d'épargne.

Sujets apparentés

Charges sur les retraits, Importer des transactions d'épargne, Importer les charges et rémunérations, Rapports d'épargne.


Charges sur les retraits

Supprimer le texte et le remplacer avec votre contenu.


Bonus

Cet onglet vous permet de rémunérer vos clients avec des bonus pour avoir épargné avec votre organisation ou pour avoir effectué des remboursements de crédit pendant la période indiquée. Les institutions de microfinance utilisent cette fonctionnalité pour encourager leurs clients à effectuer régulièrement les transactions de dépôts d'épargne et de remboursement de crédit

Comment accorder des bonus

Pour cela, allez au menu Épargne\Charges et Rémunérations\Bonus, l'écran suivant s'affiche:

  • Du... au...: Indiquez la période durant laquelle les bonus doivent être calculés p.ex. "Du 01/01/2001 au 17/02/2014".

  • Produit d'épargne: A partir du menu déroulant, sélectionnez le produit d'épargne pour lequel le bonus devrait être émis p.ex. “Free Savings” ou bien cochez la case Tous pour tout sélectionner.
  • Produit de crédit: A partir du menu déroulant, sélectionnez le produit de crédit pour lequel le bonus devrait être émis p.ex. “Free Savings” ou bien cochez la case Tous pour tout sélectionner.
  • Précisez le mode paiement du bonus p.ex. "Espèces".
  • Montant disponible pour les bonus d'épargne: Saisissez ici le montant total à payer comme bonus aux clients qui ont effectué des dépôts d'épargne dans la période indiquée p.ex. “3.000.000” et puis sélectionnez le Compte GL des bonus d'épargne à partir du menu déroulant p.ex. "540000".

Remarquez que le montant disponible pour les bonus d'épargne sera reparti proportionnellement entre les clients qui ont effectué des dépôts d'épargne dans la période indiquée.

  • Montant disponible pour les bonus de crédit: Saisissez ici le montant total à payer comme bonus aux clients qui ont effectué des remboursements de crédit dans la période indiquée p.ex. “500.000” et puis sélectionnez le Compte GL des bonus de crédit à partir du menu déroulant p.ex. "521000".

Remarquez que le montant disponible pour les bonus de crédit sera reparti proportionnellement entre les clients qui ont effectué des remboursements de crédit dans la période indiquée.

  • TVA: Ce champ sera automatiquement renseigné du montant total de l'impôt (Taxe à la Valeur Ajoutée) imposé sur les bonus. Le taux de la TVA utilisé ici est celui défini dans le menu Fichiers de support\Taux de TVA et ça devrait être configuré dans le menu Système\Configuration\Epargne\Paramètres de la TVA - Epargne pour les produits d'épargne et Système\Configuration\Paramètres des produits de crédit\Paramètres de la TVA - Crédits pour les produits de crédit.

Cliquez sur Sauvegarder pour effectuer l'opération. Un rapport montrant la répartition des bonus aux clients éligibles s'affiche:

Cliquez sur Fermer pour quitter le rapport. Une boîte de dialogue de Loan Performer vous demandant si vous souhaitez imprimer le rapport et imputer le bonus au Grand Livre s'affiche:

Cliquez sur Oui pour imprimer et imputer les bonus sur les comptes d'épargne des clients.

Remarquez que vous pouvez consultez le rapport sur les bonus payés pendant une période définie dans le menu Epargne\Rapports d'épargne\Rapport sur les transactions d'épargne.

Sujets apparentés

Importation de l'épargne, Importer les charges et rémunérations, Rapports d'épargne, Charges et rémunérations


Modifier Transactions

Modifier des transactions d'épargne

Cette fenêtre vous permet de modifier des opérations d'épargne déjà entrées dans le système sans devoir les supprimer pour les ressaisir.

Comment modifier une transaction d'épargne?

Pour cela, allez au menu Épargne\Modifier des transactions, l'écran suivant s'affiche:

  • Nº de transaction: Saisissez le numéro de transaction dans ce champ p.ex. "1400200000" et cliquez sur Voir pour afficher les détails de la transaction.
  • Élargir: Si vous n'êtes pas sur du numéro de transaction, cliquez sur ce bouton pour sélectionner le client dont vous souhaitez modifier la transaction d'épargne. L'écran suivant s'affiche:

  • Nº de compte: Cliquez sur Choisir pour sélectionner le client, toutes les opérations d'épargne du client s'affiche:

Sur la liste affichée, cliquez sur la transaction que vous souhaitez modifier et puis sur Voir pour visualiser les détails, l'écran suivant s'affiche:

Faites les modifications nécessaires et puis cliquez sur Sauvegarder pour enregistrer les informations. Il est impossible de modifier le nº de transaction, le nom et le produit.

Vous pouvez également consulter le rapport sur les opérations d'épargne modifiées dans le menu Epargne\Rapports d'épargne\Rapport sur les transactions d'épargne modifiées.

Sujets apparentés

Dépôts d'épargne, Relevé de compte, Configuration de l'épargne, Rapports d'épargne


Transactions par chèque

Dans Loan Performer, on peut émettre des carnets de chèques aux clients pour leurs divers produits d'épargne. Le carnet de chèques doit être configuré au menu Système\Configuration\Impression de chèque.

Le module de transactions par chèque de Loan Performer contient les éléments suivants:

  • Arrêter le chèque
  • Honorer les paiements par chèque
  • Émettre des carnets de chèque

Pour en savoir plus

Rapport de paiements de chèques virés, Rapport de carnets de chèques émis, Épargne, Impression de chèque, Produits.


Émettre des carnets de chèques

Loan Performer permet à l'utilisateur d'émettre des carnets de chèque aux clients pour certains produits d'épargne. Pour cela, il faut avoir défini le Produit d'épargne d'avoir des carnets de chèque au menu Système\Configuration\Épargne\Paramètres des comptes d'épargne .

Émettre des carnets de chèque.

Pour cela, allez au menu Épargne\Transactions par chèque\Émettre des carnets de chèque. L'écran suivant s'affiche:

  • Cpte Épargne: Sélectionnez le compte d'épargne pour lequel vous voudriez émettre un carnet de chèques. Cliquer sur le bouton "Rechercher" pour afficher les comptes d'épargne ouverts comme ci - bas.

  • Nom du Client: Le nom de titulaire du compte sélectionné s'affiche automatiquement dans ce champ.
  • Code Client: Le code client s'affiche également automatiquement dans ce champ.
  • Produit: Sélectionnez le produit d'épargne à partir du menu déroulant. Si le produit d'épargne possède des carnets de chèque, l'écran suivant s'affiche:

  • Date d'émission: Entrer ici la date d'émission du carnet de chèques.
  • Dans les champs "De"........ et "A" ............." entrez les numéros de chèque à émettre. Puis, cliquer sur le bouton "Ajouter" pour émettre le chèque. Les détails du chèque émis s'affichent dans la fenêtre déroulante.

Vous pouvez visualiser le Rapport de carnets de chèques émis au menu Épargne\Rapports sur épargne\Rapport de carnets de chèques émis

Pour en savoir plus

Virer le paiement par chèque, Épargne, Arrêter le chèque, Rapport de carnets de chèques émis


Honorer les paiements par chèque

Loan performer permet à l'utilisateur d'autoriser le paiement des chèques émis ou de les rejeter au cas où le solde de compte est insuffisamment. Si le solde de compte n'est pas suffisamment, le chèque sera rejeté et il y a des charges y relatives. On peut définir la charge par défaut et le compte GL pour les charges au menu Système\Configuration\Épargne\Comptes GL de l'épargne .

Le processus de virement de chèque est effectué par la banque centrale ou par une agence de virement de chèque.L'écriture sera enregistrée sur le compte défini au menu Système\Configuration\Épargne\Comptes GL de l'épargne dans le champ “Compte de virement de chèque Interbancaire"

Par exemple si client A de notre banque ou IMF possède un carnet de chèques et il émet un chèque à client B d'une autre banque ou IMF, cette banque amène le chèque à la banque centrale ou à l'agence de virement de chèque qui envoi alors le chèque à notre banque pour l'approbation. Le rapport de chèques virés ou rejetés accédé au menu Épargne\Rapports sur épargne\Rapport de paiements de chèques virés sera ensuite envoyé à la banque centrale ou à l'agence de virement de chèque pour le traitement de la transaction chez la banque du bénéficiaire.

Virer un paiement par chèque.

Pour cela, allez au menu Épargne\Transactions par chèque\Virer le paiement par chèque. L'écran suivant s'affiche:

  • Cpte Épargne: Sélectionnez le Cpte Épargne pour lequel vous voulez virer le paiement par chèque. Cliquez sur le bouton "Rechercher" pour tous les comptes d'épargne ouverts et en choisir le Nom de client ou le Numéro de compte épargne.
  • Nom de client: Le nom de client s'affiche automatiquement dans ce champ.
  • Code de Client: Dans ce champ, le code de client sera aussi automatiquement affiché pour le compte d'épargne sélectionné.
  • Nom de Bénéficiaire: Dans ce champ, entrez le nom de la personne à qui le chèque avait été émis.
  • Banque Bénéficiaire: Entrez ici le nom de la banque bénéficiaire où le chèque a été déposé pour l'encaisser.
  • Nº de Compte: Entrez le numéro de compte du porteur de chèque dans la banque bénéficiaire où le chèque a été déposé.
  • Nº de Chèque: Entrez ici le numéro de chèque et dans le champ "Opération", sélectionnez soit "Virer le paiement par chèque" ou bien "Rejeter le paiement par chèque"
  • Montant de Chèque: Entrez le montant à virer, cela doit être le même montant qui a été entré lors de l'émission du chèque.
  • Solde de Compte: Cela est le solde disponible sur le compte d'épargne sélectionné et ça s'affiche automatiquement.
  • Date d'écriture: C'est la date où le chèque à virer a été écrit ou émis au bénéficiaire.

Loan performer génère également le rapport sur les chèques virés ou rejetés pendant une période définie que vous pouvez visualiser au menu Épargne\Rapports sur épargne\Rapport de paiements de chèques virés

Remarque: Lorsqu' un chèque a été viré, le solde sur le compte du client est réduit du même montant. On peut visualiser cela en accédant à l'état d'épargne du client au menu Épargne\Relevés de compte

Cliquer sur le bouton "Sauvegarder" pour enregistrer les modifications et "Fermer" pour quitter.

Pour en savoir plus

Impression de chèque, Émettre des carnets de chèque, Arrêter le chèque,Rapport de paiements de chèques virés


Suspendre le paiement d'un chèque

Loan Performer permet à l'utilisateur d'arrêter un chèque de paiement émis pour un Produit d'Epargne.

Arrêter un chèque.

Pour cela, allez au menu Épargne\Transactions par chèque\Arrêter le chèque et l'écran suivant s'affiche:

  • Cpte Épargne: Sélectionnez d'ici le compte d'épargne duquel le chèque a été émis. Pour cela, cliquez sur le bouton "Rechercher" pour afficher tous les comptes d'épargne et leurs titulaires respectifs. Cliquer sur le bouton Choisir ou faites un double clic pour en sélectionnez le compte et nom de client dont vous voulez arrêter le chèque
  • Nom de Client: Le nom de client s'affiche automatiquement dans ce champ.
  • Code de Client: Dans ce champ, le code de client sera aussi automatiquement affiché pour le compte d'épargne sélectionné.
  • Nom de Bénéficiare: Dans ce champ, entrez le nom de la personne à qui le chèque avait été émis.

  • Banque Bénéficiaire: Entrez ici le nom de la banque bénéficiaire où le chèque a été déposé pour l'encaisser.
  • Nº de Compte: Entrez le numéro de compte du porteur de chèque dans la banque bénéficiaire où le chèque a été déposé.
  • Nº de Chèque: Entrez ici le numéro de chèque à arrêter.
  • Montant de Chèque: Entrez le montant sur le chèque à arrêter, cela doit être le même montant qui a été entré lors de l'émission du chèque.
  • Solde de Compte: Cela est le solde disponible sur le compte d'épargne sélectionné et ça s'affiche automatiquement.
  • Date d'écriture: C'est la date où le chèque à arrêter a été écrit ou émis au bénéficiaire.
  • Raison: Entrez la raison pour laquelle le chèque a été arrêté

Remarque: Lorsqu'un paiement par chèque est arrêté, Loan Performer rejettera automatiquement le virement du chèque quand il est présenté pour encaissement au menu Epargne\Transactions par chèque\Virer le paiement par chèque

Vous pouvez visualiser le rapport de chèques arrêtés tout en cochant l'option "Chèques arrêtés" au menu Épargne\Rapports sur épargne\Rapport de paiements de chèques

Cliquer sur le bouton "Sauvegarder" pour enregistrer information et sur le bouton Fermer pour quitter le menu .

Pour en savoir plus.

Rapport de paiements de chèques virés, Rapport de carnets de chèques émis, Rapport de nouveaux comptes d'épargne, , Emettre des carnets de chèque


Fermer des comptes d'épargne

Cette fonctionnalité vous permet de fermer les comptes d'épargne des clients à la date particulière.

Fermer un compte d'épargne

Pour cela, allez au menu Epargne\Fermer des comptes d'épargne, l'écran suivant s'affiche:

Sélectionnez le type de client dont vous voulez fermer le compte d'épargne p.ex. "Client individuel".

Cliquez sur Choisir pour sélectionner le Nº de compte du client à partir de la grille déroulante p.ex. "DB/1/000001".

Cliquez sur Suivant pour poursuivre, l'écran suivant s'affiche:

Le Nº de compte et Nom de client apparaissent sur l'onglet Information sur la transaction.

  • Produit: A partir du menu déroulant, sélectionnez le produit d'épargne à fermer p.ex. "Free Savings".
  • Nº de transaction: Le numéro de transaction est attribué automatiquement par Loan Performer p.ex. "128000020".
  • Compte fermé au: Saisissez la date de clôture du compte p.ex. "14/08/2012". L'heure de clôture est attribuée automatiquement par LPF.
  • Pièce comptable: Saisissez le numéro de pièce comptable (s'il est obligatoire à la configuration).
  • Charge de clôture de cpte: Saisissez la charge, cela peut également être défini au menu Paramètres des comptes d'épargne.
  • Solde d'épargne: Le solde sur le compte d'épargne du client apparaît automatiquement dans le champ correspondant.
  • Raison: Loan Performer exige que vous saisissiez la raison pour laquelle le compte est fermé p.ex. "Changement de domiciles".
  • Calculer l'intérêt: Lorsque vous cochez cette option, Loan Performer calcule l'intérêt sur le compte d'épargne conformément aux paramètres définis au menu Intérêt sur l'épargne.
Veuillez remarquer que cette fonctionnalité ne marche que si la date de clôture du compte relève de la période d'intérêt actuelle. Si la période d'intérêt est terminée sans calcul d'intérêt, LPF ne vous permettra pas de calculer l'intérêt lors de la clôture du compte. Vous devrez lancer la fonctionnalité "Calculer l'intérêt" au menu Epargne/Intérêt/Calculer l'intérêt afin d'actualiser votre période de calcul d'intérêt et puis de fermer le compte.

Cliquez sur Sauvegarder pour enregistrer les informations.

N.B: L'écran dispose de trois onglets c. à d. Information sur la transaction, Information sur le compte d'épargne et Détails de crédit.

L'onglet Information sur le compte d'épargne affiche les détails du client c. à d. son identité. Ce sont les détails saisis à l'inscription du client. L'écran est similaire à celui qui suit:

L'onglet Détails de crédit affiche les crédits octroyés au client, l'écran est similaire à celui qui suit:

Cocher la case Crédits actifs seulement n'affiche que les crédits en cours. Sinon, tous les crédits soldés et non soldés apparaîtront dans la grille Historique de crédit.

Lorsque vous sélectionnez un crédit dans la grille Historique de crédit, les détails du crédit apparaissent dans la grille Fiche de crédit à droite, ainsi, l'utilisateur peut visualiser toutes les transactions.

N.B: N'oubliez pas de cliquer sur Sauvegarder à l'onglet Information sur la transaction pour enregistrer vos données.

Notes supplémentaires:

S'il y a un solde minimum défini au menu Sytème/Configuration/Epargne/Paramètres des comptes d'épargne, le retrait de ce montant n'est possible qu'après la clôture du compte.

Vous pouvez rouvrir le compte en cochant la case Ce compte est déjà fermé! Cliquez ici pour le réactiver. Cliquez sur Sauvegarder pour l'activer, voir l'image ci dessous:

Vous pouvez visualiser le Rapport de comptes d'épargne fermés au menu Épargne/Rapports d'épargne/Rapport de comptes d'épargne fermés. Vous pouvez également avoir une idée sur le nombre de comptes ouverts ou fermés pendant une période particulière depuis le Rapport d'état de comptes qui se trouve dans le même menu.

Sujets apparentés

Rapports d'épargne, Rapport de comptes d'épargne fermés, Rapport d'état de comptes, Épargne obligatoire


Rapports sur épargne

Rapports d'épargne

Le module d'épargne vous permet de visualiser et imprimer plusieurs rapports d'épargne des clients. Les différents types de rapports d'épargne qui peuvent être consultés à partir du menu Épargne/Rapports sur Épargne incluent les suivants:

  • Totaux par lot
  • Rapport sur Soldes d'épargne
  • Soldes périodiques
  • Épargne par nº de pièce comptable
  • Relevé de compte de client
  • Rapport sur les transactions d'épargne
  • Transactions d'épargne de Membre par nº de pièce comptable
  • Relevé de compte des membres de groupe
  • Rapport d'épargne des membres sur une période
  • Rapport sur comptes d'épargne fermés
  • Épargne obligatoire
  • Fiche de caisse d'épargne
  • Fiche journalière d'épargne
  • Rapport sur transactions d'épargne modifiées
  • Etat des comptes
  • Grand Livre Personnel
  • Vérifier soldes de comptes
  • Grand Livre Personnel pour tous les clients
  • Rapport sur soldes du Grand Livre Personnel

Les rapports de l'épargne de Loan Performer peuvent être générés sous divers formats convenables selon les besoins de l'utilisateur. Les différents formats de rapport comportent:

1. Voir:

Cela vous permet de visualiser le rapport. Vous pouvez faire défiler, élargir ou réduire le rapport.

2. Imprimer:

Cela vous permet d'imprimer le rapport.

3. Rapport au Format PDF:

Cette option génère le rapport et l'enregistre au format PDF (Portable Document file). Le rapport peut être vu et imprimé à l'aide d'Adobe Acrobat Reader s'il est installé sur votre machine (Vous pouvez obtenir une copie depuis l'adresse ci - contre : www.adobe.com/acrobat). Loan Performer génère toutes les pages du document à moins qu'un certain nombre ait été précisé dans le cadre Étendue de page.

Remarque : Lorsque vous sélectionnez cette option, une case apparaît qui vous permet d'indiquer le nom et le chemin du fichier qui devrait être créé. Vous pouvez également parcourir un dossier tout en double - cliquant sur la case.

4. Rapport au Format XLS

Cette option génère le rapport et l'enregistre en tant que fichier Microsoft Excel (.XLS). Le rapport peut être vu et imprimé à l'aide de Microsoft Excel ou toute autre application compatible de feuille de calcul.

Remarque : Lorsque vous sélectionnez cette option, une case apparaît qui vous permet d'indiquer le nom et le chemin du fichier qui devrait être créé. Vous pouvez également parcourir un dossier tout en double - cliquant sur la case.

5. Rapport au Format DBF

Cette option génère le rapport et l'enregistre en tant que fichier de base de données Microsoft Visual FoxPro (.dbf). Le rapport peut être visualisé et imprimé à l'aide de Microsoft Visual FoxPro ou toute autre application compatible de base de données.

Remarque : Lorsque vous sélectionnez cette option, une case apparaît qui vous permet d'indiquer le nom et le chemin du fichier qui devrait être créé. Vous pouvez également naviguer à un dossier tout en double - cliquant sur la case.

Paramètres facultatif de rapport

Plusieurs rapports d'épargne dans Loan Performer peuvent avoir des paramètres facultatifs utilisés à classifier des clients. Ces paramètres facultatifs sont dans les zones texte déroulantes ayant des cases à cocher pour sélectionner tous les paramètres dans la zone texte.

Sur l'image ci - dessous, il est possible de générer un rapport pour une zone géographique particulière tout en la sélectionnant à partir de la boîte déroulante ou générer un rapport pour toutes les zones géographiques toute en activant la case à cocher correspondante comme pour les options Produit et Code d'agence.

See also:
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Deposits and Withdrawals | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Dépôts à terme |
Last Updated: 16/11/2009


Formats de rapport d'épargne

Loan Performer vous permet déterminer la disposition de vos rapports d'épargne. Vous avez différentes options de rapport dont vous pouvez générer le rapport de votre préférence à un moment donné. Les options disponibles dépendent du type de rapport à générer et incluent les suivantes:

  • Code agence: Sélectionnez le code de l'agence dont vous voulez générer le rapport. Activez la case à cocher "Tous" pour sélectionner tous les codes afin de générer un rapport pour toutes les agences.
  • Produit: Ce champ vous donne accès aux Produits d'épargne définis au menu Système\Produits. Ces derniers seront affichés dans le menu déroulant. Il suffit d'en sélectionner un ou d'activer la case à cocher "Tous" pour générer un rapport pour tous les produits.
  • Région géographique: A partir du menu déroulant, vous pouvez sélectionner la région pour laquelle vous voulez générer le rapport. Cela pourrait être un district, comté, sous - comté ou bien une paroisse dépendant des définitions au menu Fichiers de support\Régions Géographiques. Vous pouvez activer la case à cocher "Tous" pour sélectionner tous les codes afin de générer un rapport pour toutes les régions.
  • Catégorie de client: A partir du menu déroulant, sélectionnez la catégorie de client dépendant des catégories que vous avez définies au menu Fichiers de support\Catégories de client. Il y en a trois catégories de client 1, 2 et 3. Vous pouvez activer la case à cocher "Tous" pour sélectionner tous les codes afin de générer un rapport pour toutes les catégories.
  • Centre de coût: A partir du menu déroulant, sélectionnez le centre de coût pour lequel vous voulez générer le rapport. Les centres de coût sont définis au menu Fichiers de support\Centres de coût. Activez la case à cocher "Tous" pour générer un rapport pour tous les centres de coût.
  • Trier par: Sélectionnez à partir du menu déroulant le critère de filtrage du rapport. On peut filtrer le rapport par "Nom de client".
  • Disposition de rapport: A partir du menu déroulant, sélectionnez la façon dont les en - têtes de colonne dans le rapport seront organisées. Cela peut être "Nº de crédit, Montant de crédit, Montant d'intérêt etc.

Formats de rapport

Loan Performer vous permet de visualiser et générer vos les rapports aux différents formats. Il suffit de sélectionner l'option qui vous convient:

  • Voir: Cette option vous permet de visualiser le rapport, il suffit de la cocher.
  • Imprimer: Cette option vous permet d'imprimer le rapport, il suffit de la cocher.
  • Rapport au format PDF: Cette option vous permet de générer le rapport au format de fichier PDF (Portable Document File Format).
  • Rapport au format XLS: Cette option vous permet de générer le rapport au format de fichier Excel.
  • Rapport au format DBF: Cette option vous permet de générer le rapport au format de fichier DBF (Database File Format).
  • Rapport au format HTML: Cette option vous permet de générer le rapport au format de fichier HTML (Hypertext Markup Language Format).
  • Rapport au format XML: Cette option vous permet de générer le rapport au format de fichier XML (Extensible Markup Language Format).
  • Créer Graphique: Cette option vous permet de générer un graphique.

Type de compte

Loan Performer vous permet de générer le rapport pour les différents comptes de client:

  • Comptes individuels seulement: Sélectionnez cette option si le rapport à générer est pour les comptes individuels seulement.
  • Comptes joints seulement: Sélectionnez cette option si le rapport à générer est pour les comptes joints.
  • Comptes joints et ind.: Sélectionnez cette option si le rapport à générer est pour les comptes joints et individuels à la fois.
  • Comptes groupes seulement: Sélectionnez cette option si le rapport à générer est pour les comptes groupes seulement.
  • Comptes entreprises seulement: Sélectionnez cette option si le rapport à générer est pour les comptes entreprises seulement.
  • Tous les comptes: Sélectionnez cette option si le rapport à générer est pour tous les comptes.

Étendue de pages

  • Toutes les pages: Cocher cette option pour imprimer toutes les pages du rapport.
  • Pages: Vous pouvez sélectionner l'étendue de pages à imprimer tout en sélectionnant activant cette option p.ex. page 1 - 4.

Cliquez sur le bouton "Ok" pour générer le rapport selon vos définitions.

Pour en savoir plus:

Rapports sur épargne, Rapports de dépôts à terme, Rapports de découvert, Rapports comptables.


Totaux par lot

Ce rapport vous permet de comparer les totaux sur la fiche manuelle des épargnes à ceux générés par Loan Performer.

Loan Performer traite par lot les totaux sur 100 comptes d'épargne pour les clients individuels, les groupes et les entreprises. Donc, pour 600 clients (200 clients pour chaque catégorie), LPF affichera deux lots de 300 comptes des clients.

Comment afficher les totaux par lot?

Pour cela, allez au menu Épargne\Rapports sur les épargnes\Totaux par lot, l'écran suivant s'affiche:

  • Nº de lot: Utilisez les boutons pour spécifier le numéro de lot p.ex. "1", rappelez - vous que chaque lot compte 100 comptes individuels, 100 comptes de groupes, 100 comptes d'entreprises.
  • Voir les soldes au: Entrez la date du rapport par lot p.ex. "04/06/2014".

Cliquez sur Ok pour poursuivre, un message montrant le montant total du lot s'affiche p.ex. "69.959.000,00":

Cliquez sur Ok, l'écran suivant s'affiche:

Spécifiez les paramètres pertinents ou laissez les paramètres par défaut et puis, cliquez sur Ok pour afficher les comptes faisant les totaux par lot:

Remarquez que les totaux représentent les opérations qui se sont effectuées avant ou à la date de rapport. Le solde affiché par LPF devrait être comparé à celui de la fiche manuelle pour établir s'il y a des incohérences.

Cliquez sur Fermer pour quitter.

Sujets apparentés

Vérifier les soldes de comptes, Grand Livre Personnel pour tous les clients, Rapport de soldes d'épargne, Relevé de compte.


Rapport de soldes d'épargne

Le Rapport de soldes d'épargne affiche les soldes d'épargne des clients à la date indiquée. Il dispose de deux onglets c.à d. Rapport de soldes d'épargne et Rapport de soldes d'épargne des membres de groupe.

Visualiser le Rapport de soldes d'épargne

Pour cela, allez au menu Épargne/Rapports d'épargne/Rapport de soldes d'épargne, l'écran suivant s'affiche:

  • Date de rapport: Entrez la date de rapport p.ex. "15/05/2013".
  • Monnaie de rapport: A partir du menu déroulant, sélectionnez la monnaie du rapport p.ex. "UGX".
  • Code d'agence: Sélectionnez le code d'agence à partir du menu déroulant ou bien cochez la case Tous pour tout sélectionner.
  • Trier par: A partir du menu déroulant, sélectionnez l'ordre dans lequel le rapport sera organisé p.ex. "Nº de compte" et puis, précisez le type de compte p.ex. Comptes individuels seulement
  • Produit: A partir du menu déroulant, sélectionnez le Produit d'épargne particulier dont vous voulez générer le Rapport de soldes d'épargne ou bien cochez la case Tous, pour tout sélectionner.
  • Zone géographique: A partir du menu déroulant, sélectionnez la Zone géographique particulière dont vous voulez générer le Rapport de soldes d'épargne ou bien cochez la case Toutes, pour tout sélectionner.
  • Catégorie de client 1: A partir du menu déroulant, sélectionnez la Catégorie de client 1 particulière dont vous voulez générer le Rapport de soldes d'épargne ou bien cochez la case Toutes, pour tout sélectionner.
  • Catégorie de client 2: A partir du menu déroulant, sélectionnez la Catégorie de client 2 particulière dont vous voulez générer le Rapport de soldes d'épargne ou bien cochez la case Toutes, pour tout sélectionner.
  • Catégorie de client 3: A partir du menu déroulant, sélectionnez la Catégorie de client 3 particulière dont vous voulez générer le Rapport de soldes d'épargne ou bien cochez la case Toutes, pour tout sélectionner.
  • Centre de coût: A partir du menu déroulant, sélectionnez la Centre de coût particulier dont vous voulez générer le Rapport de soldes d'épargne ou bien cochez la case Tous, pour tout sélectionner.
  • Genre: A partir du menu déroulant, sélectionnez le genre particulier dont vous voulez générer le Rapport de soldes d'épargne ou bien cochez la case Tous, pour tout sélectionner.
  • Soldes entre: Saisissez la gamme de soldes d'épargne dont vous voulez générer le rapport p.ex. "2,000 - 40,000,000". Cela vous permet de visualiser les clients ayant des soldes d'épargne dans la gamme définie. Cochez la case Tous pour générer un rapport de soldes d'épargne de tous les clients.

Vous pouvez davantage filtrer les informations dans le rapport en précisant si vous voulez voir les soldes d'épargne des comptes actifs seulement, Comptes inactifs seulement ou bien des Comptes fermés.

Vous pouvez également davantage filtrer les informations dans le rapport en utilisant les options suivantes:

  • Tous les comptes: Sélectionnez cette option pour générer un Rapport de soldes d'épargne pour tous les comptes dans le système.

Par exemple, quand cette option est activée, on peut visualiser tous les produits d'épargne (S000, S002 et T000) du client KA/I/000001 et les soldes correspondants de 58,323,000, 1,700,000 and 1,000,000 respectivement.

Dans rapport, le total de tous les soldes d'épargne est affiché en bas de la page.

  • Consolidé par compte: Lorsque vous cochez cette option, le rapport affiche le total de soldes d'épargne pour un client ayant plus d'un produit d'épargne.

Par exemple, quand cette option est activée, on peut voir que le client Kijambu Bridget a un solde d'épargne de 6,100,000 au lieu de 2,000,000 sur son produit d'épargne Épargne libre et 4,100,000 sur le produit d'épargne Épargne Garantie Crédit.

Par conséquent, tous les soldes d'épargne sur les produits d'épargne du client ont été consolidés.

  • Synthèse de soldes: Lorsque vous cochez cette option, le rapport affiche le total de tous les soldes d'épargne à la date indiquée sans montrer les comptes d'épargne et les soldes correspondants:

Le menu du rapport de soldes d'épargne a beaucoup d'autres options qui vous permettent de filtrer davantage le rapport selon vos besoins. Il suffit de cocher celles qui vous intéressent d'après le Format de rapport d'épargne que vous voulez.

Cliquez sur OK pour visualiser le rapport et Fermer pour quitter:

Sujets apparentés

Ouvrir un compte d'épargne, Dépôt d'épargne, Retrait, Modifier des transactions


Soldes périodiques

Related Topics
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Loan Performer Help
Soldes périodiques

Soldes Périodique

Le Rapport de Soldes Périodiques est un rapport qui rend compte des soldes de clients pendant une période donnée. La période de rapport devrait être définie entre des dates précises rapportées selon des intervalles donnés. Les intervalles comprennent :

- Intervalle Journalier

- Intervalle Hebdomadaire

- Intervalle Mensuel

- Intervalle Trimestrielle

Le rapport généré affiche un résumé du solde de début, du dépôt, de l'intérêt, des retraits, des pénalités, des commissions, de la papeterie et du solde de fin.

Procédure

1 Ouvrir la boîte de dialogue Soldes de la Période à partir du menu Epargne/Rapport sur Epargne/Rapport Soldes Périodiques.

2 Préciser un groupe de dates où les rapports devraient être faits selon les intervalles prévus de rapports.

3.Sélectionner le bon intervalle pour des rapports.

4. Cliquer sur le bouton de commande OK pour afficher le rapport (Le rapport généré est semblable à l'exemple ci - dessous).

Example:
See also:
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Last Updated: 16/11/2009


Epargne par nº de pièce comptable

Related Topics
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Loan Performer Help
Epargne par nº de pièce comptable

Transactions d'Epargne par Numéro de Pièce Comptable

Le Rapport Transactions d'Epargne par Numéro de Pièce Comptable liste toutes les transactions d'épargne qui se sont produites pendant une période précise. Les transactions diverses sont listées avec leurs numéros correspondants de pièce comptable/reçus et numéros de transaction.

Remarque :

- Ces transactions peuvent être imprimées pour des Comptes Individuels, Groupes, Entreprises ou pour tous les Comptes d'Epargne.

- Ces transactions peuvent être filtrées pour afficher seulement les dépôts d'épargne, retraits, transferts ou toutes les transactions d'épargne.

Procédure :

1. Ouvrir les la boîte de dialogue Transactions d'Epargne par Numéro de Pièce Comptable à partir du menu Epargne/Rapport sur Epargne/Epargne par No. de Pièce Comptable.

2. Préciser le groupe de dates de rapport requis dans les champs de date Du :.. au :… .

3. Sélectionner toute autre option supplémentaire ou utiliser les sélections par défaut.

4. Cliquer sur le bouton de commande OK pour afficher le rapport (Le rapport généré est semblable à l'exemple ci -dessous)

Example:
See also:
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Last Updated: 19/11/2009


Relevés de compte

Related Topics
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Loan Performer Help
Relevés de compte

Relevés de Compte

Le rapport de relevé de compte liste toutes les transactions qui ont été effectuées sur un compte particulier. Ce rapport indique les détails de transactions avec les montants respectifs de tous les Débits, Crédits et Soldes pour toutes les transactions. Il s'agit en plus de la date, du numéro de transaction, du numéro de pièce comptable, du mode de transaction et de la description de la transaction.

En outre, le rapport affiche la date où le compte a été ouvert, le taux actuel d'intérêt et le solde minimum actuel comme défini au menu Système/Configuration/Epargne pour chaque produit spécifique.

Procédure

1 Ouvrir la boîte de dialogue Relevés de Compte des Déposants à partir du menu Epargne/Rapports sur Epargne/Relevés de Compte.

2 Sélectionner le type de client approprié, client individuel, client groupe, client entreprise.

3 Entrer le numéro de compte pour lequel afficher le rapport.

4 Spécifier les dates de rapport et toute autre option nécessaire.

5 Cliquer sur le bouton de commande OK pour afficher le rapport (Le rapport affiché est semblable à l'exemple ci - dessous).

Example:
See also:
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Last Updated: 04/01/2008


Rapport sur les transactions d'épargne

Related Topics
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Loan Performer Help
Rapport sur les transactions d'épargne

Example:
See also:
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Last Updated: 03/01/2008


Transactions d'épargne de Membre par nº de pièce comptable

Related Topics
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Loan Performer Help
Transactions d'épargne de Membre par nº de pièce comptable

Example:
See also:
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Last Updated: 04/01/2008


Relevé de compte des membres de groupe

Related Topics
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Loan Performer Help
Relevé de compte des membres de groupe

Relevé de Compte des Membres de Groupe

Le relevé de compte des membres de groupe est un relevé de compte général pour des membres du groupe. Il liste toutes les transactions qui ont été effectuées sur un compte particulier. Il liste les détails des transactions de l'épargne de chaque membre du groupe.

Ce rapport montre les détails des transactions comme le montant de débit, crédit et solde. Les champs supplémentaires indiqués pour chaque compte sont le numéro de transaction, la date, le numéro de pièce comptable, le mode de transaction et la description de la transaction.

Remarque :

Ce rapport est généré seulement si le suivi d'épargne est défini au niveau de membre du groupe dans le menu Système/Configuration/Epargne

Procédure :

1 Ouvrir la boîte de dialogue Relevé de l'Epargne des Membres de Groupe à partir du menu Epargne/Rapport sur Epargne/Relevé de Compte des Membres de Groupe.

2 Spécifier le compte de groupe approprié dans la le champ Numéro de Compte :

3 Spécifier les dates de rapport et de toute autre option.

4 Sélectionner le bon nom de compte du client (ou la case à cocher Tous les membres de groupe) dont le relevé de compte est requis.

5 Cliquer sur le bouton de commande OK pour afficher le rapport (Le rapport affiché est semblable à l'exemple ci - dessous).

Example:
See also:
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Last Updated: 27/01/2010


Rapport d'épargne des membres sur une période

Related Topics
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Loan Performer Help
Rapport d'épargne des membres sur une période

Rapport d'Epargne des Membres sur une Période

Le Rapport d'épargne des membres sur une période compare le Montant Attendu de l'épargne qui devrait être disponible sur un compte contre le Solde d'Epargne actuel disponible sur une période particulière. Ce rapport a une colonne supplémentaire Différence qui affiche les différences entre le Montant Attendu et le Solde d'Epargne actuel pendant la période.

La colonne Montant d'Epargne de la Période liste l'épargne correspondante pendant la période pour chaque membre de groupe comme configuré dans le menu Adhésion au Groupe.

Remarque :

La valeur entrée dans Période indique l'étendu de la période de la date entrée. Ceci peut être journalier, hebdomadaire ou bien mensuel selon le choix.

Procédure :

1.Ouvrir la boîte de dialogue Rapport de l'Epargne des Membres durant la Période à partir du menu Epargne/Rapport sur épargne/Rapport épargne des membres sur la période.

2.Indiquer la date de rapport dans la zone Epargne de :..

3.Sélectionner la période, cela peut être journalier, hebdomadaire, mensuel, après 14 jours etc.

4.Spécifier l'étendu de la période par rapport à l'étape 3 p.e. 10 (pour 10 semaines)

5.Cliquer sur le bouton de commande OK pour afficher le rapport (Voir l'exemple ci - bas).

Example:
See also:
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Last Updated: 07/01/2008


Rapport sur comptes d'épargne fermés

Related Topics
Table des Matières | Dépôts à terme | Business Autres Détails | Autres Détails | Group Autres Détails | Configuration Epargne | Account Closure | Rapports sur épargne |
Loan Performer Help
Rapport sur comptes d'épargne fermés

Example:
See also:
Table des Matières | Dépôts à terme | Business Autres Détails | Autres Détails | Group Autres Détails | Configuration Epargne | Account Closure | Rapports sur épargne |
Last Updated: 12/01/2010


Epargne obligatoire

Related Topics
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Loan Performer Help
Epargne obligatoire

Example:
See also:
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Last Updated: 07/01/2008


Fiche de caisse d'épargne

Related Topics
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Loan Performer Help
Fiche de caisse d'épargne

4 Cliquer sur le bouton de commande OK pour afficher le rapport (voir l'exemple ci - dessous).

3 Sélectionner toute autre option appropriée.

2 Indiquer la date de rapport appropriée dans la case Date :

1 Ouvrir la boîte de dialogue Fiche de caisse de l'épargne à partir du menu Epargne/Rapports sur épargne/Fiche de caisse d'épargne.

Procédure

Le rapport liste les détails de transaction et les dépôts et retraits correspondants pour chaque transaction. En outre, un sommaire de toutes les transactions par agence et le total des transactions s'affiche.

Le rapport Fiche de Caisse d'Epargne est l'un des rapports de contrôle qui permettent d'afficher une liste de toutes les transactions d'argent et de chèque effectuées par le caissier par jour.

Example:
See also:
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Last Updated: 04/01/2008


Fiche journalière d'épargne

Related Topics
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Loan Performer Help
Fiche journalière d'épargne

Example:
See also:
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Last Updated: 08/01/2008


Etat des comptes

Related Topics
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Loan Performer Help
Etat des comptes

Example:
See also:
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Last Updated: 17/01/2008


Rapport sur transactions d'épargne modifiées

Rapport sur les transactions d'épargne modifiées

Ce rapport vous permet de visualiser toutes les transactions d'épargne qu'ont été modifiées à travers le menu Epargne\Modifier des transactions pendant la période définie. Les transactions d'épargne modifiées sont triées par rapport à l'agent de saisie.

La transaction modifiée porte le nouveau montant qu'a remplacé l'ancien à la date de modification, l'ancien montant qu'a été modifié et le solde de compte actuel à la date de rapport.

Visualiser le Rapport de transactions d'épargne modifiées

Pour cela, allez au menu Epargne\Rapports d'épargne\Rapport de transactions d'épargne modifiées, l'écran suivant s'affiche:

  • Produits: A partir du menu déroulant, sélectionnez le produit d'épargne particulier dont vous voulez générer le rapport ou bien cochez la case Tous pour tout sélectionner.
  • Zones géographiques: A partir du menu déroulant, sélectionnez la zone géographique particulière dont vous voulez générer le rapport ou bien cochez la case Toutes pour tout sélectionner.
  • Catégorie de client 1: A partir du menu déroulant, sélectionnez la catégorie de client particulière dont vous voulez générer le rapport ou bien cochez la case Toutes pour tout sélectionner.
  • Nom d'utilisateurs: A partir du menu déroulant, sélectionnez le nom d'utilisateur particulier dont vous voulez générer le rapport ou bien cochez la case Tous pour tout sélectionner.

Sélectionnez toute autre option importante et vous pouvez également préciser le Format de rapport d'épargne que vous souhaitez générer.

Cliquez sur OK pour visualiser le rapport.

Cliquez sur Fermer pour quitter.

Sujets apparentés

Relevé de compte de client, Rapport de comptes d'épargne fermés, Rapport de nouveaux comptes d'épargne


Grand Livre Personnel

Related Topics
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Loan Performer Help
Grand Livre Personnel

Example:
See also:
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Last Updated: 02/07/2008


Vérifier soldes de comptes

Related Topics
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Loan Performer Help
Vérifier soldes de comptes

Vérifier Soldes de Compte

Vérifier Soldes de Compte est un rapport simple qui affiche le solde total disponible sur un compte spécifique. Le rapport affiche le montant total sur le compte y inclus les montants des chèques non virés et le solde disponible sur le compte qu'un client peut retirer.

Procédure

1.Ouvrir la boîte de dialogue Vérifier les soldes de comptes à partir du menu Epargne/Rapport sur épargne/Vérifier soldes de comptes.

2.Sélectionner le produit requis.

3.Spécifier le type de client et le numéro de compte.

4.Spécifier la date dans la case Date de Rapport :

5.Cliquer sur le bouton de commande Voir Solde pour afficher les soldes du compte.

See also:
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Last Updated: 08/01/2008


Grand Livre Personnel pour tous les clients

Related Topics
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Loan Performer Help
Grand Livre Personnel pour tous les clients

Example:
See also:
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Last Updated: 04/01/2010


Rapport sur soldes du Grand Livre Personnel

Related Topics
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Loan Performer Help
Rapport sur soldes du Grand Livre Personnel

Example:
See also:
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Last Updated: 04/01/2010


Rapport de nouveaux comptes d'épargne

Delete this text and replace it with your own content.


Rapport de paiements de chèques honorés

Loan Performer génère on rapport sur les paiements par chèque virés pour un titulaire d'un carnet de chèques pendant une période donnée. Ce rapport peut être visualisé, imprimé ou bien généré aux formats PDF, XLS, DBF, HTML, XML. Le rapport de paiements par chèque virés ou rejetés est normalement envoyé à la Banque Centrale ou Agence de virement de chèque pour le traitement de la transaction chez la banque bénéficiaire.

Pour accéder à ce rapport, allez au menu Épargne\Rapports sur épargne\Rapport de paiements de chèques virés. L'écran suivant s'affiche:

  • Produit: Sélectionnez le type de produit d'épargne à partir de la case déroulante.
  • Nº de compte: Cliquez sur le bouton "Choisir" pour afficher les comptes d'épargne et sélectionnez le nom de client et son numéro de compte.
  • Comptes Multiples: Loan Performer vous permet de visualiser le rapport sur les paiements par chèque virés pour des comptes multiples. Pour cela, activez la case à cocher Comptes Multiples et vous serez en mesure de sélectionner la gamme de comptes d'épargne comme ci - bas:

  • Indiquer la période de rapport dans les champs Du cpte épargne..... au .........
  • Sélectionner le format de rapport comme défini dans le sujet d'aide Formats de rapport d'épargne général .
  • Cliquer sur le bouton "OK" pour visualiser le rapport qui sera similaire à celui qui suit:

  • Cliquer sur le bouton "Fermer" pour quitter.

Pour en savoir plus:

Emettre des carnets de chèque, Virer le paiement par chèque, Arrêter le chèque, Rapport de carnets de chèques émis.


Rapport de carnets de chèques émis

Le Rapport de carnets de chèques émis affiche tous les carnets de chèques émis aux clients dans une période donnée. Pour visualiser ce rapport, allez au menu Épargne\Rapports sur épargne\Rapport de carnets de chèques émis. L'écran suivant s'affiche:

  • Produit : Sélectionnez le produit d'épargne à partir de la case déroulante. Vous devriez avoir défini le carnet de chèques au menu Système\Configuration\Épargne\Paramètres de comptes d'épargne pour ce produit.
  • Indiquer la période de rapport dans le champ Du..... au .........
  • Nº de Compte: Sélectionnez le numéro de compte en cliquant sur le bouton "Choisir" pour afficher la liste de comptes.
  • Format de Rapport: Loan Performer peut générer divers formats de rapport. Sélectionnez le format convenable à partir du menu déroulant.
  • Cliquer sur le bouton "OK" pour visualiser le rapport que devrait être similaire à celui qui suit:

Remarque: Vous pouvez également visualiser le rapport pour des Comptes Multiples. Pour cela, activez la case à cocher "Comptes Multiples" et sélectionnez la gamme de comptes comme ci - bas:

Pour en savoir plus:

Émettre des carnets de chèque, Honorer les paiements par chèque, Arrêter le chèque


Rapport des transferts inter - IMF

Le Rapport des transferts inter - IMF affiche toutes les opérations de transfert d'épargne entre les Institutions de Microfinance pendant la période donnée. En ce cas, vous serrez en mesure de voir les différentes monnaies pour chaque produit d'épargne.

Comment visualiser le Rapport des transferts inter - IMF

Pour cela, allez au menu Épargne\Rapport d'épargne\Transferts inter - IMF, l'écran suivant s'affiche:

  • Du: Dans ce champ, indiquez la période du rapport.
  • Monnaie: A partir du menu déroulant des devises, sélectionnez la Monnaie dont vous voir les transferts effectués.
  • Produit: Loan Performer vous permet de visualiser les transferts effectués pour les différents Produits. A partir du menu déroulant, sélectionnez le produit dont vous voulez voir les transferts ou bien, activez la case à cocher "Tous" pour tout sélectionner.
  • IMF: Loan Performer vous permet de visualiser les transferts d'épargne pour chaque IMF. A partir du menu déroulant, sélectionnez l'IMF dont vous voulez voir les transferts ou bien, activez la case à cocher "Tous" pour tout sélectionner.
  • Sélectionnez tout autre détail pertinent pour le rapport ou bien utilisez les sélections par défaut qui figurent à l'écran.

Cliquez sur le bouton "O.K." pour visualiser ou générer le rapport dans les différents formats.

Pour en savoir plus:

Connexions sms, Opérations par sms, Paramètres du Produit Crédit,Clients SMS et Web, Transferts inter - IMF.


Dépôts à Terme

Le dépôt à terme, encore appelé compte à terme, vous permet de placer une somme d'argent auprès de votre organisation sur une durée et avec un taux d'intérêt déterminés à l'avance.

Des dépôts à terme peuvent être ouverts par tous les types de clients de Loan Performer soit Individuels, Groupes ou Entreprises. Cependant, pour un groupe, le dépôt à terme est ouvert par le groupe entier et pas par chaque membre de groupe.

Ce module de Loan Performer contient les éléments suivants:

  • Ouvrir un dépôt à terme
  • Modifier un dépôt à terme
  • Retirer un dépôt à terme
  • Annuler un dépôt à terme
  • Intérêt sur dépôts à terme
  • Transférer tous les dépôts à terme en échéance
  • Importer les dépôts à terme
  • Rapports de dépôts à terme
  • Rapport de dépôts à terme en cours d'échéance
  • Intérêt sur dépôts à terme à payer
  • Rapport de dépôts à terme supprimés

Pour en savoir plus:
Dépôts à terme, Épargne, Table des Matières, Opérations en caisse, Dépôts multiples


Ouvrir Dépôts à terme

Related Topics
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Deposits and Withdrawals | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne |
Loan Performer Help
Ouvrir Dépôts à terme

Ouvrir des Dépôts à Terme

Avant d'ouvrir tout dépôt à terme pour un client, vous devez vérifier des paramètres à partir du menu Système/Configuration/Dépôt à Terme. Ces paramètres indiquent les meilleurs montants minimum et maximum, des taux d'intérêt et des périodes pour les dépôts à terme.

Des dépôts à terme sont toujours déposés pour des périodes mensuelles et cette période peut être définie jusqu'à un maximum de 999 mois.

L'intérêt peut être calculé à la date d'échéance prévue sur toute la période ou à chaque mois. S'il est calculé à l'échéance, il est possible de capitaliser les intérêts. Cela veut dire que les intérêts sont ajoutés au capital chaque fin de mois et donc tout intérêt ultérieur sera calculé sur le capital et l'intérêt antérieur.

Si l'intérêt est calculé chaque mois, alors, il peut être retiré par mois mais s'il est calculé à l'échéance, il ne peut qu'être retiré à l'échéance.

Le retrait de l'intérêt peut se faire en espèces ou par transfert au compte d'épargne du client.

Procédure

1. Ouvrir la boîte de dialogue Dépôt à Terme à partir du menu Epargne/Ouvrir dépôt à terme.

2. Sélectionner la catégorie appropriée de client c. à d. Individuel, Groupe, ou Entreprise.

3. Entrer le numéro de compte de client et cliquer sur le bouton Suivant.

4. Sélectionner le produit de dépôt à terme à partir de la case déroulante Produit :

5. Entrer la date de transaction, le montant, le taux d'intérêt et la période en mois pour le dépôt à terme.

6. Indiquer le mode de transaction c. à d. en liquide, chèque, transfert d'épargne.

7. Sélectionner le mode de calcul d'intérêt et toute autre option.

8. Cliquer sur le bouton Sauvegarder pour achever (Loan Performer Sauvegarde le dépôt et génère un certificat de dépôt à terme).

Remarque :

Pour Etape 6 en cas d'un chèque ou transfert bancaire, vous devriez avoir défini le compte bancaire dans le menu Configuration/Banques. En cas d'un transfert d'épargne, le client devrait avoir ouvert un compte d'épargne (voir Clients).

Si le module Comptabilité de Loan Performer a été activé, vous pouvez seulement entrer des dépôts à terme après le début de l'exercice comptable.

Avant d'entrer des dépôts à terme, vérifier d'abord vosparamètres de configuration . Vous pouvez ouvrir des dépôts à terme pour tout type de client qu'il soit individuel, groupe ou entreprise. Cependant, si c'est un groupe, le dépôt à terme est ouvert par l'ensemble du groupe et nonpar chaque membre de groupe.

Le client peut ouvrir un dépôt à terme comme une transaction d'argent en déposant un chèque, comme un transfert à partir de son compte d'épargne ou comme un virement bancaire. En cas d'un chèque ou transfert bancaire vous devriez avoir défini des comptes bancaires dans le menu Configuration/Banques. En cas d'un transfert d'épargne, le client devrait disposer d'un compte d'épargne (voir le menu Clients). Sachez que si le module de comptabilité de Loan Performer a été activé, vous pouvez entrer des dépôts à terme après le début de l'exercice comptable.

Des dépôts à terme sont toujours pour des périodes mensuelles, à partir de 1 à 999 mois. L'intérêt peut être calculé à la date d'échéance ou par mois. D'un côté vous avez la possibilité de capitaliser les intérêts. Cela signifie que les intérêts sont ajoutés au principal chaque fin de mois et l'intérêt pour le mois suivant sera calculé sur le nouveau principal (principal d'origine plus les intérêts passés). Si l'intérêt est calculé par mois, vous pouvez choisir de le retirer mensuellement. S'il est calculé à l'échéance, il sera retiré à l'échéance. Le retrait de l'intérêt peut se faire en espèces par le client ou par transfert sur le compte d'épargne du client.

Vous devez également indiquer ce qu'il convient de faire avec le capital à l'échéance. Les possibilités sont les suivantes : Renouveler automatiquement le dépôt à terme pour une autre période, verser le solde sur le compte d'épargne ou il peut être retiré par le client en espèces.

Tous les paramètres peuvent être modifiés au cours du dépôt à terme. Il est également possible de supprimer un dépôt à terme, en ce cas - ci, tout chèque et intérêt lié au dépôt à terme sera ainsi supprimé.

Les intérêts devraient être ajoutés régulièrement sur les comptes. Vous devez exécuter le module intérêt pour des dépôts à terme. L'intérêt est calculé selon la date que vous entrez. Vous avez alors la possibilité d'indiquer si certains comptes devraient ou non recevoir de l'intérêt. Vous devez imprimer une copie - papier avant que les intérêts soient ajoutés sur les comptes. Si vous avez oublié d'entrer un dépôt à terme avant d'exécuter le module intérêt, vous pouvez entrer le dépôt à terme manquant et puis exécuter à nouveau le module intérêt pour la même date. Il affichera maintenant l'intérêt pour le dépôt à terme manquant.

Au cas où un client veut retirer un dépôt à terme avant l'échéance, l'utilisateur peut imposer une pénalité. Si vous configurez ainsi, un reçu sera imprimé. Le retrait des dépôts à terme peut se faire en espèces ou par transfert sur le compte d'épargne du client.

Vous avez activé le module Comptabilité de Loan Performer en entrant le début de l'exercice comptable dans le menu Configuration/Comptabilité; Loan Performer va ouvrir le dépôt à terme comme suit (c'est automatique) :

Caisse/Compte de Chèque en attente/Banque ou Epargne Débit

-/-Dépôts à terme Crédit

Lorsque vous calculez les intérêts sur les dépôts à terme, rien n'est comptabilisé.

Après, lorsque le client retire le dépôt à terme et l'intérêt :

Dépôt à terme Débit

Intérêt dû sur les dépôts à terme (une Liabilité) Débit

Caisse/Banque ou Compte d'Epargne Crédit

Si le cassier ne paie pas le montant total en raison de l'indisponibilité des pièces, la monnaie est passée au compte "Monnaie de Dépôt à terme".

See also:
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Deposits and Withdrawals | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne |
Last Updated: 10/02/2010


Modifier Dépôts

Loan Performer Help
Modifier Dépôts

Modifier Dépôts à Terme

Des dépôts à terme qui ont déjà été entrés peuvent être recherchés, modifiés et puis sauvegardés. Ceci est possible en utilisant la procédure suivante.

Procédure :

1. Ouvrir la boîte de dialogue Modifier Dépôt à terme en cliquant sur le menu Epargne/Modifier dépôts à terme.

2. Entrer le numéro du dépôt à terme à modifier dans la case Dépôt à terme No :

3. Cliquer sur le bouton de commande Suivant pour continuer (la boîte de dialogue Modifier Dépôt à terme s'affiche avec les détails spécifiés de dépôt).

4. Effectuer les modifications désirées.

5. Cliquer sur le bouton de commande Sauvegarder pour achever (une boîte de dialogue vous incite à apercevoir le Certificat de dépôt à terme).

6. Cliquer sur le bouton de commande Oui pour continuer (un certificat de dépôt à terme s'affiche).

7. Fermer l'aperçu du certificat (une boîte de dialogue vous incitant à imprimer le certificat de dépôt à terme s'affiche)

8. Cliquer sur le bouton de commande Non pour continuer (l'information est sauvegardée et la boîte de dialogue Modifier dépôt à terme se ferme).

Last Updated: 10/02/2010


Retirer Dépôt à terme

Loan Performer Help
Retirer Dépôt à terme

Retrait de Dépôts à Terme

A l'échéance, les dépôts à terme devraient être retirés par le client. Le dépôt à l'intérêt peut être transféré au compte d'épargne du client ou retiré en espèces. Le dépôt avec l'intérêt peut également être reconduit automatiquement pour un autre terme dans les mêmes conditions.

On impose une pénalité sur un dépôt à terme retiré avant l'échéance selon les paramètres définis dans le menu Configurations/Dépôt à Terme

Procédure

1. Cliquer sur le menu Epargne.

2. Sélectionner le menu Retrait dépôts à terme (une boîte de dialogue Retrait sur dépôt à terme s'affiche).

3. Saisir le numéro de dépôt à terme à retirer dans le champ Dépôt à terme No :

4. Cliquer sur le bouton de commande Suivant pour continuer (La boîte de dialogue Retrait sur Dépôt à Terme s'affiche avec les détails spécifiés)

5. Spécifier la date du retrait dans le champ Date et heure :

6. Cliquer sur le bouton de commande Sauvegarder pour achever (Le reçu est imprimé, voir l'exemple ci - dessous).

7. Fermer la fenêtre d'aperçu

Last Updated: 10/02/2010


Rapport de dépôts à terme sur Intérêt échu

Loan Performer Help
Rapport de dépôts à terme sur Intérêt échu

Rapport d'Intérêt Echu sur des Dépôts à Terme

Le rapport d'intérêt échu sur des dépôts à terme affiche tous les dépôts à terme qui ont accumulé de l'intérêt à une date particulière de rapport. Le rapport affiche tous les détails des dépôts à terme y inclus l'intérêt échu, l'intérêt payé et le solde de l'intérêt échu à la date de rapport.

Remarque : L'intérêt calculé est en mois.

Procédure

1. Ouvrir la boîte de dialogue Rapport d'Intérêts comptabilisés d'avance sur dépôts à terme.

2. Indiquer la date de rapport dans la case Date de rapport .

3. Sélectionner le produit requis ou activer la case à cocher Tous.

4. Sélectionner toute autre option supplémentaire ou activer les sélections par défaut (voir Rapport d'Epargne)

5. Cliquer sur le bouton de commande OK pour afficher le rapport généré (voir l'exemple ci - dessous)

Last Updated: 10/02/2010


Annuler Dépôt à terme

Loan Performer Help
Annuler Dépôt à terme

Supprimer un Dépôt à terme

En plus de modifier des paramètres d'un dépôt à terme, il est également possible de le supprimer définitivement. Ceci sous - entends que tout chèque et intérêt relié à ce dépôt à terme seront tous effacés.

Procédure

1. Cliquer sur le menu Epargne.

2. Sélectionner le menu Annuler dépôts à terme (une boîte de dialogue Effacer Dépôt à Terme s'affiche).

3. Saisir le numéro du dépôt à terme à supprimer dans la case Dépôt à terme No. :

4. Cliquer sur le bouton de commande Suivant pour continuer (la boîte de dialogue Effacer dépôt à terme s'affiche avec les détails spécifiés)

5. Cliquer sur le bouton de commande Effacer pour achever (l'entrée spécifier est supprimé et la boîte de dialogue se ferme).

Last Updated: 10/02/2010


Intérêt sur dépôts à terme

Loan Performer permet à l'utiliser de calculer et d'ajouter les intérêts sur les allows the user to calculate and add interest on Time Deposit regularly to the accounts. The interest is calculated depending on the specified date. When interest is calculated it is only added to the client accounts when a print out has been made.

How to calculate Interest on Time Deposits

To access this menu you go to Savings\Time Deposits\Calculate Interest on Time Deposit. A screen like one below will show up.

  • Date of Interest calculation: Here you specify the date on which you want to calculate the interest, it will also be the date when this interest will be posted to accounts.
  • Select the type of client you wish to calculate the Time Deposit Interest for.
  • C alculate: Click on the "Calculate" button and the calculated interest will show up in the in the scroll space as shown below.

  • When you click on the "Save " button, LPF will prompt you whether to Preview the Report or to Exit. Select the Preview option and the screen showing the Interest Paid on Time Deposits comes up. (See below)

  • If you close this report, LPF will prompt you whether you want to "Print the report" or not. If you select "Print" the report will be printed. You will then be prompted whether you want to Update the "Accounts" or not. If you click "OK" the accounts will be updated with the interest on the Time Deposit Calculated.

Related Topic:

Open Time Deposits, Modify Time Deposits, Delete Time Deposit, Transfer All Matured Time Deposits, Import Time Deposits Transactions, New Time Deposits Report, Upcoming Maturing Time Deposits Report, Accrued Interest on Time Deposits Report, Deleted Time Deposits Report,


Transférer tous les dépôts à terme en échéance

Loan Performer permet le transfert des dépôts à terme en échéance au compte d'épargne du client. Le transfert comprend le montant du principal et l'intérêt gagné dans la période.

Transférer les dépôts à terme en échéance:

Pour cela, allez au menu Épargne\Dépôts à terme\Transférer tous les dépôts à terme en échéance. L'écran suivant s'affiche:

  • Au: Entrez la date de transfert du dépôt à terme dans ce champ.
  • Produit: Sélectionnez le produit d'épargne auquel le dépôt à terme en échéance sera transféré.
  • Récupérer: Cliquer sur ce bouton pour afficher tous les dépôts à terme en échéance dans la fenêtre déroulante en bas et puis activez la case à cocher à côté du dépôt à terme à transférer.
  • Cliquez sur le bouton "Sauvegarder" pour effectuer le transfert et "Fermer" pour quitter le menu.

Remarque: Le montant transfert sera reflété dans l'état d'épargne du client qui se trouve au menu Épargne\Rapport sur épargne\Relevé de compte de client.

Pour en savoir plus:

Ouvrir Dépôts à terme, Modifier dépôts à terme, Retirer Dépôt à terme, Annuler Dépôt à terme, Dépôts à terme à brève échéance, Rapport sur Soldes d'épargne, Relevé de compte de client.


Importer les dépôts à terme

Si vous utilisiez un autre logiciel avant de choisir Loan Performer et que vous souhaitez importer vos opérations de dépôts à terme, cela sera possible pourvu que votre ancien logiciel permette l'exportation de ces données vers une feuille de calcul (Microsoft Excel), le format dBase ou un fichier texte. Loan Performer permet l'importation de données de trois formats de fichier c. à d., dBase, Microsoft Excel ou Fichier texte et chaque format de fichier a une manière particulière dont les données doivent être arrangées.

Vous devez organiser vos données dans ce fichier avant l'importation et les points suivants sont très importants:

- Organisez vos données correctement selon l'exemple donné dans la première ligne.
- Liez les comptes GL à leurs produits de dépôt à terme correspondants.
- Définissez vos comptes de caisse et comptes bancaires.
- Il ne faut pas modifier le format du modèle pour l'approprier à votre format de données c. à d., il ne faut pas ajouter, modifier ou supprimer des colonnes. En cas de toute modification, LPF rejettera le fichier.
- LPF ne tient pas en compte la première ligne pour que vous puissiez modifier les descriptions des en - têtes.
- Chaque fichier d'importation a un exemple de la façon dont vous devez organiser vos données. Remplacez ces données avec les vôtres de la même façon.
- Il ne faut pas laisser des lignes vides. L'importation s'arrête quand le système détecte une ligne vide.
- Faites attention aux champs des dates. Les dates et les mois sont représentés par deux chiffres alors que les années sont représentées par quatre chiffres p.ex. "01/02/2012". Le format de date utilisé dans le modèle doit être le même que celui défini dans le menu Système\Configuration\Configuration générale de LPF .
- Si LPF considère certains numéros comme des caractères p.ex. "Nº de pièce comptable", saisissez le numéro en commençant par une apostrophe (')

Le fichier d'importation des dépôts à terme peut être téléchargé depuis le site http://www.loanperformer.com/French/Download/import.rar ou trouvez - le dans le répertoire d'installation de Performer c. à d., "C:\LPF814\External Files\Import - French". Le fichier s'appelle Dépôts à terme, voir l'image suivante:

Td No.: Cette colonne représente le numéro de série attribué à chaque dépôt à terme fait.

Code client: Saisissez dans cette colonne le code de client dont vous souhaitez importer le dépôt à terme. Pour une base de données démo, le code commence par DB/I/... (DB représente base de données de démonstration, suivi par I qui signifie client individuel ou G qui signifie client de groupe. Le numéro de client prend la dernière position).

Date: Saisissez ici la date à laquelle le dépôt à terme a été ouvert.

L'importation de données à partir de Microsoft Excel vous permet de saisir la date au format date seulement c. à d., "02/02/2000" (ce format est convenable si vous avez une seule transaction par jour) ou au format date/heure c. à d. dd/mm/yyyy:hh:mm:ss pour tenir compte de l'heure de transaction.

Type: Spécifiez le type de transaction. D représente Dépôt alors que W représente Retrait.

Mode: Cette colonne représente le mode de paiement du dépôt à terme c. à d., "1 = Espèces", "2 = Chèque" et "3 = Transfert de l'épargne".

Compte: Saisissez ici le compte GL sur lequel l'opération du dépôt à terme sera comptabilisée. Le compte GL devrait déjà exister dans LPF.

Remarquez que si vous passez le curseur de votre souris sur une en - tête, des informations supplémentaires sur les données de la colonne s'affichent.

Après avoir saisi et enregistré les informations, le fichier sera prêt à être importé.

Comment importer les dépôts à terme?

Pour cela, allez au menu Épargne\Dépôts à terme\Importer des opérations de dépôts à terme, l'écran suivant s'affiche:

Type de fichier: Spécifiez le type de fichier à importer p.ex. "Fichier Microsoft Excel".

Fichier d'importation: Cliquez sur le bouton "Choisir" pour sélectionner le fichier à importer.

Fichier d'erreur: Spécifiez le fichier dans lequel les erreurs rencontrées lors de l'importation seront enregistrées p.ex. "Tdeposits.txt".

Format du fichier d'importation: Ce volet affiche les différents champs du fichier à importer et les propriétés correspondantes.

Fichiers importés: Ce volet affiche les fichiers précédemment importés.

Voir: Ce bouton vous permet de visualiser le fichier à importer et d'y apporter quelques modifications au besoin.

Réinitialiser: Ce bouton vous permet de vider le journal des fichiers importés.

Cliquez sur Importer pour démarrer le processus d'importation. L'écran suivant s'affiche:

Cliquez sur Oui pour confirmer l'importation. Le message pop - up suivant s'affiche à la fin du processus:

Cliquez sur Fermer pour quitter.

Sujets apparentés

Importer des remboursements, épargnes et actions, Importer remboursements de crédit, Importer des approbations de crédit, Importer des demandes de crédit.


Rapports de dépôts à terme

Loan Performer vous offre divers rapports sur l'exécution et gestion des Dépôts à terme dans votre organisation. Les rapports sont les suivants:

  • Rapport de dépôts à terme supprimés
  • Intérêt sur dépôts à terme à payer
  • Rapport de dépôts à terme en cours d'échéance
  • Rapport de nouveaux dépôts à terme

Pour en savoir plus:

Rapports du portefeuille, Rapports de découvert, Rapports sur épargne, Rapport de parts Sociales


Formats de rapport de dépôts à terme

Supprimer le texte et le remplacer avec votre contenu.


Dépôts à terme à brève échéance

Loan Performer Help
Dépôts à terme à brève échéance

Dépôts à Terme sur le Point d'Echoir

Le rapport de dépôts à terme sur le point d'échoir affiche tous les dépôts à terme qui va échoir dans une période donnée. Le rapport affiche tous les détails de chaque dépôt à terme y compris le numéro de dépôt à terme, numéro de compte d'épargne, date de dépôt, montant, date d'échéance et valeur à l'échéance.

Procédure

1. Ouvrir la boîte de dialogue Rapport échéances de dépôts à terme sur une période à partir du menu Epargne/Rapport échéances de dépôts à terme d'une période.

2. Indiquer les dates de rapport dans la case Rapport du :.. au :..

3. Sélectionner le produit ou activer la case à cocher Tous.

4. Sélectionner toute autre option supplémentaire ou utiliser les sélections par défaut (voir Rapports d'épargne).

5. Cliquer sur le bouton de commande OK pour afficher le rapport généré (voir l'exemple ci - dessous).

Last Updated: 10/02/2010


Intérêt sur dépôts à terme à payer

Supprimer le texte et le remplacer avec votre contenu.


Rapport de dépôts à terme supprimés

Loan Performer peut générer le Rapport de dépôts à terme supprimés pendant une période. Le rapport peut être visualisé, imprimé ou généré pour les différents clients, succursales, devises ou bien régions.

Visualiser le rapport de dépôts à terme

Pour cela, allez au menu Épargne\Dépôts à terme\Rapport de dépôts à terme supprimés. L'écran suivant s'affiche:

  • Rapport du.....au......: Entrez la période du rapport dans ce champ
  • Code d'agence: Choisir le code d'agence à partir de la case déroulante ou cocher la case "Tous" pour sélectionner tous les codes d'agence.
  • Devises: Sélectionner les devises du dépôt à terme.
  • Produit: Choisir le produit à partir de la case déroulante ou bien activez la case à cocher "Tous" pour sélectionner tous les produits.
  • Région Géographique: Loan Performer peut générer le rapport basé sur des régions géographiques des clients. Pour cela, sélectionnez la région géographique désirée à partir de la case déroulante ou bien activez la case à cocher "Tous" pour sélectionner tous les codes de région.
  • Sélectionnez le type de Client en activant la case à cocher correspondante c. à d. Individuel, Groupes or Entreprises.
  • Sélectionnez le format de rapport et puis cliquez sur tout le OK.

Cliquez sur le bouton Fermer pour quitter le menu.

Pour en savoir plus

Ouvrir Dépôts à terme, Modifier dépôts à terme, Annuler Dépôt à terme, Intérêt sur Dépôt à terme, Rapport de dépôts à terme en cours d'échéance, Relevé de compte de client, Dépôts à terme.


Rapport de nouveaux dépôts à terme

Supprimer le texte et le remplacer avec votre contenu.


Découverts

Découvert: Le découvert bancaire est une forme de crédit, c'est-à-dire que la banque accepte d'honorer des dépenses au-delà des sommes qui figurent sur le compte bancaire. Loan Performer permet à l'utilisateur de définir le découvert pour les différents produits d'épargne. Pour cela, il faut activer la case à cocher "Protection contre solde négatif" au menu Système\Configuration\Épargne\Paramètres des comptes d'épargne.

Le module de découvert de Loan Performer contient les éléments suivants:

  • Définir des découverts
  • Rapport de soldes des découverts
  • Rapport de dernier retrait
  • Rapport d'utilisation de découvert
  • Rapport d'âge de découvert
  • Rapport de provision de découvert
  • Rapport d'utilisation de la facilité de paiement


Définir des découverts

Loan Performer permet au client de retirer de l'argent au delà du montant qui figurent sur son compte bancaire. Un intérêt ou une commission sont facturés pour le découvert.

Pour cela, vous devez désactiver la case à cocher "Protection contre solde négatif" au menu Système\Configuration\Épargne\Paramètres des comptes d'épargne.

Définir le découvert

Pour cela, allez au menu Épargne\Découvert\Définir découvert, l'écran suivant s'affiche:

  • Cpte Épargne: Sélectionnez d'ici le compte d'épargne pour lequel vous voulez définir le découvert. Pour cela, cliquez sur le bouton "Rechercher" pour afficher la liste des comptes d'épargne ouverts. Cliquez sur le bouton Choisir" pour en sélectionner un.
  • Nom du client: Le nom de client pour le compte d'épargne sélectionné sera automatiquement affiché dans ce champ.
  • Code du client: Le code de client pour le compte d'épargne sélectionné sera automatiquement affiché dans ce champ.
  • Solde négatif maximum: Dans ce champ, entrez le montant négatif maximum autorisé pour le découvert.
  • Date d'expiration: Entrez ici la date jusqu'à laquelle le compte peut être mis à découvert. Remarquez qu'après cette date le découvert ne sera pas autorisé sur le compte.
  • Intérêt imposé: Dans ce champ, entrez le montant d'intérêt à payer pour cette facilité de découvert.
  • Recalculer l'intérêt jusqu'au: Loan Performer recalcule l'intérêt sur le découvert pendant une période spécifiée. Dans ce champ, entrez la date de fin de calcul de l'intérêt sur le découvert.
  • Secteur d'Activité: Sélectionnez à partir du menu déroulant le secteur d'activité auquel le client appartient.
  • Catégorie de crédit: Cliquez sur la flèche de la case déroulante pour choisir la catégorie de crédit. Les catégories de crédit devraient avoir été définies avant au menu Fichiers de support\Catégories de crédit.
  • Garantie: Si une garantie est exigée pour permettre un découvert à quelqu'un, entrez les détails de la garantie dans les champs fournis. Loan Performer accepte jusqu'à quatre articles de garantie.
  • Garant: Sélectionnez les garants du découvert à partir du menu déroulant. Loan Performer accepte jusqu'à trois garants.
  • Statut: Vous pouvez accéder d'ici aux informations du garant telles que nom, numéro de crédit, montant de crédit, date de demande et date d'expiration.
  • Description: Entrez ici une petite raison pour laquelle on accorde le découvert au client.
  • Charge: Il s'agit de la charge pour la prestation de service.
  • Du cpte épargne: Sélectionnez à partir du menu déroulant le compte d'épargne du client duquel la commission du découvert sera déduite.

Cliquez sur le bouton "Ajouter" pour enregistrer les définitions du découvert ou "Mise à j." pour les actualiser.

Pour en savoir plus

Définir des découverts, Rapport de soldes des découverts, Rapport de dernier retrait, Rapport d'utilisation de découvert, Rapport d'âge de découvert, Rapport de provision de découvert, Rapport d'utilisation de la facilité de paiement, Rapport sur Soldes d'épargne, Relevé de compte de client, État des comptes.


Approuver les découverts

Comment approuver les découverts

Pour cela, allez au menu Épargne\Découverts\Approuver les découverts, l'écran suivant s'affiche:

A partir de la grille, sélectionnez le découvert que vous souhaitez approuver p.ex. "James Dalton".

Cochez la case Approuvé afin d'effectuer l'approbation.

  • Date d'approbation/Rejet/Report: Entrez ici la date d'approbation du découvert p.ex. "09/08/2013".
  • Commentaire: Saisissez ici le motif d'approbation du découvert p.ex. "Le client a un bon flux d'argent".
  • Rechercher par nom: Ce champ vous permet de rechercher le client par le nom. Le nom de client sera automatiquement mis en surbrillance dans la grille.

Cliquez sur Sauvegarder pour effectuer l'approbation du découvert. Le découvert sera enlevé de la grille.

Vous pouvez également consulter le Rapport de découverts approuvés - rejetés.

Cliquez sur Fermer pour quitter.

Sujets apparentés

Formats de rapport de découvert, Rapport de soldes des découverts, Rapport de dernier dépôt, Rapport d'utilisation de la facilité de paiement, Rapport de provision de découvert, Rapport d'utilisation de découvert


Rapports de découvert

Supprimer le texte et le remplacer avec votre contenu.


Formats de rapport de découvert

Supprimer le texte et le remplacer avec votre contenu.


Rapport de soldes des découverts

Le Rapport de soldes des découverts affiche les découverts du client à la date indiquée.

Visualiser le rapport des découverts

Pour cela, allez au menu Épargne\Découvert\Rapport de soldes des découverts. L'écran suivant s'affiche:

  • Solde de découvert au: Indiquer la date de rapport dans ce champ. Dans l'écran au - dessus, la date de rapport était le 22/02/2011.
  • Monnaie de rapport: A partir du menu déroulant, sélectionnez la monnaie du rapport.
  • Code d'agence: Sélectionnez le code d'agence à partir du menu déroulant ou activez la case à cocher "Tous" pour tous sélectionner.
  • Sélectionnez le type de client c. à d. Individuel, Groupe ou Entreprise.
  • Cliquez sur le bouton "OK" pour visualiser le rapport qui est similaire à celui qui suit:

  • Cliquez sur le bouton "Fermer" pour quitter.

Pour en savoir plus:

Définir des découverts, Rapport de soldes des découverts, Rapport de dernier retrait,Rapport d'utilisation de découvert, Rapport d'âge de découvert, Rapport de provision de découvert, Rapport d'utilisation de la facilité de paiement.


Rapport de dernier retrait

Le Rapport de dernier retrait affiche toutes les sommes d'argent qui ont été retirées des comptes à découvert pendant une période spécifiée.

Visualiser le Rapport de dernier retrait

Pour cela, allez au menu Épargne\Découvert\Rapport de dernier retrait, l'écran suivant s'affiche:

  • Dernier retrait de découvert au: Indiquer ici la date de rapport. A l'écran ci - dessus, la date de rapport est le 24/02/2011.
  • Monnaie de rapport: A partir du menu déroulant, sélectionnez les devises du rapport.
  • Code d'agence: Choisir le "Code d'agence" à partir du menu déroulant ou activez la case à cocher "Tous" pour sélectionner tous les codes d'agence.
  • Indiquez le type de client c. à d. Individuel, Groupe ou Entreprise.
  • Cliquez sur le bouton "OK" pour visualiser le rapport qui est similaire à celui suivant:

  • Cliquez sur le bouton "Fermer" pour quitter le menu.

Sujets apparentés:

Définir des découverts, Rapport de soldes des découverts, Rapport d'utilisation de découvert, Rapport d'âge de découvert, Rapport de provision de découvert, Rapport d'utilisation de la facilité de paiement.

Sujets apparentés

Sujets apparentés


Rapport de dernier dépôt

Le Rapport de dernier dépôt affiche tous les derniers montants à déposer sur les comptes à découvert.

Visualiser le rapport de dernier dépôt

Pour cela, allez au menu Épargne\Découvert\Rapport de dernier dépôt, l'écran suivant s'affiche:

  • Dernier dépôt de découvert au: Indiquer ici la date de rapport. A l'écran ci - dessus, la date de rapport est le 24/02/2011.
  • Monnaie de rapport: A partir du menu déroulant, sélectionnez les devises du rapport.
  • Code d'agence: Choisir le "Code d'agence" à partir du menu déroulant ou activez la case à cocher "Tous" pour sélectionner tous les codes d'agence.
  • Indiquez le type de client c. à d. Individuel, Groupe ou Entreprise.
  • Cliquez sur le bouton "OK" pour visualiser le rapport qui est similaire à celui suivant:

  • Cliquez sur le bouton "Fermer" pour quitter le menu.

Pour en savoir plus:

Définir des découverts, Rapport de soldes des découverts, Rapport d'utilisation de découvert, Rapport d'âge de découvert, Rapport de provision de découvert, Rapport d'utilisation de la facilité de paiement. Sujets apparentés


Rapport d'utilisation de découvert

Loan Performer génère un rapport montrant le taux d'utilisation des découverts par les clients. Le rapport montre le solde restant sur le compte de client.

Visualiser le Rapport d'utilisation de découvert

Pour cela, allez au menu Épargne\Découvert\Rapport d'utilisation de découvert, l'écran suivant s'affiche:

  • Utilisation de découvert au: Indiquer la date de rapport dans ce champ. Dans l'écran au - dessus, la date de rapport était le 25/02/2011.
  • Monnaie de Rapport: A partir du menu déroulant, sélectionnez la monnaie du rapport.
  • Code Agence: Sélectionnez le code d'agence à partir du menu déroulant ou activez la case à cocher "Tous" pour tous sélectionner.
  • Sélectionnez le type de client c. à d. Individuel, Groupe ou Entreprise.
  • Cliquez sur le bouton "OK" pour visualiser le rapport qui est similaire à celui qui suit:

  • Cliquez sur le bouton "Fermer" pour quitter.

Sujets apparentés:

Définir des découverts, Rapport de soldes des découverts, Rapport de provision de découvert, Rapport d'utilisation de la facilité de paiement


Radier plusieurs crédits

Contactez le Support en direct de LPF pour plus d'amples informations
Vous devez avoir une connexion Internet.

Le Logiciel Nº 1 pour la Microfinance


Rapport de provision de découvert

Visualiser le rapport de provision de découvert

Pour cela, allez au menu Épargne\Découvert\Rapport de provision de découvert. L'écran suivant s'affiche:

  • Provision de découvert au: Indiquer la date de rapport dans ce champ. Dans l'écran au - dessus, la date de rapport était le 24/02/2011.
  • Monnaie de Rapport: A partir du menu déroulant, sélectionnez la monnaie du rapport.
  • Code Agence: Sélectionnez le code d'agence à partir du menu déroulant ou activez la case à cocher "Tous" pour tous sélectionner.
  • Sélectionnez le type de client c. à d. Individuel, Groupe ou Entreprise.
  • Cliquez sur le bouton "OK" pour visualiser le rapport qui est similaire à celui qui suit:

  • Cliquez sur le bouton "Fermer" pour quitter.

Pour en savoir plus:

Définir des découverts, Rapport de soldes des découverts, Rapport d'utilisation de découvert, Rapport d'âge de découvert, Rapport d'utilisation de la facilité de paiement.


Rapport d'utilisation de la facilité de paiement

Le Rapport d'utilisation de la facilité de paiement montre la mesure à laquelle la facilité de découvert accordé à un client a été utilisée à la date indiquée.

Visualiser le rapport d'utilisation de la facilité de paiement.

Pour cela, allez au menu Épargne\Découvert\Rapport d'utilisation de la facilité de paiement. L'écran suivant s'affiche:

  • Produit: Indiquez le type de produit à partir du menu déroulant ou activez la case à cocher "Tous" pour tous sélectionner.
  • Client code: Cliquez sur le bouton "Choisir" pour sélectionner le client.
  • Sélectionnez le type de client c. à d. Individuel, Groupe ou Entreprise.
  • Facilité approuvée le: Dans les champs de date, indiquez la période de rapport.
  • Cliquez sur le bouton "OK" pour visualiser le rapport et cliquez sur le bouton "Fermer" pour quitter.

Pour en savoir plus:

Définir des découverts, Rapport de soldes des découverts, Rapport d'utilisation de découvert, Rapport d'âge de découvert, Rapport de provision de découvert.


Rapport de découverts approuvés - rejetés

Supprimer le texte et le remplacer avec votre contenu.


Virements Permanents

Un virement permanent est un ordre qu'un titulaire d'un compte bancaire donne à sa banque de payer un montant fixe à intervalles réguliers à un autre compte. En ce cas, Loan Performer prelève un certain montant fixe du compte d'épargne d'un client particulier et le transfère à un autre compte.

Loan Performer permet également l'invocation, l'annulation ou la modification d'un ordre de virement permanent, cependant, il y a des charges y relatives que vous devez définir dans le menu Système\Configuration\Épargne\Paramètres de compte d'épargne. L'écran est similaire à celui qui suit:

Le module de Loan Performer contient les éléments suivants:

  • Entrer un virement permanent
  • Modifier le virement permanent
  • Autoriser un virement permanent
  • Virements permanents en cours
  • Virements permanents effectués
  • Virements permanents non effectués
  • Virements permanents attendus

Pour en savoir plus

Entrer un virement permanent, Virements permanents en cours, Virements permanents non effectués, Virements permanents effectués, Modifier le virement permanent, Entrer un virement permanent, Effectuer un virement permanent, Epargne.


Entrer un virement permanent

La périodicité peut être mensuelle, trimestrielle, semestrielle ou annuelle. Vous pouvez décider de la date à laquelle le virement devra s'exécuter, par exemple le 10 de chaque mois.

Loan Performer permet l'invocation et la modification des virements permanents et les définitions des charges y relatives.

Avant d'entrer un virement permanent, vous devez définir les paramètres importants au menu Système\Configuration\Épargne\Paramètres de compte d'épargne.

Entrer un virement permanent

Pour cela, allez au menu Épargne\Virements permanents\Entrer un virement permanent, l'écran suivant s'affiche:

  • ID du produit: Sélectionner l'ID du produit à partir du menu déroulant.
  • Cpte d'épargne: Entrez ici le compte d'épargne à débiter avec le montant du virement permanent. Il suffit de cliquer sur le bouton "Choisir" pour afficher les comptes d'épargne et leurs titulaires correspondants. Puis cliquez encore sur le bouton "Choisir" pour en sélectionner le nom de client désiré et son compte d'épargne.
  • Date: Entrez dans cette case la date d'autorisation du virement permanent.
  • Code client: Dans cette case, le code client s'affiche automatiquement pour le compte d'épargne sélectionné.
  • Nom de client: Dans cette case, le nom du client s'affiche automatiquement pour le compte d'épargne sélectionné.
  • Nº de virement permanent: Cette case affiche le numéro du virement permanent qui est généré automatiquement à lors d'entrer le virement permanent.
  • Du... au...: Dans ces champs, indiquez la périodicité du virement permanent. Remarquez que la date de début de la période ne peut pas être antérieure à la date d'invocation entrée au - dessus.
  • Débit: Dans cette case, entrez le montant à transférer au bénéficiaire indiqué dans l'ordre de virement permanent.
  • Cycle: Loan Performer vous permet de définir des virements permanents à intervalles réguliers, il y en a deux options:
    1. Date du mois: En ce cas, les intervalles peuvent être mensuels, trimestriels, semestriels ou annuels.
    2. Jour de la semaine: En ce cas, la périodicité peut être hebdomadaire, toutes les deux semaines, toutes les quatre semaines.

Remarque: L'intervalle sélectionné sera par conséquent affiché dans la section Renouveler.

  • Renouveler: Loan Performer vous permet de déterminé la périodicité du virement permanent. Il y en a plusieurs périodes d'intervalle d'après le cycle sélectionné dans l'ordre de virement permanent.
  • Charges d'exécution: Dans cette case, entrez ou modifiez la charge d'exécution du virement permanent défini au menu Système\Configuration\Épargne\Paramètres de compte d'épargne. Celui - ci sera la charge à débiter du compte de client lors de l'exécution du virement permanent.
    • Loan Performer calculera et rajoutera automatiquement la TVA à la charge. La TVA relative aux virements permanents est définie au menu Système\Configuration\Épargne\Paramètres de la TVA
  • Bénéficiaire: Dans cette section, précisez les détails du bénéficiaire, il y a deux options de sélection du client :
  1. Option un: Si le bénéficiaire est un client existant, le type de client c. à d. individuel, groupe, entreprise.
  • ID du produit: Sélectionner l'ID du produit à partir du menu déroulant.
  • Cpte d'épargne: Sélectionnez ici le compte d'épargne du bénéficiaire. Il suffit de cliquer sur le bouton "Choisir" pour afficher les comptes d'épargne et leurs titulaires correspondants et puis cliquez sur le bouton "Choisir" encore pour en sélectionner le nom de client désiré et son compte d'épargne.
  • Les cases suivantes seront automatiquement renseignées avec les détails du client existant:
    • Titulaire de compte
    • Compte bancaire
    • Nom de banque
    • Agence

2. Option deux: Si le bénéficiaire n'est pas un client existant, sélectionnez l'option "Aucun". Ça veut dire qu'un chèque sera émis à ce client et donc Loan Performer exigera que vous entriez les détails correspondants c. à d. titulaire de compte, nom de banque, compte bancaire, agence

  • Charges d'Invocation: Dans cette case, Dans cette case, entrez ou modifiez la charge d'invocation du virement permanent défini au menu Système\Configuration\Épargne\Paramètres de compte d'épargne. Celui - ci sera la charge à chaque fois un virement permanent est invoqué.
    • Loan Performer calculera et rajoutera automatiquement la TVA à la charge. La TVA relative aux virements permanents est définie au menu Système\Configuration\Épargne\Paramètres de la TVA

    • Cliquez sur le bouton "Sauvegarder" pour enregistrer les paramètres ou "Fermer" pour quitter.

Pour en savoir plus:

Virements Permanents, Modifier le virement permanent, Entrer un virement permanent, Effectuer un virement permanent, Rapports de virement permanent, Virements permanents en cours, Virements permanents effectués, Virements permanents non effectués, Virements permanents attendus


Modifier le virement permanent

Loan Performer permet la modification des ordres de virement permanent déjà définis. Vous pouvez décider d'imposer une charge ou une pénalité sur la modification. Cela peut être fait au menu Système\Configuration\Épargne\Paramètres de compte d'épargne.

Comment modifier le virement permanent

Pour cela, allez au menu Épargne\Virements permanents\Modifier le virement permanent, l'écran suivant s'affiche:

  • Choisir: Cliquer sur ce bouton pour sélectionner le virement permanent à modifier.
  • Cpte d'épargne: Ce champ sera automatiquement renseigné avec le numéro de compte du client lorsque le virement permanent est sélectionné en cliquant sur le bouton "choisir" au - dessus. La case est en mode lecture seule.
  • Date: Cette case sera renseignée avec la date originale d'invocation de l'ordre de virement permanent.
  • Code client: Dans cette case, le code client s'affiche automatiquement pour le compte d'épargne sélectionné.
  • Nom de client: Dans cette case, le nom du client s'affiche automatiquement pour le virement permanent sélectionné.
  • Nº de virement permanent: Entrez ici le nouveau numéro de virement permanent.
  • Du... au...: Dans ces champs, indiquez la périodicité du virement permanent. Remarquez que la date de début de la période ne peut pas être antérieure à la date d'invocation entrée au - dessus.
  • Débit: Dans cette case, modifiez le montant à transférer au bénéficiaire indiqué dans l'ordre de virement permanent.
  • Cycle: Loan Performer vous permet de modifier des virements permanents à intervalles réguliers, il y en a deux options:
    1. Date du mois: En ce cas, les intervalles peuvent être mensuels, trimestriels, semestriels ou annuels.
    2. Jour de la semaine: En ce cas, la périodicité peut être hebdomadaire, toutes les deux semaines, toutes les quatre semaines.

    Remarque: L'intervalle sélectionné sera par conséquent affiché dans la section Renouveler.

  • Renouveler: Loan Performer vous permet de déterminé la périodicité du virement permanent. Il y en a plusieurs périodes d'intervalle d'après le cycle sélectionné dans l'ordre de virement permanent.
  • Charges d'exécution: Dans cette case, modifiez la charge d'exécution du virement permanent défini au menu Système\Configuration\Épargne\Paramètres de compte d'épargne. Celui - ci sera la charge à débiter du compte de client lors de l'exécution du virement permanent.
    • Loan Performer calculera et rajoutera automatiquement la TVA à la charge. La TVA relative aux virements permanents est définie au menu Système\Configuration\Épargne\Paramètres de la TVA
  • Bénéficiaire: Loan Performer ne vous permet pas de modifier les détails du bénéficiaire.
  • Charges de modification: Dans cette case, entrez la charge de modification du virement permanent défini au menu Système\Configuration\Épargne\Paramètres de compte d'épargne. Celui - ci sera la charge à débiter du compte de client pour la modification du virement permanent.
    • Loan Performer calculera et rajoutera automatiquement la TVA à la charge. La TVA relative aux virements permanents est définie au menu Système\Configuration\Épargne\Paramètres de la TVA

Cliquez sur le bouton "Sauvegarder" pour enregistrer les paramètres ou "Fermer" pour quitter.

Pour en savoir plus:

Virements Permanents, Exécuter un virement permanent, Rapports de virement permanent, Virements permanents en cours, Virements permanents exécutés, Virements permanents non exécutés, Virements permanents attendus.


Exécuter un virement permanent

Cela est l'instruction à Loan Performer d'effectuer un virement permanent à échéance régulière.

Comment exécuter un virement permanent

Pour cela, allez au menu Épargne\Virements permanents\Exécuter un virement permanent, l'écran suivant s'affiche:

  • Exécuter le virement permanent au: Entrez dans cette case la date d'exécution du virement permanent, à l'écran au - dessus c'est le 30/04/2008.
  • Rafraîchir: Lorsque vous cliquez sur le bouton "Rafraîchir", la fenêtre déroulante sera renseignée avec tous les virements permanents en cours d'exécution à la date indiquée.
  • Cliquez sur le bouton "OK" pour exécuter le virement permanent. Pour terminer l'exécution, un rapport devrait être imprimé comme sur l'image suivant:

Cliquez sur le bouton "Oui" pour générer le rapport suivant:

A la clôture du rapport, un écran s'affiche vous demandant si vous voulez l'imprimer.

Cliquez sur le bouton "Oui" pour imprimer et enregistrer le rapport ou "Non" pour quitter sans l'enregistrer.

Pour en savoir plus:

Virements Permanents, Exécuter un virement permanent, Rapports de virement permanent, Virements permanents en cours,

Virements permanents exécutés, Virements permanents non exécutés, Virements permanents attendus.


Rapports de virement permanent

Loan Performer vous offre divers rapports sur l'exécution et gestion des virements permanents dans votre organisation. Les rapports sont les suivants:

  • Virements permanents en cours
  • Virements permanents exécutés
  • Virements permanents non exécutés
  • Virements permanents attendus

Pour en savoir plus:

Rapports sur épargne, Rapports sur le portefeuille général, Rapports de découvert, Rapports de dépôts à terme, Rapport de parts Sociales.


Formats de rapport de virements permanent

Supprimer le texte et le remplacer avec votre contenu.


Virements permanents en cours

Le rapport de Virements permanents en cours affiche la liste de tous les virements permanents en cours à une date particulière.

Comment visualiser les virements permanents en cours

Pour cela, allez au menu Épargne\Virements permanents\Virements permanents en cours, l'écran suivant s'affiche:

  • Virements permanents en cours au: Indiquer la date de rapport.
  • Monnaie de rapport: A partir du menu déroulant, sélectionnez la monnaie du rapport.
  • Code d'agence: Sélectionnez le code d'agence à partir du menu déroulant ou activez la case à cocher "Tous" pour tous sélectionner.
  • Sélectionnez le type de client c. à d. Individuel, Groupe ou Entreprise ou bien activez la case "Tous" pour tous sélectionner.
  • Sélectionnez toute autre option importante ou utilisez celles par défaut. Pour en savoir plus, consultez le sujet Formats de rapport de virement permanent.
  • Cliquez sur le bouton "OK" pour visualiser le rapport qui est similaire à celui qui suit:

  • Cliquez sur le bouton "Fermer" pour quitter.

Pour en savoir plus:

Rapports de virement permanent, Formats de rapport de virement permanent, Virements permanents exécutés, Virements permanents non exécutés, Virements permanents attendus, Entrer un virement permanent, Modifier le virement permanent, Exécuter un virement permanent.


Virements permanents exécutés

Le rapport de Virements permanents en cours affiche la liste de tous les virements permanents exécutés à une date particulière.

Comment visualiser les virements permanents exécutés

Pour cela, allez au menu Épargne\Virements permanents\Virements permanents exécutés, l'écran suivant s'affiche:

  • Virements permanents exécutés au: Indiquer la date de rapport.
  • Monnaie de rapport: A partir du menu déroulant, sélectionnez la monnaie du rapport.
  • Code d'agence: Sélectionnez le code d'agence à partir du menu déroulant ou activez la case à cocher "Tous" pour tous sélectionner.
  • Sélectionnez le type de client c. à d. Individuel, Groupe ou Entreprise ou bien activez la case "Tous" pour tous sélectionner.

    • Sélectionnez toute autre option importante ou utilisez celles par défaut. Pour en savoir plus sur les options supplémentaires, consultez le sujet Formats de rapport de virement permanent

  • Cliquez sur le bouton "OK" pour visualiser le rapport qui est similaire à celui qui suit:

  • Cliquez sur le bouton "Fermer" pour quitter.

Pour en savoir plus:

Rapports de virement permanent, Formats de rapport de virement permanent, Virements permanents exécutés, Virements permanents non exécutés, Virements permanents attendus, Entrer un virement permanent, Modifier le virement permanent, Exécuter un virement permanent


Virements permanents non exécutés

Le rapport de Virements permanents non exécutés affiche la liste de tous les virements permanents non exécutés à une date particulière. L'échec de virement permanent est principalement en raison du manque de fonds suffisants sur le compte du client au moment du transfert de l'argent au compte de bénéficiaire.

Comment visualiser les virements permanents non exécutés

Pour cela, allez au menu Épargne\Virements permanents\Virements permanents non exécutés, l'écran suivant s'affiche:

  • Virements permanents non exécutés au: Indiquer la date de rapport.
  • Monnaie de rapport: A partir du menu déroulant, sélectionnez la monnaie du rapport.
  • Code d'agence: Sélectionnez le code d'agence à partir du menu déroulant ou activez la case à cocher "Tous" pour tous sélectionner.
  • Sélectionnez le type de client c. à d. Individuel, Groupe ou Entreprise ou bien activez la case "Tous" pour tous sélectionner.
  • Sélectionnez toute autre option importante ou utilisez celles par défaut. Pour en savoir plus, consultez le sujet Formats de rapport de virement permanent
  • Cliquez sur le bouton "OK" pour visualiser le rapport qui est similaire à celui qui suit:

  • Cliquez sur le bouton "Fermer" pour quitter

Pour en savoir plus:

Rapports de virement permanent, Formats de rapport de virement permanent, Virements permanents exécutés, Virements permanents attendus, Entrer un virement permanent, Modifier le virement permanent, Exécuter un virement permanent.


Virements permanents attendus

Le rapport de Virements permanents attendus affiche la liste de tous les virements permanents en cours d'échéance à une date particulière.

Comment visualiser les virements permanents attendus

Pour cela, allez au menu Épargne\Virements permanents\Virements permanents attendus, l'écran suivant s'affiche:

  • Virements permanents attendus au: Indiquer la date de rapport.
  • Monnaie de rapport: A partir du menu déroulant, sélectionnez la monnaie du rapport.
  • Code d'agence:Sélectionnez le code d'agence à partir du menu déroulant ou activez la case à cocher "Tous" pour tous sélectionner.
  • Sélectionnez le type de client c. à d. Individuel, Groupe ou Entreprise ou bien activez la case "Tous" pour tous sélectionner.
  • Sélectionnez toute autre option importante ou utilisez celles par défaut. Pour en savoir plus, consultez le sujet Formats de rapport de virement permanent .
  • Cliquez sur le bouton "OK" pour visualiser le rapport qui est similaire à celui qui suit:

  • Cliquez sur le bouton "Fermer" pour quitter le menu.

Pour en savoir plus:

Rapports de virement permanent, Formats de rapport de virement permanent, Virements permanents exécutés, Entrer un virement permanent, Modifier le virement permanent, Exécuter un virement permanent, Virements permanents en cours, Virements permanents non exécutés.


Crédits

Le module crédits de Loan Performer est utilisé pour gérer efficacement toutes les transactions de crédit de l'organisation.

Veuillez noter que Loan Performer ne traite que des crédits Individuels et Groupes et non pas des crédits Entreprises. Si vous voulez octroyer des crédits aux entreprises, alors, ces dernières doivent être inscrites soit comme des clients individuels ou encore comme des clients groupes.

Loan Performer ne vérifie pas la solvabilité de la personne qui sollicite le crédit, c'est la responsabilité de vos agents de crédit d'établir si ce client est digne de crédit. Les seuls contrôles effectués par Loan Performer sont ceux indiqués dans les menus de Loan Performer ci - après: Crédits Partie 1, Crédits Partie 2 (Pénalités et autres), Crédits Partie 3 (Crédits basés sur épargne et autres), et Paramètres du Produit Crédit. Ces fonctionnalités doivent être configurées avant de commencer à entrer les données de crédit dans le système.

D'autres configurations à faire avant le début portent sur les Fonds, Utilisateurs, et les Clients.

Le module de crédits de Loan Performer contient les éléments suivants:

  • Demande de crédit
  • Modifier demande de crédit
  • Approbation de crédit
  • Décaissement
  • Reporter les dates de remboursement
  • Remboursements
  • Supprimer les entrées de crédit
  • Recalculer les intérêts
  • Importations de crédit
  • Pénalités pour un seul crédit
  • Pénalités pour les arriérés
  • Rembourser Arriérés à partir de l'épargne
  • Rééchelonner des crédits
  • Récupérer des crédits
  • Radier plusieurs crédits
  • Transférer Portefeuille à un autre agent de crédit
  • Mise à jour des catégories de crédit, produit, fonds et cycle
  • Modifier garants et garanties
  • Récupérer des crédits
  • Rapports du portefeuille


demande de crédit

Table des Matières | | | | | | Décaissement | Utiliser publipostage pour créer des contrats de crédit | | | | | | | | | | | | | |
demande de crédit

Demande de Crédit

Demande de Crédit est l'étape initiale de l'émission d'un crédit à un client. La procédure de demande de crédit dans Loan Performer se compose de plusieurs étapes. La première étape consiste à sélectionner un client.

Dans le menu Crédits cliquer sur "Demande de Crédit".

A l'écran suivant sélectionner le type de client : Individuel ou Membre de groupe.

Si dans le menu Configuration/Crédit partie 1 vous avez sélectionné l'option "Le membre obtient - il des crédits individuels? sous "Suivi des crédits groupe au niveau des membres" alors, au lieu d'un groupement, vous serez capable de choisir un Membre de groupe à l'écran suivant.

Entrer le numéro du client dans la case "Code du Client" ou cliquer sur le bouton "Choisir" et sélectionner le client approprié (double - cliquer sur le nom ou cliquer là - dessus et appuyer sur le bouton "Choisir").

Cliquer sur le bouton de commande "Suivant" pour continuer. Une boîte de dialogue de confirmation s'affiche.

Si l'information concernant le client dans cette boîte de dialogue est correcte, cliquer sur le bouton de commande Oui pour continuer.

Le formulaire de demande de crédit (Entrée de crédit partie 1 s'affiche avec les détails du client sélectionné.

See also:
Table des Matières | | | | | | | | | | | | | | | | | | | | |
Last Updated: 16/02/2010


Méthodes de calcul d'Intérêt

Related Topics
Table des Matières | demande de crédit | Interest calculation | Garants de crédit | Loan Guarantee | Fees and Commissions | Décaissement | Utiliser publipostage pour créer des contrats de crédit | Update Due Dates | Importation of Loan Applications, | Approvals and Décaissement | Remboursements | Import Loan Remboursements | Penalties | Corrections on Crédits | Recalculate Intérêt | Reschedule Loans and Write off Crédits | Transférer Portefeuille à un autre agent de crédit | Rapports de crédit | Vieillissement | Provision | Lettres de Notification |
Loan Performer Help
Méthodes de calcul d'Intérêt

Méthodes de Calcul d'Intérêt

Loan Performer supporte les méthodes suivantes de calcul d'intérêt :

- Taux Fixe : Montant du crédit fois Taux d'Intérêt Annuel (divisé par 100) fois la période d'intérêt (comme défini ci - dessous). La période du crédit comprend le délai de grâce. Si vous activez l'option 'Calcul de l'intérêt en Jours' (Configuration/Produits), la durée de crédit est calculée en jours et devisée par le nombre de jours d'intérêt par an comme défini dans le menu "Système/Configuration/Général". Si la case à cocher pour le calcul d'intérêt en jours n'est pas activée, la période de crédit est égale au nombre de tranches devisé par le nombre de périodes de tranche par an. Supposons que nous ayons un crédit hebdomadaire de 16 tranches plus 1 semaine de grâce (l'utilisateur doit entrer 7 pour la période de grâce). La période, dans la formule montant de crédit fois intérêt fois période, est maintenant calculée comme (7 jours/7 + 16 tranches)/52. La période de grâce constitue 1 tranche, puis nous avons 17 semaines en tant que période de crédit sur un total de 52 semaines par an.

Le nombre de semaines par an peut également être défini par l'utilisateur. Disons que vous avez un crédit à 16 semaines pour lequel vous calculez les intérêts pendant 4 mois. Normalement, Loan Performer calcule ceci entant que 16 sur 52 semaines dans une année qui n'est pas la même chose que 4 sur 12 mois. Cependant, vous pouvez définir le nombre de semaines comme 48 dans le menu Configuration/Général puis l'intérêt sera calculé comme 16 sur 48 ce qui est égal à 4 sur 12. Maintenant, l'intérêt pour un crédit à 16 semaines sera égal à celui pour un crédit à 4 mois.

Si la période d'intérêt est tous les 14 jours ou mensuelle, la période totale est divisée par 26 pour la période de 14 jours ou 12 pour la période mensuelle.

Exemple : un crédit de 1,000,000 à 16 tranches hebdomadaires plus 1 semaine de grâce à un taux de 30% donne : 1,000,000 * 0.30 * (7 jours/7 + 16 tranches)/52 = 98,077. Ceci implique un intérêt de 6,130 par tranche.

En cas du Solde Dégressif, il existe 2 méthodes : Amortissement et Escompté. Avec Amortissement, les montants totaux par tranche sont égaux (annuités) mais le paiement du principal par tranche est en augmentation tandis que le montant d'intérêt décline. Ceci est l'équivalent de la fonction VPM dans Microsoft Excel.

Par exemple, supposons que nous ayons un crédit de 1000 à rembourser en 4 tranches mensuelles avec un taux annuel d'intérêt de 36%. La fonction VPM donne un montant de 269.03 pour chaque tranche. Si le calcul d'intérêt est défini en tant que jours, l'intérêt sur la première tranche est calculé comme 1000 * 30/360 * 36% = 30. Cela peut - être un peu différent si les mois n'ont pas toujours 30 jours et pourtant, le nombre de jours d'intérêt par an pourrait être plus que 360. Le principal remboursé est alors 269.03 moins 30 = 239.03. Pour la deuxième tranche, le montant de crédit restant dû est alors 1000 moins239.03 sur lequel le solde d'intérêt restant dû est calculé. Vous aboutissez avec un calendrier de remboursement comme ci - bas :

Tranche 1 : 239.03 principal et 30.00 intérêt, total 269.03

Tranche 2 : 246.20 principal et 22.83 intérêt, total 269.03

Tranche 3 : 253.58 principal et 15.44 intérêt, total 269.02

Tranche 4 : 261.19 principal et 7.84 intérêt, total 269.03

Le total d'intérêt est maintenant 76.11. La fonction VPM a un total d'intérêt un peu plus élevé que celui du Solde Dégressif Escompté. Le principal avantage de cette méthode est d'avoir les montants de tranche égaux.

Avec Escompté, vous aurez des montants de principal égaux et des montants d'intérêt dégressifs par tranche.

Par exemple, supposons que, comme indiqué ci - dessus, nous ayons un crédit de 1000 à rembourser en 4 tranches mensuelles égales avec un intérêt annuel de 36%.

Solde Dégressif Escompté (avec des montants de principal égaux et l'intérêt dégressif) donne :

Tranche 1 . Principal : 250 plus Intérêt 1000 * 36/100/12 = 30.00, total de 280.0

Tranche 2 : Principal : 250 plus Intérêt 750 * 36/100/12 = 22.50, total de 272.2

Tranche 3 : Principal : 250 plus Intérêt 500 * 36/100/12 = 15.00, total de 265.0

Tranche 4 : Principal : 250 plus Intérêt 250 * 36/100/12 = 7.50, total de 257.5

Total d'intérêt est de 75.00 avec des montants de tranche inégaux.

Si vous activez l'option 'Intérêt à payer même pour la période de grâce', Loan Performer calcule également les tranches dans la période de grâce. Ces sont les tranches où le client doit payer l'intérêt seulement. Le nombre de tranches dans la période de grâce égal : période de grâce en jours divisée par 7 (en cas de tranches hebdomadaires), 14 (tranches de tous les 14 jours), 15 (semi - mensuel), 30 (mensuel), 60 (bimestriel), 90 (trimestriel), 120 (quatre mois), 180 (semestriel) ou 360 (annuel). LPF fera le nécessaire arrondi.

Si vous voulez entrer un calendrier de remboursement avec l'intérêt 'Balloon', vous pouvez employer l'exemple ci - dessous. Ce type de crédit a toutes les échéances d'intérêt pour toutes les tranches et le montant total du capital est versé avec la dernière tranche. Supposons que vous ayez un crédit de 100,000 $ pour 12 mois. Si vous entrez ce crédit avec 330 jours de période de grâce (= 11 mois) et 1 tranche mensuelle avec la case à cocher 'Différé de Paiement (en jours)' activée, vous obtiendrez un calendrier de remboursement de 12 tranches d'intérêt seulement et du montant total du capital pour la dernière tranche.

Si vous activez 'Paiement préalable des intérêts', aucune modification dans le calcul de l'intérêt n'est effectuée mais tous les intérêts seront déduits à la première tranche maintenant les totaux du capital et des intérêts égaux. Si sur le 3ième onglet du menu Configuration/Crédits, vous avez activé la case à cocher “Intérêts payés à l'avance”, aucun principal ne sera débité du montant pour la première tranche sauf l'intérêt entier. Cela signifie que le montant que le client doit payer pour la première tranche sera différent de toutes les autres tranches.

Intérêt Déduit veut dire que l'intérêt sera déduit au décaissement. Le client ne recevra pas le montant entier de crédit mais le montant de crédit moins l'intérêt. Vous verrez dans le calendrier de crédit que Loan Performer ajoute une tranche de plus au nombre de tranches que vous entrez. Cela est la tranche due au moment de décaissement, celle de l'intérêt seulement. La combinaison d'intérêt déduit et d'intérêt à l'avance ou période de grâce n'est pas possible.

Les crédits peuvent être classifiés selon 3 catégories définies par l'utilisateur. Ces catégories doivent être créées dans le menu Fichiers de Support/Catégorie de Crédit 4, 5 ou 6. Vous pouvez utiliser une seule catégorie pour des crédits agricoles/commerciaux, une autre pour des crédits individuels/entreprises et la troisième pour des crédits subventionnés/non - subventionnés.

Calcul d'intérêt échu : L'intérêt échu peut être calculé en temps voulu dans le menu Comptabilité/Calculer intérêts échus. Utilisé avec l'option “voir”, le processus liste tous les crédits avec le montant d'intérêt échu. Les comptes GL suivants (Plan Comptable américain) sont mis à jours seulement si l'utilisateur décide d'imprimer le rapport (l'option “imprimer”) :

125010 Intérêt à payer Ind (Cpte de Solde) Débit
125020 Intérêt à payer Grpe (Cpte de Solde) Débit
430040 Intérêt à recevoir sur crédits Ind (Cpte de Revenu) Crédit
430060 Intérêt à recevoir Crédits Grpes (Cpte de Revenu) Crédit

Des comptes d'intérêt échu sont modifiables.

See also:
Table des Matières | demande de crédit | Interest calculation | Garants de crédit | Loan Guarantee | Fees and Commissions | Décaissement | Utiliser publipostage pour créer des contrats de crédit | Update Due Dates | Importation of Loan Applications, | Approvals and Décaissement | Remboursements | Import Loan Remboursements | Penalties | Corrections on Crédits | Recalculate Intérêt | Reschedule Loans and Write off Crédits | Transférer Portefeuille à un autre agent de crédit | Rapports de crédit | Vieillissement | Provision | Lettres de Notification |
Last Updated: 04/01/2010


Entrée crédit Partie 1

Loan Performer Help
Entrée crédit Partie 1

Last Updated: 04/01/2010


Entrée crédit 2ème Partie

Loan Performer Help
Entrée crédit 2ème Partie

Entrée Crédit Partie 2

Last Updated: 03/03/2008


Entrée crédit 3ème Partie (clients individuels)

Saisie de crédit - partie 3 (Clients individuels)

Cet onglet concerne le garant, la garantie et le contrat du crédit demandé.

Pour aboutir à cet onglet, vous devez avoir saisi les informations nécessaires sur les onglets précédents Demande de crédit, Saisie de crédit partie 1, et Saisie de crédit partie 2. Cet onglet est similaire à celui qui suit:

  • 1er Garant: Cliquez sur Choisir pour sélectionner le garant à partir du menu déroulant. Si vous avez plusieurs garants, vous pouvez les entrer dans les champs 2ème Garant et 3ème Garant. Les garants devraient avoir été définis dans le menu Clients\Garants de crédit.
  • Statut: Cliquez sur Statut pour visualiser le statut de crédit du garant. L'écran suivant montre si le garant a déjà un crédit restant dû dans l'organisation.

  • Contrat: Cliquez sur ce bouton pour attacher le contrat du garant. Les contrats devraient avoir été définis dans le menu Système\Configuration\Paramètres des produits de crédit\Contrats .
  • Nouveau garant: Si le client a un nouveau garant, cliquez sur ce bouton pour l'ajouter sur la liste de garants.
  • Garantie 1: Saisissez les détails de la garantie présentée par le client p.ex. "Titre de terrain". Si vous avez plusieurs articles de garantie, tapez leurs détails dans les champs Garantie 2 et Garantie 3.
  • Secteur d'activité: Pour des raisons d'analyse, spécifiez le secteur d'activité pour lequel le crédit a été demandé. Les secteurs d'activité devraient avoir été définis dans le menu Fichiers de support/Secteurs d'activité.
  • Contrat de garantie: C'est le contrant signé entre l'organisation et le client concernant la garantie présentée.
  • Notes: Cliquez sur ce bouton pour faire de petites remarques par rapport au client.

Les remarques apparaîtront sur la Fiche de crédit du client.

  • Date de décaissement prévue: Saisissez ici la date de décaissement prévue afin d'imprimer le contrat de crédit p.ex. "02/08/2013". Le système mettra à jour le modèle du contrat de crédit avec la date décaissement prévue. Cliquez sur Imprimer contrat de crédit pour visualiser le contrat de crédit du client.
  • Vérifier l'épargne? Cliquez sur ce bouton pour visualiser le solde sur le compte d'épargne du client. La table est en mode lecture seule pour empêcher toute modification à ce niveau.

  • Voir: Lorsque vous cliquez sur ce bouton, les détails du calendrier de remboursement s'affichent. Pour y apporter des modifications, cliquez sur Précédent pour retourner aux onglets précédents.

Cliquez sur Sauvegarder pour enregistrer les détails. Vous serez demandé si vous souhaitez visualiser et imprimer le calendrier de remboursement du crédit. Cliquez sur Oui pour continuer.

Sujets apparentés

Contrats, Fiche de crédit, Approbation de crédit, Radier plusieurs crédits.


Entrée crédit 3ème Partie (groupements)

Loan Performer Help
Entrée crédit 3ème Partie (groupements)

Last Updated: 02/07/2008


Modifier demande de crédit

Related Topics
Table des Matières | demande de crédit | Interest calculation | Garants de crédit | Loan Guarantee | Approbation de crédit | Fees and Commissions | Décaissement | Utiliser publipostage pour créer des contrats de crédit | Update Due Dates | Importation of Loan Applications, Approvals and Décaissement | Remboursements | Imporlllt Loan Remboursements | Penalties | Recalculate Intérêt | Reschedule Loans and Write off Crédits | Transférer Portefeuille à un autre agent de crédit | Rapports de crédit | Vieillissement | Provision | Lettres de Notification |
Loan Performer Help
Modifier demande de crédit

See also:
Table des Matières | demande de crédit | Interest calculation | Garants de crédit | Loan Guarantee | Approbation de crédit | Fees and Commissions | Décaissement | Utiliser publipostage pour créer des contrats de crédit | Update Due Dates | Importation of Loan Applications, Approvals and Décaissement | Remboursements | Import Loan Remboursements | Penalties | Recalculate Intérêt | Reschedule Loans and Write off Crédits | Transférer Portefeuille à un autre agent de crédit | Rapports de crédit | Vieillissement | Provision | Lettres de Notification |
Last Updated: 03/09/2009


Approbation de crédit

Supprimer le texte et le remplacer avec votre contenu.


Décaissement

Supprimer le texte et le remplacer avec votre contenu.


Décaissement en nature

Loan Performer vous permet d'octroyer un crédit en nature au lieu d'argent comptant. Cela applique aux institutions qui accordent des crédits à leurs clients en termes d'équipements au lieu d'argent.

Prenons l'exemple d'une Institution de Micro Finance (IMF) qui achète des panneaux solaires auprès d'un fournisseur pour le décaissement en nature à ses clients.

Dans ce cas, vous devez enregistrer un fournisseur (Créancier), entrer la facture du fournisseur dans Loan Performer et puis effectuer le décaissement en nature.

Comment enregistrer un fournisseur (Créancier)

Pour cela, allez au menu Comptabilité\Achats et Ventes\Créanciers, l'écran suivant s'affiche:

Entrez les détails relatif au fournisseur dans les champs correspondants et puis cliquez sur le bouton Sauvegarder pour enregistrer les informations.

Remarque: Pour plus d'amples informations consultez le sujet Créanciers

Comment enregistrer la facture du fournisseur

Pour entrer les détails de la facture reçue du créancier, allez au menu Comptabilité\Achats et Ventes\Factures reçues, l'écran suivant s'affiche:

  • Facture de: Cliquez sur le bouton à côté du champ pour sélectionner le créancier à partir de la fenêtre "Écran de sélection des créanciers" qui s'affiche.
  • Ajouter Ligne: Lorsque vous cliquez sur ce bouton, la ligne dans la grille est mise en surbrillance. Mettez le curseur dans la colonne "Détails de Ligne" pour entrer les détails du premier item.

Remarque: Pour plus d'amples informations consultez le sujet Factures reçues.

  • Sauvegarder: Cliquez sur ce bouton pour enregistrer les détails de la facture.

Comment effectuer un décaissement en nature

La Demande de crédit et Les frais de demande de crédit (le cas échéant) sont entrés comme d'habitude. Pour décaisser un crédit en nature, allez au menu Crédits\Décaissement, l'écran suivant s'affiche:

Activez l'option Décaissement au fournisseur, une boite de dialogue montrant tous les créanciers enregistrés s'affiche. Sélectionnez le créancier approprié et les champs Payé à, Nom de banque, Nom de succursale et le Nº de compte seront renseignés des informations y relatives:

  • Nº de facture: Sélectionnez le numéro de facture à partir du menu déroulant.

Remarque: Pour plus d'amples informations consultez le sujet Décaissement.

  • Sauvegarder: Cliquez sur ce bouton pour effectuer le décaissement de crédit.
  • Comment payer le fournisseur (Créancier)
  • Pour payer un fournisseur, allez au menu Comptabilité\Achats et Ventes\Paiement de créanciers, l'écran suivant s'affiche:

    • Saisissez les informations pertinentes dans les champs correspondants:

    Remarque: Pour plus d'amples informations consultez le sujet Paiement de créanciers.

    • Sauvegarder: Cliquez sur ce bouton pour effectuer le paiement du fournisseur.
  • Loan Performer vous permet de visualiser le rapport de paiement du créancier après le décaissement de crédit en nature. Ce rapport est similaire à celui qui suit:

    • Nous regardions la situation où le crédit est décaissé à Humaria Group - Ali Baba qui prend les panneaux solaires mais l'argent est versé sur le compte bancaire de Sina Makosa qui fournissent ces panneaux solaires (le créancier).

  • Le rapport de décaissement pour le crédit décaissé en nature au - dessus ressemble à celui qui suit:

    • Informations supplémentaires:

    Maintenant, nous allons vérifier comment cette transaction est écrite dans Loan Performer. Pour cela, allons au menu Comptabilité\Opérations GL\Transactions.

    Le montant de la facture reçue du fournisseur est écrit comme un débit sur le compte stock de l'IMF et un crédit sur le compte du créancier.

    Pour le décaissement, le compte stock a été crédité avec le montant décaissé, le compte crédit (124020) a été débité, le compte bancaire (126102) a été crédité et le compte du créancier (221100) a été débité.

    Le solde total sur le compte du créancier (c. à d., Sina Makosa) est maintenant 39,500,000 (crédit) alors que le même solde se trouve sur le compte de panneaux solaires comme un débit. Voir le rapport qui suit:

    C'est la situation après que trois membres aient reçus leurs panneaux solaires. Au moment où tous les membres auront reçus leurs panneaux solaires, le compte du créancier sera à zéro ainsi que le compte stock.

    Sujets apparentés:

    Décaissement, Décaissement automatique de crédit, Achats et Ventes, Factures reçues, Paiement de créanciers, Créanciers.


Décaissement automatique de crédit

Contactez le Support en direct de LPF pour plus d'amples informations
Vous devez avoir une connexion Internet.

Le Logiciel Nº 1 pour la Microfinance


Reporter les dates d'échéance

Supprimer le texte et le remplacer avec votre contenu.


Recalculer les intérêts

Supprimer le texte et le remplacer avec votre contenu.


Reporter les dates de remboursement

Related Topics
Table des Matières | demande de crédit | Interest calculation | Garants de crédit | Loan Guarantee | Fees and Commissions | Décaissement | Utiliser publipostage pour créer des contrats de crédit | Update Due Dates | Importation of Loan Applications, | Approvals and Décaissement | Remboursements | Import Loan Remboursements | Penalties | Corrections on Crédits | Recalculate Intérêt | Reschedule Loans and Write off Crédits | Transférer Portefeuille à un autre agent de crédit | Rapports de crédit | Vieillissement | Provision | Lettres de Notification |
Loan Performer Help
Reporter les dates de remboursement

See also:
Table des Matières | demande de crédit | Interest calculation | Garants de crédit | Loan Guarantee | Fees and Commissions | Décaissement | Utiliser publipostage pour créer des contrats de crédit | Update Due Dates | Importation of Loan Applications, | Approvals and Décaissement | Remboursements | Import Loan Remboursements | Penalties | Corrections on Crédits | Recalculate Intérêt | Reschedule Loans and Write off Crédits | Transférer Portefeuille à un autre agent de crédit | Rapports de crédit | Vieillissement | Provision | Lettres de Notification |
Last Updated: 15/02/2010


Dates dues et périodes de remboursement

Loan Performer Help
Dates dues et périodes de remboursement

Last Updated: 04/01/2010


Utiliser publipostage pour créer des contrats de crédit

Related Topics
Table des Matières | demande de crédit | Interest calculation | Garants de crédit | Loan Guarantee | Fees and Commissions | Décaissement | Use Mail Merge to Create Loan Contracts | Update Due Dates | Importation of Loan Applications, | Approvals and Décaissement | Remboursements | Import Loan Remboursements | Penalties | Corrections on Crédits | Recalculate Intérêt | Reschedule Loans and Write off Crédits | Transférer Portefeuille à un autre agent de crédit | Rapports de crédit | Vieillissement | Provision | Lettres de Notification |
Loan Performer Help
Utiliser publipostage pour créer des contrats de crédit

Utiliser Publipostage pour créer des Contrats de Crédit

It is possible to create automatic Loan Contracts for your clients using the data that has been entered in Loan Performer.

You can do this with MS Word or any other text document generator if that generator offers mail merge facilities.

Here you will find the steps how to do it in MS Word.

The commands and labels vary in the different versions of Word and this Help file covers the two most common versions: Office 2000 and Office XP.

Loan Performer can create (mail-) merge tables either at loan application or at loan disbursement or both. You must first indicate the appropriate option at menu System/Configuration/Loans Part 2.

Please note that before you start creating a template, you have to make sure you have thelatest ODBC Drivers for Visual FoxPro.(see the next topic). existing
French Help
Utilisation de publipostage pour la creation des contrats

LPFHELPFR.UMM001Utilisation de publipostage pour la creation des contrats

Vous pouvez generer automatiquement des contrats de credit avec MS Word ou tout autre generateur de documents. Vous pouvez meme faire cela dans votre langue locale. Nous nous limiterons ici a expliquer comment le faire dans MS Word. Les commandes peuvent varier un peu entre les differentes versions de Word, mais c'est juste pour vous donner une idee. Vous avez configure Loan Performer pour la creation de tables a utiliser dans le publipostage soit au moment de la demande de credit ou au moment du decaissement de credit ou les deux a la fois. Vous faites ceci avec le menu “Configuration/Credit Partie 2”.

Dans MS Word, ouvrez avec un nouveau document vide. Cliquez sur “Outils/Publipostage”.La page s'ouvre sur 3 options :

1- Choisissez “Document principal – Creer”, “Lettres types”, cliquez enfin “Fenetre active”.

2- Cliquez “Source de donnees”, “Obtenir les donnees”, alors choisissez “Ouvrir source de donnees”. Allez au repertoire "Data" de Loan Performer. Changez le type de document a “MS Fox pro Files (dbf)” et la liste des documents dbf s'affiche. Indiquez soit le fichier MergeLns.dbf ou le fichier MergeDis.dbf. Le premier est utile au cas ou vous voudriez creer des contrats bases sur la demande de credit, le second cree les contrats a partir des decaissements. Ensuite choisissez “Fox pro Files - Word via ODBC”. Vous obtiendrez alors un message disant que votre modele est encore vide. Ne vous en faites pas, cliquez OK. Dans une des barres d'outils sur le menu de Word, vous verrez maintenant une case liste “Inserer champ de fusion”. Vous pouvez commencer alors a ecrire votre lettre. La ou vous avez besoin d'un champ qui varie d'apres le credit specifique. Cliquez sur “Inserer champ de fusion” et choisissez le champ voulu. Continuez avec le format de la lettre jusqu'a ce que vous ayez fini.

3- Cliquez alors sur la case “Fusion” et Word produit un nombre de documents egal au nombre d'enregistrements dans les tables de fusion de Loan Performer.

Notez que Loan Performer, au moment ou vous ajoutez un nouvel enregistrement au fichier de fusion, demande a l'utilisateur s’il veut effacer les enregistrements anciens. Vous pouvez effacer les enregistrements des tables pour lesquelles les contrats ont ete deja etablis. Sinon, les memes documents seront encore produits une deuxieme fois.

Voici la signification des champs dans les tables de fusion:

Nom du champs (dans l'ordre alphabetique)Description

ACCNR Numero du Compte d’Epargne

ADATE Date d’approbation du credit (seulement en cas de la table des
decaissements)

ALSOGRACE Si les tranches tombent aussi dans la periode de grace (T/F, T pour vrai (oui) et F pour faux (Non))

APPROVED Si le credit est approuve (seulement en cas de la table des
decaissements (T/F, T pour vrai (oui) et F pour faux (Non))

BIRTHDAY Date de naissance du client (seulement en cas de client
individuel)

CASH 1 = Decaisse en especes, 2 = par Cheque,
3 = Transfert au compte d’Epargne,
4 = Transfert au compte bancaire du Client

CHEQID Numero de cheque si decaissement par cheque

CLCODE Code du client

CLUSCODE Code du groupe

COADDRESS Adresse d’Agent de Credit

COLDESC Description de la garantie

COLVAL Valeur de la garantie

COSNAME Nom de l’Agent de Credit

DEDUCTED Si l’interet est deduit au decaissement (T/F, T pour vrai (oui) et F pour faux (Non))

EXP Date d’Expiration du Credit, Date de la derniere tranche

FIRSTINST Si tout l’interet est paye avec la premiere tranche (T/F, T pour vrai (oui) et F pour faux (Non))

GRACE Periode de grace en nombre de jours

GUAR1 Nom du premier garant

GUAR1AD Adresse du premier garant

GUAR1CT Ville du premier garant

GUAR2 Nom du deuxieme garant

GUAR2AD L’adresse du deuxieme garant

GUAR2CT Ville du deuxieme garant

INSTYPE Type de tranche(D = Journalier, W = Hebdomadaire, B = bihebdomadaire,
H = Semi-mensuel, M = Mensuel, T = Bimestriel,

Q = Trimestriel, F = Quadrimestriel, S = Semi-annuel,
A = Annuel)

INT Pourcentage de l’interet preleve (par annee)

INTAMOUNT Total interet du au debut du credit

INTDAYS Si l’interet est calcule en nombre de jours ou selon le
nombre de semaines/mois etc. (T/F, T pour vrai (oui) et F pour faux (Non))

INTTYPE Type de calcul de l’interet (FR = Taux uniforme,

DD = Solde degressif actualise,

DA = Solde degressif)

LAMOUNT Montant de credit

LDDAY Date de decaissement

LDAMOUNT Montant decaisse

LNR Numero de credit

LSTATUS Statut de credit

MAILL1 Adresse du client pour courrier
MAILL2 Ville (courrier)

NAME Nom du Client

NRIN Nombre des tranches

PERBLOCK Pourcentage du pret bloque sur le compte d’epargne

PHONE Numero de telephone du Client (seulement en cas d’un client

Individuel)

PHYSADD Adresse Physique

SEQ Numero de sequence du pret pour ce client (1= premier pret, etc.)

START Date de la Demande

TCODE Code de Transaction de decaissement

USERID Agent de Credit responsable du pret

VOUCHER Numero de la piece comptable de decaissement

Table des matieres LPFHELPFR.TOC001

Last Updated: 08/27/04

See also:
Table des Matières | demande de crédit | Interest calculation | Garants de crédit | Loan Guarantee | Fees and Commissions | Décaissement | Use Mail Merge to Create Loan Contracts | Update Due Dates | Importation of Loan Applications, | Approvals and Décaissement | Remboursements | Import Loan Remboursements | Penalties | Corrections on Crédits | Recalculate Intérêt | Reschedule Loans and Write off Crédits | Transférer Portefeuille à un autre agent de crédit | Rapports de crédit | Vieillissement | Provision | Lettres de Notification |
Last Updated: 04/01/2010


Remboursements

Cette boîte de dialogue vous permet de saisir les remboursements de crédit. Le remboursement de crédit se fait généralement en date d'échéance de la tranche. Ce sujet élabore le processus de remboursement de crédits individuels et de groupements non suivis au niveau de membre (Voir: Crédits Partie 1). Mais, si le suivi de crédit se fait au niveau de membre de groupe et que les membres peuvent solliciter des crédits individuels (Voir: Crédits Partie 1), alors, les remboursements doivent être saisis au menu Remboursement de membre de groupe.

Saisir un remboursement de crédit

Pour cela, allez au menu Crédits\Remboursements, la boîte de dialogue Quel numéro de crédit? s'affiche:

  • Nº de crédit: Saisissez le numéro du crédit à rembourser dans la case ou bien cliquez sur Choisir pour le sélectionner p.ex. "KA/000002".

Cliquez sur Suivant pour poursuivre. La boîte de dialogue Rembourser le crédit KA/000002 s'affiche:

  • Dernier remboursement: Cette case est en mode lecture seule et montre la date à laquelle le dernier remboursement a été saisi. Si, aucun remboursement précédent n'a été fait, le champ sera vide.
  • Solde: Cette case est mode lecture seule et montre le montant restant impayé du crédit y compris les intérêts et d'autres charges p.ex. "87.948".
  • Nº de transaction: Ce code n'est pas modifiable et il est généré par Loan Performer pour identifier les transactions p.ex. "1302000008".
  • Date: La date de remboursement doit être saisie dans cette boîte de texte p.ex. "07/03/20132" ou cliquez sur l'onglet Historique de crédit pour sélectionner la tranche due.

Assurez - vous que la date saisie est la date actuelle parce que LPF l'utilise pour d'autres calculs.

  • Fermer le crédit: Cette option devrait être activée si le client souhaite solder le crédit afin de le Fermer. Lorsque vous cliquez sur Suivant, le solde restant dû du crédit apparaît dans la boîte de texte Montant total Payé.
  • Pièce comptable: Saisissez le numéro de pièce comptable dans cette boîte de texte s'il est exigé p.ex. "231".

  • Recalculer l'intérêt: Cette option n'est disponible que pour des crédits avec les intérêts calculés sur le solde dégressif. Lorsque vous cochez la case, LPF recalculera les intérêts basant sur la date saisie. L'option est facultative et dépend de la configuration au menu Paramètres des produits de crédit.

  • Pas d'intérêt: Cette option ne s'affiche que si vous activez l'option Fermer le crédit pour des crédits à taux fixe. Si vous ne l'activez pas, vous payez le crédit en cours y compris les intérêts. Par contre, si la dite option est activée, vous ne payez donc que le capital en cours du crédit sans y comprendre les intérêts. Cependant, les intérêts en arriérés seront inclus dans le montant à payer lors de la clôture du crédit.

Cliquez sur Suivant pour continuer. La boite dialogue Rembourser le crédit KA/000002 est agrandie comme suit:

Sélectionnez le mode de paiement p.ex. "Transaction en espèces".

Remarque: L'onglet Données de la transaction affiche les détails du remboursement. Avant la saisie de la date de remboursement, les options à la partie supérieure de la boîte de dialogue sont actives alors que celles en bas sont inactives. Lorsque vous saisissez la date de remboursement et puis vous cliquez sur Suivant, les options à la partie inférieure sont activées alors que celles en haut deviennent inactives. Les boîtes de texte en bas seront actives si l'option "Priorités de remboursement modifiables" est cochée au menu Configuration de crédit, sinon, elles seront inactives en mode lecture seule à part celle du Montant total payé.

Mode de paiement

Il s'agit du mode de paiement et de la façon dont la transaction sera postée. Un paiement en espèces débite le compte de caisse, celui par chèque débite le compte d'attente, celui par transfert d'épargne débite le compte d'épargne alors qu'un paiement direct à la banque débite le compte bancaire de l'IMF.

  • Espèces: Lorsque vous sélectionnez cette option, une boîte de dialogue s'affiche d'où vous devez sélectionner un compte de caisse particulier sur lequel la transaction sera postée.
  • Transaction par chèque: Lorsque vous sélectionnez cette option, une boîte de dialogue où vous pouvez saisir les détails du chèque s'affiche.
  • Transfert d'épargne: Lorsque vous sélectionnez cette option, un menu déroulant s'affiche à partir duquel vous devez choisir le produit d'épargne correspondant. Dans ce cas, le montant de remboursement devrait être prélevé sur le compte d'épargne du client.
  • Transfert du co - titulaire de compte: Lorsque vous sélectionnez cette option, un menu déroulant s'affiche à partir duquel vous devez choisir un autre numéro de compte du co - titulaire afin d'effectuer le remboursement. Le co - titulaire de compte devrait avoir été défini lors de l'ouverture du compte d'épargne.
  • Direct à la banque: Lorsque vous sélectionnez cette option, un menu déroulant s'affiche à partir duquel vous devez choisir le compte bancaire sur lequel le remboursement a été fait. Cela veut dire que le client paie l'argent à la banque et il remet le bordereau à l'IMF comme preuve de paiement. La banque devrait avoir été définie au menu Banques.
Montants payés

Le montant total payé par le client est réparti de la manière suivante:

  • Montant total payé: C'est le montant total payé y compris les charges.
  • Papeterie: C'est la première charge à prélever sur le montant total payé.
  • Compensation de chèque: Cette charge est prélevée sur le montant total payé après la charge de papeterie.
  • Pénalités dues: Les pénalités dues sont prélevées sur le montant après la charge de compensation de chèque.
  • Commission due: La commission due est prélevée sur le montant total payé après les pénalités.
  • Intérêts en arriérés: Les intérêts en arriérés sont prélevés sur le montant après la commission due.
  • Capital en arriérés: Le capital en arriérés est prélevé après les intérêts en arriérés.
  • Intérêts dus: Les intérêts dus sont prélevés sur le montant total payé après le capital en arriérés.
  • Capital dû: Le capital dû du crédit est prélevé après les intérêts dus.
  • Intérêt payé d'avance: Le montant qui figure ici représente les intérêts impayés qui devraient avoir été payés avec les tranches restant dues. Ces intérêts - ci sont prélevés sur le montant total payé après le capital dû.
  • Capital remboursé d'avance: Le montant qui figure ici représente le capital du crédit restant dû. En principe, c'est le dernier montant à prélever sur le montant total payé comme mentionné ci - dessus.

Remarque: Les montants qui figurent dans les champs correspondants sont calculés automatiquement par Loan Performer.

Remarque: Si le crédit à rembourser est un crédit groupe suivi au niveau de membre de groupe (Voir: Crédits Partie 1), alors, vous devez utiliser le menu Remboursement de membre de groupe.
Surpaiement de crédit

Loan Performer permet le surpaiement d'un crédit. Pour cela, vous devez cocher la case "Autoriser le surpaiement de crédit" sur le menu Configuration de crédit comme montré ci - dessous:

Si un crédit est surpayé, l'excédent est posté au compte GL défini au menu Paramètres des produits de crédit\Comptes GL 1 - 2 comme montré ci - dessous.

Remarquez que vous pouvez créer un compte GL pour les surpaiements dans le menu Comptabilité\Plan comptable.

Cliquez sur Enregistrer pour effectuer le remboursement. Vous serez demandé si vous souhaitez continuer avec un autre remboursement.


Historique de crédit

Loan Performer Help
Historique de crédit

Historique de Crédit

Last Updated: 04/01/2010


Fermer un crédit

Supprimer le texte et le remplacer avec votre contenu.


Remboursement de membre de groupe

Loan Performer Help
Remboursement de membre de groupe

<RAWHTML>

</RAWHTML>

Last Updated: 16/02/2010


Annuler Ecritures de crédit

Loan Performer Help
Annuler Ecritures de crédit

Last Updated: 16/02/2010


Annuler approbation de crédit

Supprimer l'approbation de crédit

L'approbation de crédit peut être supprimée tant que l'on n'a pas encore décaissé le crédit. S'il y a des frais chargés avant l'approbation de crédit, vous devez d'abord les supprimer afin d'être en mesure de supprimer l'approbation de crédit (Voir Supprimer la commission de crédit).

Supprimer l'Approbation de crédit

Pour cela, allez au menu Crédits\Supprimer les transactions de crédit\Supprimer l'approbation de crédit, l'écran suivant s'affiche:

A partir de la liste de crédits approuvés, cliquez sur le crédit que vous souhaitez supprimer p.ex. "David, Katende (ind)".

  • Motif: Saisissez ici la raison pour laquelle vous souhaitez supprimer le crédit approuvé p.ex. "Le client n'a plus besoin du crédit".

Cliquez sur Sauvegarder pour continuer. Une de dialogue montrant les détails du crédit s'affiche.

Cliquez sur Oui pour confirmer la suppression et le crédit approuvé disparaîtra de la liste.

Remarquez le crédit supprimé sera apparaîtra alors sur la liste du menu Modifier la demande de crédit.

Vous pouvez également consulter le Rapport de crédits/remboursements supprimés.

Sujets apparentés

Crédits approuvés\Rejetés\En attente, Supprimer le crédit entier, Approbation de crédit


Annuler Commission de crédit

Loan Performer Help
Annuler Commission de crédit

Last Updated: 16/02/2010


Annuler Décaissement de crédit

Loan Performer Help
Annuler Décaissement de crédit

Last Updated: 15/02/2010


Annuler Crédit entier

Loan Performer Help
Annuler Crédit entier

Last Updated: 04/01/2010


Annuler remboursement/Pénalité

Loan Performer Help
Annuler remboursement/Pénalité

Last Updated: 16/02/2010


Annuler Remboursement par Nº de pièce comptable

Loan Performer Help
Annuler Remboursement par Nº de pièce comptable

Last Updated: 24/03/2009


Importations de crédit

Related Topics
Table des Matières | demande de crédit | Interest calculation | Garants de crédit | Loan Guarantee | Fees and Commissions | Décaissement | Utiliser publipostage pour créer des contrats de crédit | Update Due Dates | Importation of Loan Applications, | Approvals and Décaissement | Remboursements | Import Loan Remboursements | Penalties | Corrections on Crédits | Recalculate Intérêt | Reschedule Loans and Write off Crédits | Transférer Portefeuille à un autre agent de crédit | Rapports de crédit | Vieillissement | Provision | Lettres de Notification |
Loan Performer Help
Importations de crédit

See also:
Table des Matières | demande de crédit | Interest calculation | Garants de crédit | Loan Guarantee | Fees and Commissions | Décaissement | Utiliser publipostage pour créer des contrats de crédit | Update Due Dates | Importation of Loan Applications, | Approvals and Décaissement | Remboursements | Import Loan Remboursements | Penalties | Corrections on Crédits | Recalculate Intérêt | Reschedule Loans and Write off Crédits | Transférer Portefeuille à un autre agent de crédit | Rapports de crédit | Vieillissement | Provision | Lettres de Notification |
Last Updated: 16/02/2010


Recalculer Intérêt

Related Topics
Table des Matières | demande de crédit | Interest calculation | Garants de crédit | Loan Guarantee | Fees and Commissions | Décaissement | Utiliser publipostage pour créer des contrats de crédit | Update Due Dates | Importation of Loan Applications, | Approvals and Décaissement | Remboursements | Import Loan Remboursements | Penalties | Corrections on Crédits | Recalculate Intérêt | Reschedule Loans and Write off Crédits | Transférer Portefeuille à un autre agent de crédit | Rapports de crédit | Vieillissement | Provision | Lettres de Notification |
Loan Performer Help
Recalculer Intérêt

See also:
Table des Matières | demande de crédit | Interest calculation | Garants de crédit | Loan Guarantee | Fees and Commissions | Décaissement | Utiliser publipostage pour créer des contrats de crédit | Update Due Dates | Importation of Loan Applications, | Approvals and Décaissement | Remboursements | Import Loan Remboursements | Penalties | Corrections on Crédits | Recalculate Intérêt | Reschedule Loans and Write off Crédits | Transférer Portefeuille à un autre agent de crédit | Rapports de crédit | Vieillissement | Provision | Lettres de Notification |
Last Updated: 31/03/2005


Importer demandes de crédit

Loan Performer Help
Importer demandes de crédit

Last Updated: 15/02/2010


Importer approbation de crédit

Loan Performer Help
Importer approbation de crédit

Last Updated: 15/02/2010


Importer décaissement de crédit

Importer des décaissements de crédit

Si vous utilisiez un autre logiciel et que vous souhaitez passer à Loan Performer en important vos informations de décaissements de crédit, ce serait possible si votre logiciel permet l'exportation de données aux feuilles de calcul de Microsoft Excel, dBase ou à un fichier texte. Les décaissements de crédit peuvent être importés à partir de trois formats de fichier c. à. d., dBase, Microsoft Excel ou fichier texte. Chaque format de fichier exige une disposition de données particulière.

Ces modèles d'importation peuvent être téléchargés depuis le site web de Loan Performer. Ils se trouvent également dans le dossier d'installation de LPF (C:\LPF81204\External Files\Import). Le fichier d'importation des décaissements de crédit est à l'image suivante:

  • Numéro de crédit: Cela doit être un numéro de crédit existant dans votre base de données de Loan Performer. Il doit avoir été approuvé avant l'importation.
  • Date décaissement: Remarquez que cette date devrait être à ou après la date d'approbation.
  • Montant décaissé: Saisissez le montant décaissé.
  • Mode de paiement: Loan Performer permet l'importation de trois modes de paiement: 1 = Espèces, 2 = chèque, 3 = transfert à partir de l'épargne.
  • Compte GL: C'est le compte GL de caisse ou de banque dans Loan Performer. Le Compte GL devrait exister dans le Plan Comptable et lié aux banques au menu Système/Configuration/Banques. Pour les comptes de caisse, c'est fait dans le menu Configuration /Comptes de caisse.
  • Recalculer les dates d'échéance: Ce champ vous permet de modifier ou recalculer les dates d'échéance 1 = Non, 2 = rapporter avec la différence entre la date de demande et de décaissement, 3 = recalculer les dates, 4=recalculer les dates et les montants.

Lors de l'importation des décaissements de crédit, faites à attention au champ Recalculer les dates d'échéance. .
1. Ne pas rapporter les dates d'échéance.
2. Rapporter les dates d'échéance avec la différence entre la date de demande de crédit et de décaissement.
3. Recalculer les dates d'échéance en fonction de la date de décaissement actuelle (utilisez toujours cette option pour des crédits à taux d'intérêt mensuel fixe).
4. Recalculer les dates d'échéance et les montants dus (Nécessaire pour des crédits au solde dégressif).

Importer les décaissements de crédit

Pour cela, allez au menu Crédits\Importation de crédits\Importer les décaissements de crédit. La boîte de dialogue suivante s'affiche:

Type de fichiers: Sélectionnez le type de fichier à importer p.ex. "Microsoft Excel File".

Fichier d'importation: Cliquez sur le bouton Choisir pour sélectionner l'emplacement du fichier à importer p.ex. "C:\LPF81204\EXTERNAL FILES\IMP".

Fichier d'erreur: Sélectionnez le fichier dans lequel les erreurs seront enregistrées p.ex. "ImpDisb.Txt".

Format du fichier d'importation: Cette grille affiche les divers champs du fichier à importer et leurs propriétés.

Fichiers importés: Cette section montre les fichiers précédemment importés.

Voir: Ce bouton vous permet de visualiser le fichier importé.

Réinitialiser: Cliquez sur ce bouton pour supprimer le fichier importé.

Cliquez sur Importer pour importer les décaissements de crédit. La boîte de dialogue suivante s'affiche:

Cliquez sur Oui pour effectuer l'importation. Le fichier importé apparaîtra dans la section de fichiers importés comme montré ci - dessous:

Cliquez sur Fermer pour quitter.

Sujets apparentés

Importer des remboursements, épargnes et actions, Importer remboursements de crédit, Importer approbation de crédit, Importer demandes de crédit.


Importer remboursements de crédit

Related Topics
Table des Matières | demande de crédit | Interest calculation | Garants de crédit | Loan Guarantee | Fees and Commissions | Décaissement | Utiliser publipostage pour créer des contrats de crédit | Update Due Dates | Importation of Loan Applications, | Approvals and Décaissement | Remboursements | Importation of Loan Remboursements | Penalties | Corrections on Crédits | Recalculate Intérêt | Reschedule Loans and Write off Crédits | Transférer Portefeuille à un autre agent de crédit | Rapports de crédit | Vieillissement | Provision | Lettres de Notification |
Loan Performer Help
Importer remboursements de crédit

See also:
Table des Matières | demande de crédit | Interest calculation | Garants de crédit | Loan Guarantee | Fees and Commissions | Décaissement | Utiliser publipostage pour créer des contrats de crédit | Update Due Dates | Importation of Loan Applications, | Approvals and Décaissement | Remboursements | Importation of Loan Remboursements | Penalties | Corrections on Crédits | Recalculate Intérêt | Reschedule Loans and Write off Crédits | Transférer Portefeuille à un autre agent de crédit | Rapports de crédit | Vieillissement | Provision | Lettres de Notification |
Last Updated: 15/02/2010


Importer des remboursements, épargnes et actions

Supprimer le texte et le remplacer avec votre contenu.


Pénalités pour un seul crédit

Loan Performer Help
Pénalités pour un seul crédit

Last Updated: 16/02/2010


Pénalités pour les arriérés

Loan Performer Help
Pénalités pour les arriérés

Last Updated: 16/02/2010


Rembourser Arriérés à partir de l'épargne

Loan Performer Help
Rembourser Arriérés à partir de l'épargne

Last Updated: 16/02/2010


Rééchelonner un crédit

Related Topics
Table des Matières | demande de crédit | Interest calculation | Garants de crédit | Loan Guarantee | Fees and Commissions | Décaissement | Utiliser publipostage pour créer des contrats de crédit | Update Due Dates | Importation of Loan Applications, | Approvals and Décaissement | Remboursements | Import Loan Remboursements | Penalties | Corrections on Crédits | Recalculate Intérêt | Reschedule Loans and Write off Crédits | Transférer Portefeuille à un autre agent de crédit | Rapports de crédit | Vieillissement | Provision | Lettres de Notification |
Loan Performer Help
Rééchelonner un crédit

Rééchelonner un Crédit

Pour rééchelonner un crédit, cliquez sur l'article "Rééchelonner un crédit" sous le menu "Crédits". Dans l'écran de dialogue"Quel Nº de Crédit" entrez le numéro du crédit que vous voulez rééchelonner. Pour tirer le crédit de la liste des crédits décaissés par votre organisation, pressez le bouton "Choisir", mettez en surbrillance ledit crédit ou double-cliquez dessus.

Pressez le bouton "Suivant" et les informations concernant le crédit que vous avez choisi vous seront données sur l'écran "Rééchelonner un Crédit".

Veuillez noter que le rééchelonnement d'un crédit peut être fait en n'importe quel étape du cycle de crédit après son approbation. Mais vous ne pouvez rééchelonner les tranches qu'après le dernier remboursement.

Pour rééchelonner les tranches précédemment remboursées, effacez le dernier remboursement, rééchelonnez, puis entrez encore une fois le paiement.

Les champs jaunes de cet écran ne sont pas modifiables.

Le rééchelonnement d'un crédit peut être fait de plusieurs façons:

1.Vous pouvez ajouter quelques tranches supplémentaires et repartir le capital aux autres tranches qui restent;

2.Vous pouvez changer les montants payés pour chaque tranche (tant que le capital total reste égal au montant du crédit);

3.Vous pouvez également changer les dates dues pour que le crédit soit actuel (et en arriéré).

1. Ajouter des tranches supplémentaires:

Entrez le nombre des tranches supplémentaires que vous voulez ajouter dans la zone texte "Nombre de tranches supplémentaires". Le type de tranches indiqué ici dépendra des définitions de crédit

Si vous voulez faire payer les intérêts sur les tranches supplémetaires, entrez le taux d'intérêt annuel en % dans la zone texte "Intérêt". Le taux par défaut, apparaissant dans cette case, est le taux que vous avez entré à la Demande de Crédit. Vous pouvez le changer. Et si vous ne faites pas payer les intérêts sur les tranches supplémentaires, entrez zéro comme taux d'intérêt si cela est nécessaire, cochez la case de pointage "Calcul de l'intérêt par jour?"

"Calcul de l'intérêt par jour?". L'intérêt supplémentaire sera calculé automatiquement. Veuillez noter que cette opération n'affecte pas le montant d'intérêt initial.

Pressez le bouton "Remplir les Remboursements Dûs" et les tranches supplémentaires seront ajoutés au programme de remboursement de crédit.

Maintenant vous pouvez redistribuer le montant du capital dû parmi les tranches qui restent.

2. Changer les montants dûs à être payés par tranches:

Vous avez une option de changer les montants du capital dû, de l'intérêt dû, de pénalité due et de commission due à être payés pour chaque tranche.
Si les nouveaux montants sont tous égaux, vous pouvez utiliser le bouton "Mettre à Jour". Cliquez sur la rangée représentant la tranche, commençant par là où le client doit payer les nouveaux montants.La date de cette tranche apparaitra dans la zone texte "Date d'échéance du " (cette date peut être entrée manuellement).

Par exemple, nous avons ajouté 2 tranches supplémentaires pour un crédit de 100.000 et nous voulons changer le capital dû pour chaque tranche à un montant de 15.000 à partir de la 2ème tranche.

Quand nous cliquons sur la 2ème rangée, la date due de la 2ème tranche s'affiche dans la zone texte "Date d'échéance du" (voir l'image ci-dessous).

Ainsi, nous avons indiqué le paramètre que nous voulons changer. Dans ce cas précis, il s'agit du "Capital Dû".

Localisez-le dans la boîte déroulante sous "Colonne" et cliquez dessus. La zone texte où vous pouvez entrer une nouvelle valeur devient disponible. Pour notre cas, c'est le "Capital dû".

Entrez une nouvelle valeur de 15,000 et pressez le bouton "Mettre à Jour". Toutes les tranches dues à partir de la rangée sélectionnée seront mises à jour.

Si vous voulez changer une seule tranche, cliquez sur le montant que vous voulez changer et modifiez-le en entrant directement un nouveau montant.

3. Changer les dates d'échéance:

La procédure de changement des dates dues est similaire à celle décrite ci-dessus.

Si toutes les dates dues, à partir d'une tranche donnée, doivent être changées, cliquez tout d'abord sur ladite tranche.

Entrez ensuite la nouvelle date dans la zone texte "Date d'échéance du" et pressez le bouton "Mettre à jour".

Toutes les dates d'échéance seront modifiées selon le "type de tranche" que vous avez défini dans la Demande de crédit.

Si vous voulez changer seulement une date particulière, cliquez dessus et supprimez-la en tapant une nouvelle à la place.

Pour sauvegarder les modifications faites au calendrier de remboursement de crédit, cliquez sur le bouton "Sauvegarder".
Le dispositif de reporter les dates d'échéance au jour suivant ou précédent est activé automatiquemet quand vous sauvegardez les dates d'échéance rééchelonnées (voir Système/Configuration/Jours ouvrables

Pour effacer les modifications et retourner sur le calendrier de remboursement de crédit original, cliquez sur le bouton "Retourner".
Pour Quitter l'écran "Rééchelonner Un Crédit" sans rien modifier, pressez le bouton "Annuler".

Pour Rééchelonner un Crédit de groupe quand le suivi est fait au niveau des membres de groupe:

En plus du rééchelonnement de crédit au niveau de groupe, dans ce cas précis, il nous faut rééchelonner toutes les tranches des membres de groupe.

Quand vous ouvrez l'écran "Rééchelonner Un Crédit", il y a un bouton "Rééchelonner les dettes des membres " vous permettant de faire des modifications dans le programme de chaque membre de groupe.

Tout d'abord, vous devez faire toutes les modifications nécessaires pour le crédit de groupe en suivant les étapes susmentionnées. Puis, pressez le bouton "Rééchelonner les dettes des membres". L'écran "Rééchelonner les dettes des membres" s'affichera immédiatement.

Si vous voulez modifier automatiquement les montants dûs de chaque membre de groupe relativement au montants du groupe que vous avez entré dans l'écran précédent, pressez le bouton "Calculer les Dettes des Membres". Loan Performer mettra à jour les calendriers de remboursement des tous les membres avec les nouveaux montants dûs.

Si vous voulez modifier manuellement les dettes des membres, sélectionnez un membre en le mettant en surbrillance sur la liste "Membres de groupe".Puis, changez les valeurs en cliquant sur la cellule appropriée dans le tableau "Dettes des membres de groupe" et effacez l'ancien montant en écrivant le nouveau à la place.

Dans les zones textes "Dettes de ce membre" et "Dettes de tous les membres", les modifications des totaux seront reproduites. Vous devez vous rassurer que le capital total du groupe reste inchangé. Lorsque vous avez fait toutes les modifications nécessaires, cliquez sur le bouton "Mettre à jour les Dettes du groupe".Si toutes les dettes correspondent, il sera confirmé par le message "mise à jour accomplie". Pressez le bouton "Arrière" pour retourner à l'écran principal et pressez le bouton "Sauvegarder" pour sauvegarder les modifications faites.

Les modifications que vous avez faites dans le module "Rééchelonner Un Crédit" seront réflétées dans tous les rapports de crédit nécessaires. Les crédits rééchelonnés peuvent être trouvés dans le "Rapport de Crédits Annulés et Rééchelonnés" disponible dans le menu Rapport sur crédits annulés et rééchelonnés.

See also:
Table des Matières | demande de crédit | Interest calculation | Garants de crédit | Loan Guarantee | Fees and Commissions | Décaissement | Utiliser publipostage pour créer des contrats de crédit | Update Due Dates | Importation of Loan Applications, | Approvals and Décaissement | Remboursements | Import Loan Remboursements | Penalties | Corrections on Crédits | Recalculate Intérêt | Reschedule Loans and Write off Crédits | Transférer Portefeuille à un autre agent de crédit | Rapports de crédit | Vieillissement | Provision | Lettres de Notification |
Last Updated: 04/01/2010


Annuler un crédit

Radier des crédits

La passation en perte de crédits est facile dans Loan Performer. Vous devez connaître la date de passation en perte et avoir les droits d'accès appropriés pour effectuer l'opération.

Comment radier des crédits?

Pour cela, allez au menu Crédits\Abandonner des crédits, l'écran suivant s'affiche:

  • Rechercher par nom: Ce champ vous permet de rechercher le client en tapant les premières lettres de son nom. Le nom du client sera mis en surbrillance dans la grille, il suffit de cliquer dessus.
  • Crédit abandonné le: Entrez la date de radiation du crédit p.ex. "09/07/2014".

Remarquez que vous ne pouvez pas radier un crédit avant ou à la date de remboursement.

  • Montant à passer en perte: Le montant à radier s'affiche automatiquement dans le champ et il n'est pas modifiable p.ex. "83.333".

Cliquez sur Abandonner pour effectuer l'opération et sur Fermer pour quitter.

Dans Loan Performer lorsque vous passez en perte un crédit, ça cesse d'être un actif et devient une charge tant que ce n'est pas couvert par les provisions pour créances douteuses.

En cas de dotation aux provisions pour créances douteuses, Loan Performer fait la comptabilisation comme suit:

Coût de provisionnement (Compte de résultat) Débit

Dotation aux provisions (Bilan) Crédit

Lorsqu'un crédit est passé en perte, la comptabilisation se fait comme suit:

Dotation aux provisions (Bilan) Débit

Créances passées en perte (Bilan) Crédit

Remarquez que le montant des créances passées en perte sera déduit du capital restant dû des crédits pour obtenir le portefeuille de crédit net pour la période.

En cas de remboursement du crédit radié plus tard, Loan Performer fera la comptabilisation comme suit:

Caisse (Bilan) Débit

Recouvrement des crédits radiés (Compte de résultat) Crédit

Sujets apparentés

Supprimer les transactions de crédit, Rééchelonner des crédits, Historique de crédit, Fermer un crédit


Radier plusieurs crédits

Delete this text and replace it with your own content.


Récupérer des crédits

Delete this text and replace it with your own content.


Rapports sur le portefeuille général

Supprimer le texte et le remplacer avec votre contenu.


Formats de rapport du portefeuille

Supprimer le texte et le remplacer avec votre contenu.


Fiche de crédit

La fiche de crédit vous permet de suivre les crédits octroyés à partir de la demande jusqu'au décaissement. Vous pouvez également voir les tranches déjà remboursées et celles restant dues.

Visualiser la Fiche de crédit

Pour cela, allez au menu Crédits\Rapports du portefeuille\Fiche de crédit. L'écran suivant s'affiche:

  • Gamme de crédits: Cochez cette case pour préciser la gamme de crédits à apparaître sur la fiche de crédit. Les champs Du crédit nº et au crédit nº s'affichent pour que vous puissiez spécifier la gamme p.ex. "KA/000001" à KA/000007". Voir l'image qui suit:

  • Monnaie: A partir du menu déroulant, sélectionnez la monnaie de la fiche de crédit p.ex. "UGX".

Sélectionnez la catégorie de crédit dont vous voulez générer la fiche de crédit p.ex. crédit individuel ou crédit groupe.

  • Numéro de crédit: Entrez celui - ci dans le champ en cliquant sur le bouton Choisir p.ex. "KA/000001".
  • Format de rapport: A partir du menu déroulant, sélectionnez l'ordre dans lequel le rapport sera organisé.
Imprimer d'après remboursements dus d'origine:

Lorsque vous sélectionnez cette option, la fiche de crédit affichera les dates d'échéances d'origine lors du décaissement contre les dates de remboursement actuels et le montant payé. Si un remboursement est effectué après la date d'échéance, le montant de capital reste le même alors que le montant d'intérêt payé sera différent en raison du recalcul des intérêts (Si l'option Toujours recalculer les intérêts au remboursement encas de solde dégressif est sélectionné au menu Configuration générale des produits de crédit). Cliquez sur OK pour générer le rapport.

Comme montré au - dessus, la tranche due le 03/03/2009 a été payé le même jour c. à d. 134,001 (le capital de 133,080 et le montant d'intérêt de 921). Le 04/04/09, un remboursement a été effectué, un jour après la date d'échéance. Ainsi, le montant de capital payé était comme prévu sur le calendrier de crédit mais le montant d'intérêt a changé à 702 (pas 680) parce que les intérêts sont recalculés au remboursement.

Imprimer d'après remboursements actuels:

Lorsque vous sélectionnez cette option, LPF montre les intérêts ajustés en raison des remboursements anticipés ou en retard (ceci n'est possible que pour des crédits sur solde dégressif dont les intérêts sont recalculés).

Sur la fiche de crédit ci - dessus, la tranche due le 03/04/09 a été remboursée le 04/04/09. Le remboursement avait un retard d'un jour et LPF a recalculé les intérêts. Le montant d'intérêt recalculé est supérieur à l'intérêt dû le jour précédent. Par conséquent, le rapport selon les remboursements actuels affiche la tranche due le 03/04/2009 avec un montant d'intérêt de zéro et une nouvelle tranche due montrant l'intérêt recalculé et le remboursement le 04/04/2009.

Les options susmentionnées (Imprimer d'après les remboursements actuels et Imprimer d'après les remboursements dus d'origine) n'appliquent que si la méthode de calcul d'intérêt est sur solde dégressif non pas à taux fixe.

Actualiser le Livret:

Lorsque vous cochez cette case, la boîte de dialogue suivante s'affiche. Cela montre les détails du crédit sélectionné.

Cela n'est possible que si un seul numéro de crédit est sélectionné. Pour une gamme de crédits, cette option sera en mode lecture seule.

A partir de la grille, vous pouvez voir les lignes à imprimer dans le livret. Fermez cette boîte de dialogue pour retourner à l'écran précédent. Le nouvel écran de la Fiche de crédit ressemble à l'image suivante :

  • Date de transaction: Entrez la date à laquelle vous souhaitez imprimer les écritures du livret p.ex. "04/04/2009".
  • Nº de ligne: Entrez ici le numéro de départ que vous avez identifié dans la grille et le numéro de fin dans le champ A. Assurez - vous que les lignes entrées ont des transactions à la date sélectionnée.
  • Imprimer livret: Cliquez sur ce bouton pour imprimer le livret. Assurez - vous que les paramètres Impression du livret sont définis.
  • Imprimer la photo: Cochez cette case si vous souhaitez que la photo de client apparaisse dans le livret.
  • Accumuler la pénalité due: Lorsque vous sélectionnez cette option, la pénalité calculée sera accumulée et apparaîtra dans la colonne de pénalité. Le calcul des pénalités est effectué dans le menu Pénalités sur des arriérés .

Cliquez sur Ok pour visualiser la fiche de crédit:

Fermez la fiche de crédit pour quitter.


Récupérer les contrats de crédit

Supprimer le texte et le remplacer avec votre contenu.


Crédits approuvés.Rejetés.En attente

Supprimer le texte et le remplacer avec votre contenu.


Feuille de caisse de crédit

Supprimer le texte et le remplacer avec votre contenu.


Rapport d'actions et d'épargnes liées au crédit en cours

Loan Performer génère le Rapport d'actions et d'épargnes liées au crédit en cours à une date particulière.

Comment visualiser le rapport d'actions et d'épargnes liées au crédit en cours

Pour cela, allez au menu Crédits\Rapport du portefeuille\Rapport d'actions et d'épargnes liées au crédit en cours, l'écran suivant s'affiche:

  • Produit de crédit: A partir du menu déroulant, sélectionnez le produit de crédit particulier et indiquez la date de rapport.
  • Sélectionnez le type de client; soit Individuel ou Groupe ou encore activez la case "Tous" pour tous sélectionner.
  • Sélectionnez toute autre option importante ou utilisez celles par défaut. Pour en savoir plus sur les options supplémentaires, consultez le sujet Formats de rapport du portefeuille.
  • Cliquez sur le bouton "OK" pour visualiser le rapport qui est similaire à celui qui suit:

  • Cliquez sur le bouton "Fermer" pour quitter.

Pour en savoir:

Fiche de crédit à une date donnée , Rapport sur les dus , Rapports de remboursement , Rapport de solde en cours .


Fiche de crédit à une date donnée

La Fiche de crédit à une date donnée pour un client particulier fait le suivi de crédits octroyés indiquant la date de demande, l'approbation et le décaissement. Elle montre l'analyse par tranche et le remboursement du crédit à la date indiquée. Elle est similaire à la Fiche de crédit mais Loan Performer vous offre la possibilité d'obtenir la fiche de crédit jusqu'à une date donnée.

Comment visualiser la fiche de crédit à une date donnée

Pour cela, allez au menu Crédits\Rapports du portefeuille\Fiche de crédit à une date donnée, l'écran suivant s'affiche:

  • Nº de crédit: Sélectionnez le numéro de crédit pour lequel vous voulez regarder la fiche de crédit. Il suffit de cliquer sur le bouton "Choisir" pour afficher la liste de numéros de crédit et leurs clients correspondants. Voyez l'écran suivant:

  • Cliquez encore sur le bouton "Choisir" pour en sélectionner le nom de client voulu et son numéro de crédit
  • Date de rapport: Entrez dans ce champ la date de la fiche de crédit.
  • Fermer le crédit: Activez cette à cocher si vous voulez voir le montant de crédit restant dû à cette date particulière pour le client.
  • Sélectionnez toute autre option importante ou utilisez celles par défaut. Pour en savoir plus sur les options supplémentaires, consultez le sujet Formats de rapport du portefeuille.
  • Imprimer contre les dus originaux: Lorsque cette option est sélectionnée, la fiche de crédit juxtaposera les tranches originales au décaissement contre les remboursements actuels.
  • Imprimer contre les dus actuels: Lorsque cette option est sélectionnée, Loan Performer montre comment l'intérêt a été ajusté en raison des remboursements anticipés ou tardifs.

Remarque: Les options au - dessus (Imprimer contre les dus originaux et Imprimer contre les dus actuels) fonctionnent seulement si la méthode de calcul d'intérêt activée est solde dégressif et non taux fixe.

  • Cliquez sur le bouton "OK" pour visualiser le rapport qui est similaire à celui qui suit:

Cliquez sur le bouton "Fermer" pour quitter.

Pour en savoir plus:

Formats de rapport du portefeuille, Fiche de crédit, Rapports du portefeuille, Rapport sur les dus, Feuille de caisse de crédit, Récupérer les contrats de crédit, Rapports d'analyse


Rapport sur les dus

Supprimer le texte et le remplacer avec votre contenu.


Montants dus

Delete this text and replace it with your own content.


Rapport de crédits arrivant à échéance

Delete this text and replace it with your own content.


Imprimer les lettres de notification

Delete this text and replace it with your own content.


Rapport de décaissements

Supprimer le texte et le remplacer avec votre contenu.


Rapport de solde en cours

Supprimer le texte et le remplacer avec votre contenu.


Transférer Portefeuille à un autre agent de crédit

Related Topics
Table des Matières | demande de crédit | Interest calculation | Garants de crédit | Loan Guarantee | Fees and Commissions | Décaissement | Utiliser publipostage pour créer des contrats de crédit | Update Due Dates | Importation of Loan Applications, | Approvals and Décaissement | Remboursements | Import Loan Remboursements | Penalties | Corrections on Crédits | Recalculate Intérêt | Reschedule Loans and Write off Crédits | Transfer Portfolio to Another Credit Officer | Rapports de crédit | Vieillissement | Provision | Lettres de Notification |
Loan Performer Help
Transférer Portefeuille à un autre agent de crédit

See also:
Table des Matières | demande de crédit | Interest calculation | Garants de crédit | Loan Guarantee | Fees and Commissions | Décaissement | Utiliser publipostage pour créer des contrats de crédit | Update Due Dates | Importation of Loan Applications, | Approvals and Décaissement | Remboursements | Import Loan Remboursements | Penalties | Corrections on Crédits | Recalculate Intérêt | Reschedule Loans and Write off Crédits | Transfer Portfolio to Another Credit Officer | Rapports de crédit | Vieillissement | Provision | Lettres de Notification |
Last Updated: 04/01/2010


Mise à jour des catégories de crédit, produit, fonds et cycle

Supprimer le texte et le remplacer avec votre contenu.


Modifier garants et garanties

Supprimer le texte et le remplacer avec votre contenu.


Crédits modifiés

Le rapport de Crédits modifiés affiche la liste de tous les crédits modifiés à une date particulière ou pendant une période donnée. Le rapport vous permet de visualiser les Crédits modifiés, Rééchelonnés, Radiés ou Reportés séparément.

Comment visualiser les Crédits modifiés

Pour cela, allez au menu Crédits\Rapports du portefeuille\Crédits modifiés, l'écran suivant s'affiche:

  • Type de transaction: Sélectionnez le type de transaction dont vous voulez générer le rapport.
  • Sélectionnez le type de client c. à d. Individuel, Groupe ou Membre de groupe.
  • Sélectionnez toute autre option importante ou utilisez celles par défaut. Pour en savoir plus sur les options supplémentaires, consultez le sujet Formats de rapport du portefeuille.

Cliquez sur le bouton "OK" pour visualiser le rapport ou Fermer pour quitter le menu.

Pour en savoir plus:

Modifier demande de crédit, Décaissement, Reporter les dates d'échéance, Supprimer les entrées de crédit, Recalculer les intérêts, Rééchelonner des crédits, Radier des crédits, Radier plusieurs crédits, Fiche de crédit, Crédits radiés et rééchelonnés


Portefeuille des membres de groupe

Supprimer le texte et le remplacer avec votre contenu.


Portefeuille à risque des membres de groupe

Le rapport du Portefeuille à risque des membres de groupe affiche le capital en cours des crédits en arriérés pour chaque membre de groupe. Loan Performer vous permet de classer les montants en cours par jour par catégorie.

Comment visualiser le Portefeuille à risque des membres de groupe

Pour cela, allez au menu Crédits\Rapports du portefeuille\Portefeuille des membres de groupe\Portefeuille à risque des membres de groupe, l'écran suivant s'affiche:

  • Portefeuille au: Saisissez la date jusqu'à laquelle le rapport du portefeuille à risque doit devrait être généré.
  • Inclure des crédits en échéance à la date de rapport: Activez cette case à cocher pour voir les crédits en cours et ceux en échéance à la date de rapport.
  • Inclure tous les crédits en cours (non seulement ceux en arriérés): Activez cette case à cocher pour voir les crédits en cours et en arriérés.
  • Définir la période d'analyse: Cliquez sur ce bouton pour afficher l'écran qui vous permettra de définir les classes de période d'arriérés des crédits. Vous pouvez définir jusqu'à cinq classes.

  • Sélectionnez toute autre option importante ou utilisez celles par défaut. Pour en savoir plus sur les options supplémentaires, consultez le sujet Formats de rapport du portefeuille.
  • Cliquez sur le bouton "OK" pour visualiser le rapport qui est similaire à celui qui suit.

Cliquez sur le bouton "Fermer" pour quitter.

Pour en savoir plus:

Formats de rapport du portefeuille, Fiche de crédit, Rapport de décaissement, Rapport de solde en cours, Montant par membre de groupe, Décaissements des membres de groupe, Remboursements des membres de groupe, Échéances des membres de groupe, Rapport de suivi de performance, Crédits des membres de groupe soldés.


Montant par membre de groupe

Supprimer le texte et le remplacer avec votre contenu.


Décaissements des membres de groupe

Supprimer le texte et le remplacer avec votre contenu.


Remboursements des membres de groupe

Supprimer le texte et le remplacer avec votre contenu.


Echéances des membres de groupe

Supprimer le texte et le remplacer avec votre contenu.


Rapport de suivi de performance

Supprimer le texte et le remplacer avec votre contenu.


Crédits des membres de groupe soldés

Supprimer le texte et le remplacer avec votre contenu.


Cycle du crédit de membre de groupe

Le rapport de Cycle du crédit de membre de groupe affiche le nombre de fois chaque membre de groupe a obtenu un crédit. Afin de visualiser le rapport au niveau de membre de groupe, vous devez avoir activé l'option au menu Système\Configuration\Crédits.

Comment visualiser le rapport de cycle de crédit de membre de groupe

Pour cela, allez au menu Crédits\Rapports du portefeuille\Portefeuille des membres de groupe\Cycle du crédit de membre de groupe, l'écran suivant s'affiche:

  • Date de rapport: Indiquez la période du rapport.
  • Crédits en cours seulement? Lorsque cette option est sélectionnée, le rapport affiche tous les crédits en cours même ceux en arriérés.
  • Du crédit nº : Dans ces champs, saisissez la gamme de crédits dont vous voulez générer le rapport. Il suffit de cliquer deux fois dans les cases pour afficher le menu des crédits et puis sélectionnez les numéros de crédit voulus (Voir l'écran ci - bas).

Remarque: Vous pouvez également activer la case à cocher "Tous" pour tous sélectionner.

  • Sélectionnez toute autre option importante ou utilisez celles par défaut. Pour en savoir plus sur les options supplémentaires, consultez le sujet Formats de rapport du portefeuille.
  • Cliquez sur le bouton "OK" pour visualiser le rapport qui est similaire à celui qui suit.

Cliquez sur le bouton "Fermer" pour quitter.

Pour en savoir plus:

Formats de rapport du portefeuille, Fiche de crédit, Rapport de décaissement, Rapport de solde en cours, Montant par membre de groupe, Décaissements des membres de groupe, Remboursements des membres de groupe, Echéances des membres de groupe, Rapport de suivi de performance, Crédits des membres de groupe soldés.


Rapports d'Analyse

Related Topics
Table des Matières | Crédits | Rapport sur remboursements à temps par cycle
Loan Performer Help
Rapports d'Analyse

<RAWHTML>

</RAWHTML>

See also:
Table des Matières | Crédits | Rapport sur remboursements à temps par cycle
Last Updated: 23/02/2010


Portefeuille actif par agent de crédit

Related Topics
Table des Matières | Rapport sur cycles de crédit | Modifier demande de crédit | Crédits | Rapport Crédits avalisés par Garants
Loan Performer Help
Portefeuille actif par agent de crédit

Portefeuille actif par agent de crédit

Le rapport du portefeuille actif par agent de crédit affiche les détails des crédits en cours qui ont été décaissé par les différents agents de crédit. Pour accéder à cet écran, aller au menu Crédits/rapports sur portefeuille général/rapports d'analyse/portefeuille actif par agent de crédit. L'écran ressemble à celui - ci après:

Période de rapport du: Entrer la date de début du rapport, dans l'exemple ci - dessus la date sélectionnée c'est le 01/10/2008 et dans la case "au",entrer la date de la fin du rapport, en ce cas - ci c'est le 21/10/2008.

NB: Si vous cochez la case "Depuis le décaissement", l'écran au - dessus ressemeble à ce qui suit:

Ici, vous serez en mesure de générer un rapport sur le portefeuille actif par agent de crédit qui ira du jour du premier décaissement au jour du rapport indiqué.

Code Agence: Sélectionner une agence pour laquelle vous voulez générer le rapport sur le portefeuille actif par agent de crédit. Dans l'exemple au - dessus, l'option "Pour tous" est cochée pour avoir un rapport sur toutes les agences.

Agent de Crédit: A partir de la case déroulante, sélectionner un agent de crédit particulier pour lequel vous voulez générer le rapport, cela peut avoir pour objet de voir le protefeuille actif des clients qui ont été gérés par l'agent de crédit choisi. Dans l'exemple, l'option "Pour tous" est cochée afin d'avoir un rapport sur le portefeuille actif pour tous les agents de crédit.

Fonds de Crédit: A partir de la case déroulante, sélectionner un fonds de crédit particulier pour lequel vous voulez générer le rapport. Vous verrez le portefeuille actif par agent de crédit pour le fonds sélectionné. Le fonds de crédit est défini au menu Système/Configuration/Fonds. Dans l'exemple, l'option "Pour tous" est cochée afin d'avoir un rapport sur le portefeuille actif par agent de crédit pour tous les fonds de crédit.

Région Géographique: Vous pouvez générer le rapport du portefeuille actif par agent de crédit sur base des régions géographiques des clients par exemples les districts, comtés, sous - comtés, et paroisses comme défini dans vos définitions au menu Fichiers de Support/Régions Géographiques. Dans les exemples au - dessus, l'option "Pour tous" est cochée afin d'avoir le rapport du portefeuille actif par agent de crédit pour toutes les régions géographiques.

Produit Crédit: A partir de la case déroulante, sélectionner un produit de crédit pour générer le rapport du portefeuille actif par agent de crédit là - dessus. Les produits de crédit sont définis au menu Système/Configuration/Produits. Vous pouvez avoir des produits de crédit tels que crédits frais scolaires, crédits agricoles etc. Dans l'exemple au -dessus, l'option "Pour tous" est pointée afin d'avoir un rapport sur le portefeuille actif par agent de crédit pour tous les produits de crédit.

Secteur d'Activité: A partir de la case déroulante, sélectionner un Secteur d'Activité pour produire le rapport sur le portefeuille actif par agent de crédit là - dessus. Ceci peut être le secteur agricole, d'industrie, de service ou d'autres selons vos définitions au menu Fichiers de support/Secteur d'activité. Dans l'exemple au - dessus, l'option "Pour tous" est sélectionnée afin d'avoir un rapport sur le portefeuille actif par agent de crédit pour tous les secteurs d'activité.

Grouper/Ordre: Ici, à partir de la case déroulante sélectionner le critère de filtrage du rapport sur le portefeuille actif par agent de crédit. Dans l'exemple, le critère est par agence.

Format de Rapport: Sélectionner à partie de la case déroulante l'ordre dans lequel les en - têtes des colonnes du rapport sur le portefeuille actif par agent de crédit apparaîtront. Dans l'exemeple, la première option a été sélectionnée.

Catégorie 1 Client: A partir de la case déroulante, sélectionner une catégorie de client des catégories que vous avez définies au menu Fichiers de support/Catégorie de client 1. Dans l'exemple, l'option "Pour tous" est cochée. C'est pareil pour catégorie de client 2 et catégorie de client 3.

Catégorie 1 Crédit: A partir de la case déroulante, sélectionner une catégorie de crédit à partir des catégories que vous avez définies au menu Fichiers de support/Catégorie de crédit 1, cela peut être un crédit à long terme, à court terme etc. Dans l'exemple, l'option "Pour tous" est cochée. Cest pareil pour catégorie de crédit 2 et catégorie de crédit 3.

Articles de Garantie: Sélectionner un groupe d'articles qui ont été utilisé comme caution pour les crédits à partir de la case déroulante. Ils sont définis dans le menu Fichiers de support/Articles de garantie.

Options de sélection additionnelles? Cette option vous permet de filtrer de plus les informations pour obtenir un champ particulier que vous cherchez. Si vous cochez cette option et vous cliquez sur le bouton OK, un écran apparaîtra.

Dans la fenêtre, indiquer le critère de filtrage p.e. SEX, l'opérateur p.e. "=" (le symbole égal) et la valeur p.e. Masculin. Cliquez sur le bouton OK après tout. Vous obtiendrez un message sur le filtrage comme le suivant:

Cliquer sur le bouton Oui si vous tombez d'accord et vous aurez le rapport désiré sur le portefeuille actif par agent de crédit.

*Si la fonctionnalité “Options de sélection additionnelles?” n'est pas cochée, vous continuez toute suite pour avoir un rapport détaillé ou de synthèse comme expliqué ci - dessous:

Détail: Sélectionner cette option si vous voulez un rapport détaillé sur le portefeuille actif par agent de crédit. Selons les options pointées, le rapport ressemble à celui qui suit:

Synthèse: Si vous sélectionnez cette option, vous aurez seulement le total du montant du portefeuille actif par agent de crédit. Votre rapport ressemble à celui qui suit:

· Voir: Cette option vous permet de voir le rapport sur le portfeuille actif par agent de crédit. Il suffit de la cocher.

· Imprimer: Cette option vous permet d'imprimer le rapport sur le portefeuille actif par agent de crédit. Il suffit de la cocher.

· Rapporter avec format PDF: Cette option vous permet de générer le rapport sur le portefeuille actif par agent de crédit au format de fichier PDF.

· Rapporter avec format XLS: Cette option vous permet de produire le rapport sur portefeuille actif par agent de crédit au format de fichier Excel.

· Rapporter avec format DBF: Cette option vous permet de générer le rapport sur le portefeuille actif par agent de crédit au format de fichier DBF.

· Créer Graphique: Cette option vous permet de produire un graphique sur le portefeuille actif par agent de crédit.

Crédits Individuels seulement: Sélectionner cette option si le rapport à générer est pour les crédits individuels seulement.

Crédits Groupes Seulement: Sélectionner cette option si le rapport à générer est pour les crédits groupes seulement.

Tous les Crédits: Si cette option est sélectionnée, le rapport généré sera pour les crédits individuels et groupes.

· Toutes les Pages: Cocher cette option pour imprimer toutes les pages du rapport sur le portefeuille actif par agent de crédit.

· Pages: Ici, vous pouvez préciser un groupe de pages spécifiques du rapport sur le portefeuille actif par agent de crédit à imprimer.

See also:
Table des Matières | Rapport sur cycles de crédit | Modifier demande de crédit | Crédits | Rapport Crédits avalisés par Garants
Last Updated: 15/02/2010


Rapport sur crédits/remboursements supprimés

Related Topics
Table des Matières | Configuration du Système | Crédits | Reçus | Remboursements
Loan Performer Help
Rapport sur crédits/remboursements supprimés

Crédits/Remboursements supprimés

Vous pourrez générer un rapport sur toutes les transactions de crédit qui étaient supprimées. Pour aboutir à cet écran, allez dans le menu Crédits/Rapport sur portefeuille général/Rapports d'analyse/Rapport Crédits/Remboursements annulés.

Effacements du: Saisir la date de début du rapport p. ex. 01/10/2008. Dans la case "au", saisir la date de la fin du rapport et la période pendant laquelle les transactions étaient supprimées p.ex. 22/10/2008.

· Approbations Effacées Seulement: Lorsque vous sélectionné cette option, vous aurez un rapport sur tous ces crédits qui ont été supprimés après leur approbation.

· Décaissements Effacées Seulement: Lorsque vous sélectionné cette option, vous aurez un rapport sur tous ces crédits qui ont été supprimés après leur décaissement.

· Crédits Effacés Seulement: Lorsque vous sélectionné cette option, vous aurez un rapport sur tous ces crédits qui ont été entièrement supprimés c. à d. après l'approbation et le décaissement.

· Remboursements Effacés Seulement: Lorsque vous sélectionné cette option, vous aurez un rapport sur tous ces remboursements qui ont été supprimés pendant la période.

Code d'Agence: Sélectionner une agence pour laquelle vous voulez générer le rapport sur les crédits/remboursements supprimés. Dans l'exemple au - dessus, l'option "Pour tous" est cochée pour avoir un rapport sur toutes les agences.

Agent de Crédit: A partir de la case déroulante, sélectionner un agent de crédit particulier pour lequel vous voulez générer le rapport, cela peut avoir pour objet de voir les crédits/remboursements qui ont été supprimés par l'agent de crédit choisi. Dans l'exemple, l'option "Pour tous" est cochée afin d'avoir un rapport sur tous les crédits/remboursements supprimés.

Fonds de Crédit: A partir de la case déroulante, sélectionner un fonds de crédit particulier pour lequel vous voulez générer le rapport. Vous verrez les crédits/remboursements supprimés pour le fonds sélectionné. Le fonds de crédit est défini au menu Système/Configuration/Fonds. Dans l'exemple, l'option "Pour tous" est cochée afin d'avoir un rapport sur les crédits/remboursements supprimés pour tous les fonds de crédit.

Région Géographique: Vous pouvez générer le rapport sur les crédits/remboursements supprimés en fonction des régions géographiques des clients par exemples les districts, comtés, sous - comtés, et paroisses comme défini dans vos définitions au menu Fichiers de Support/Régions Géographiques . Dans les exemples au - dessus, l'option "Pour tous" est cochée afin d'avoir un rapport sur toutes les régions géographiques.

Produit Crédit: A partir de la case déroulante, sélectionner un produit de crédit pour générer un rapport sur les crédits/remboursements supprimés là - dessus. Les produits de crédit sont définis au menu Système/Configuration/Produits. Vous pouvez avoir des produits de crédit tels que crédits frais scolaires, crédits agricoles etc. Dans l'exemple au - dessus, l'option "Pour tous" est pointée afin d'avoir le rapport sur tous les produits de crédit.

Secteur d'Activité: A partir de la case déroulante, sélectionner un Secteur d'Activité pour générer un rapport sur les crédits/remboursements supprimés là - dessus. Ceci peut être le secteur agricole, d'industrie, de service ou d'autres selon vos définitions au menu Fichiers de support/Secteur d'activité. Dans l'exemple au - dessus, l'option "Pour tous" est sélectionnée afin d'avoir un rapport sur les crédits/remboursements supprimés pour tous les secteurs d'activité.

Grouper/Ordre:Ici, à partir de la case déroulante sélectionner le critère de filtrage du rapport sur les crédits/remboursements supprimés. Dans l'exemple, le critère est par nom du client.

Format de Rapport: Sélectionner à partir de la case déroulante l'ordre dans lequel les en - têtes des colonnes du rapport sur les crédits/remboursements supprimés apparaîtront. Dans l'exemple, la première option a été sélectionnée.

Catégorie 1 Client: A partir de la case déroulante, sélectionner une catégorie de client à partir des catégories que vous avez définies au menu Fichiers de support/Catégorie de client 1. Dans l'exemple, l'option "Pour tous" est cochée. C'est pareil pour catégorie de client 2 et catégorie de client 3.

Catégorie 1 Crédit: A partir de la case déroulante, sélectionner une catégorie de crédit à partir des catégories que vous avez définies au menu Fichiers de support/Catégorie de crédit 1, cela peut être un crédit à long terme, à court terme etc. Dans l'exemple, l'option "Pour tous" est cochée. C'est pareil pour catégorie de crédit 2 et catégorie de crédit 3.

Articles de Garantie: Sélectionner un groupe d'articles qui ont été utilisés comme caution pour les crédits à partir de la case déroulante. Ils sont définis dans le menu Fichiers de support/Articles de garantie.

Options de sélection additionnelles?Cette option vous permet de filtrer de plus les informations pour obtenir un champ particulier que vous cherchez. Si vous cochez cette option et vous cliquez sur le bouton OK, un écran apparaîtra comme celui - bas:

Dans la fenêtre, indiquer le critère de filtrage p. ex. REASON, l'opérateur p. ex. "=" (le symbole égal) et la valeur p. ex. Meant to be a deposit on savings not loan repayment. Cliquez sur le bouton OK après tout. Vous obtiendrez un message sur le filtrage comme le suivant:

Cliquer sur le bouton Oui si vous tombez d'accord et vous aurez le rapport désiré sur les crédits/remboursements supprimés. Le rapport est similaire à ce qui suit:

*Si la fonctionnalité “Options de sélection additionnelles?” n'est pas cochée, vous continuez toute suite pour avoir un rapport détaillé ou de synthèse comme expliqué ci - dessous:

Détail: Sélectionner cette option si vous voulez un rapport détaillé sur les crédits/remboursements supprimés. Selon les options pointées, le rapport ressemble à celui qui suit:

Synthèse: Si vous sélectionnez cette option, vous aurez seulement les montants totaux des crédits/remboursements supprimés.

· Voir: Cette option vous permet de voir le rapport sur les crédits/remboursements supprimés. Il suffit de la cocher.

· Imprimer: Cette option vous permet d'imprimer le rapport sur les crédits/remboursements supprimés. Il suffit de la cocher.

· Rapporter avec format PDF: Cette option vous permet de générer le rapport sur les crédits/remboursements supprimés au format de fichier PDF.

· Rapporter avec format XLS: Cette option vous permet de générer le rapport sur les crédits/remboursements supprimés au format de fichier Excel.

· Rapporter avec format DBF: Cette option vous permet de générer le rapport sur les crédits/remboursements supprimés au format de fichier DBF.

· Créer Graphique: Cette option vous permet de générer un graphique sur les crédits/remboursements supprimés

Crédits Individuels seulement: Sélectionner cette option si le rapport à générer est pour les crédits individuels seulement.

Crédits Groupes Seulement: Sélectionner cette option si le rapport à générer est pour les crédits groupes seulement.

Tous les Crédits: Si cette option est sélectionnée, le rapport généré sera pour les crédits individuels et groupes.

· Toutes les Pages: Cocher cette option pour imprimer toutes les pages du rapport sur les crédits/remboursements supprimés.

· Pages: Ici, vous pouvez préciser un groupe de pages spécifiques du rapport sur les crédits/remboursements supprimés à imprimer.

See also:
Table des Matières | Configuration du Système | Crédits | Reçus | Remboursements
Last Updated: 15/02/2010


Crédits radiés et rééchelonnés

Supprimer le texte et le remplacer avec votre contenu.


Rapport sur cycles de crédit

Loan Performer Help
Rapport sur cycles de crédit

Rapport sur cycles de crédit

Ce rapport affiche les détails du montant de crédit décaissé, le montant remboursé et le montant en cours à la date sélectionnée pour chaque fois le crédit est sollicité par un client (chaque fois qu'un crédit est sollicité est considéré un cycle de crédit).

Pour accéder à cet écran, aller au menu Crédits/Rapport sur Portefeuille Général/Rapport d'Analyse/Cycles de Crédit. L'écran est similaire à celui qui suit:

Date de Rapport: Entrer la date de rapport p.ex. le 23/10/2008 comme indiqué au dessus.

Seulement des Crédits Actifs? La sélection de cette option permet d'afficher seulement des crédits qui ont des soldes en cours à la date de rapport.

Code Agence: Sélectionner une agence pour laquelle vous voulez générer un rapport sur les cycles de crédit. Dans l'exemple ci - dessus, nous avons coché l'option "Pour Tous" pour avoir un rapport pour toutes les agences.

Agent de Crédit: Sélectionner à partir de la case déroulante un agent de crédit particulier pour lequel vous voulez générer le dit rapport pour tous les clients qu'il a gérés. Dans l'exemple, l'option "Pour Tous" est cochée pour avoir un rapport sur tous les cycles de crédits.

Fonds de Crédit: A partir de la liste déroulante, sélectionner un fonds de crédit particulier pour lequel vous voulez générer le rapport sur les cycles de crédits. Les fonds de crédit sont définis dans le menu Système/Configuration/Fonds. Dans l'exemple, le fonds Adrian est sélectionné pour avoir un rapport sur tous les cycles de crédit.

.

Région Géographique: A partir de la liste déroulante, vous pouvez sélectionner une région particulière de clients pour générer le rapport sur les cycles de crédits. Par exemple, les districts, comtés, sous - comtés et paroisses comme défini au menu Fichiers de Support/Région Géographiques. Dans l'exemple ci - dessus, l'option "Pour tous" est sélectionnée afin d'avoir un rapport sur tous les cycles de crédits.

Options de sélection additionnelles: Cette option est utilisée pour obtenir un champ particulier dont on a besoin. Cela vous permet de filtrer les informations dont on a besoin. Quand vous cochez la case et cliquez sur le bouton OK, une fenêtre apparaît.

*Si la case "Options de sélection additionnelles?" n'est pas cochée vous procédez normalement pour avoir un rapport sur les cycles de crédit

Détail: Sélectionner cette option si vous voulez les informations détaillées sur les cycles de crédit durant la période. Vous aurez un rapport comme ci - bas dépendant des options sélectionnées:

· Voir: Cette option vous permet de voir le rapport sur les cycles de crédit, il suffit de la cocher.

· Imprimer: Cette option vous permet d'imprimer le rapport sur les cycles de crédit, il suffit de la cocher.

· Rapport avec Format XLS: Cette option vous permet de produire le rapport sur les cycles de crédit au format de fichier Excel.

· Rapport avec Format DBF: Cette option vous permet de produire le rapport sur les cycles de crédit au format de fichier DBF.

· Toutes les Pages: Cocher cette option pour imprimer toutes les pages du rapport sur les cycles de crédit.

· Pages: Ici, vous pouvez préciser le groupe de pages à imprimer du rapport sur les cycles de crédit.

Last Updated: 15/02/2010


Rapport d'impayés sur crédits

Supprimer le texte et le remplacer avec votre contenu.


Balance âgée des crédits en retard

Supprimer le texte et le remplacer avec votre contenu.


Portefeuille à risque

Delete this text and replace it with your own content.


Rapport de suivi

Supprimer le texte et le remplacer avec votre contenu.


Utilisation des fonds

Delete this text and replace it with your own content.


Rapports de remboursements

Delete this text and replace it with your own content.


Rapport de Remboursements dus

Loan Performer Help
Rapport de Remboursements dus

<RAWHTML>

</RAWHTML>

Last Updated: 16/02/2010


Rapport de Remboursement d'Arriérés

Loan Performer Help
Rapport de Remboursement d'Arriérés

<RAWHTML>

</RAWHTML>

Last Updated: 15/02/2010


Rapport de Règlements effectués pendant une Période

Rapport de remboursements anticipés faits durant une période

Cette fenêtre vous permet de produire le rapport montrant les remboursements anticipés faits durant une période.

Comment visualiser le rapport de remboursements anticipés faits durant une période?

Pour cela, rendez - vous sur le menu Crédits\Rapports du portefeuille\Rapports de remboursement\rapport de remboursements anticipés faits durant une période, l'écran suivant s'affiche:

  • Rapport du: Entrez la date de début du rapport dans ce champ p.ex. "01/01/2001" et la date de fin dans le champ au p.ex. "15/08/2014".
  • A la date donnée? Loan Performer vous permet de générer le rapport de remboursements anticipés faits à une date particulière. En activant cette case à cocher, LPF vous présente un seul champ dans lequel vous devez entrer la date voulue.

  • Monnaie de Rapport: Sélectionnez la monnaie de rapport à partir du menu déroulant p.ex. "UGX".

Remarquez que Loan Performer vous offre la possibilité de produire le rapport dans les différentes devises que vous utilisez.

  • Code d'agence: A partir du menu déroulant, sélectionnez le code de l'agence dont vous souhaitez produire le rapport ou bien cochez la case Tous pour sélectionner tous les codes.

Sélectionnez toute autre option pertinente, pour en savoir plus sur ces options, référez - vous au sujet Formats des rapports du portefeuille.

Cliquez sur OK pour générer le rapport, il est similaire à l'image suivante:

Cliquez sur Fermer pour quitter.

Sujets apparentés

Rapport de l'encours de crédit, Fiche de crédit, Rapport de décaissements, Rapport de remboursement des échéances.


Listage des remboursements

Loan Performer Help
Listage des remboursements

<RAWHTML>

</RAWHTML>

Last Updated: 15/02/2010


Rapport de Prépaiements effectués pendant une période

Loan Performer Help
Rapport de Prépaiements effectués pendant une période

<RAWHTML>

</RAWHTML>

Last Updated: 15/02/2010


Pénalités infligées Vs pénalités payées

Pénalités chargées Vs pénalités payées

Cette fenêtre vous permet de produire le rapport montrant toutes les pénalités chargées sur les remboursements et combien a été payé par le client.

Comment visualiser le rapport de pénalités chargées Vs pénalités payées?

Pour cela, rendez - vous sur le menu Crédits\Rapports du portefeuille\Rapports de remboursement\rapport de pénalités chargées Vs pénalités payées, l'écran suivant s'affiche:

  • Rapport du: Entrez la date de début du rapport dans ce champ p.ex. "01/01/2001" et la date de fin dans le champ au p.ex. "29/07/2014".

  • Monnaie de Rapport: Sélectionnez la monnaie de rapport à partir du menu déroulant p.ex. "UGX".

Remarquez que Loan Performer vous offre la possibilité de produire le rapport dans les différentes devises que vous utilisez.

  • Code d'agence: A partir du menu déroulant, sélectionnez le code de l'agence dont vous souhaitez produire le rapport ou bien cochez la case Tous pour sélectionner tous les codes.

Sélectionnez toute autre option pertinente, pour en savoir plus sur ces options, référez - vous au sujet Formats des rapports du portefeuille.

Cliquez sur OK pour générer le rapport, il est similaire à l'image suivante:

Cliquez sur Fermer pour quitter.

Sujets apparentés

Rapport de l'encours de crédit, Fiche de crédit, Rapport de remboursement des échéances, Radier des crédits.


Rapport de remboursement des crédits passés en perte

Cette fenêtre vous permet de tirer le rapport sur le remboursement des crédits radiés.

Comment visualiser le rapport sur le remboursement des crédits radiés?

Pour cela, allez au menu Crédits\Rapports du portefeuille\Rapports de remboursement\Rapport de remboursement des crédits passés en perte, l'écran suivant s'affiche:

  • Rapport du: Entrez la date de début du rapport dans ce champ p.ex. "01/01/2001" et la date de fin dans le champ au p.ex. "17/07/2014".
  • Seulement les remboursements faits avant la date de mise en perte: Si cette option est cochée, le rapport n'affichera que les remboursements faits avant la date de radiation des crédits.
  • Seulement les remboursements faits après la date de mise en perte: Si cette option est cochée, le rapport affichera tous les remboursements faits après la date de radiation des crédits.
  • Afficher chaque remboursement (sinon les totaux par crédit): Si cette option est cochée, le rapport affichera chaque remboursement fait par le client. Lorsque vous la désactivez, le rapport n'affichera que les totaux des remboursements par crédit.

  • Monnaie de Rapport: Sélectionnez la monnaie de rapport à partir du menu déroulant p.ex. "UGX".

Remarquez que Loan Performer vous offre la possibilité de produire le rapport dans les différentes devises que vous utilisez.

  • Code d'agence: A partir du menu déroulant, sélectionnez le code de l'agence dont vous souhaitez produire le rapport ou bien cochez la case Tous pour sélectionner tous les codes.

Sélectionnez toute autre option pertinente, pour en savoir plus sur ces options, référez - vous au sujet Formats des rapports du portefeuille .

Cliquez sur OK pour générer le rapport, il est similaire à l'image suivante:

Cliquez sur Fermer pour quitter.

Sujets apparentés

Rapport de l'encours de crédit, Fiche de crédit, Rapport de remboursement des échéances, Radier des crédits.


Rapport de crédits totalement remboursés

Rapport de crédits entièrement remboursés

Cette fenêtre vous permet de générer le rapport sur les crédits entièrement remboursés dans la période définie.

Comment visualiser le rapport sur les crédits entièrement remboursés?

Pour cela, allez au menu Crédits\Rapports du portefeuille\Rapports de remboursement\Rapport de crédits entièrement remboursés, l'écran suivant s'affiche:

  • Rapport du: Entrez la date de début du rapport dans ce champ p.ex. "01/01/2001" et la date de fin dans le champ au p.ex. "22/07/2014".
  • Exclure les clients qui ont reçu un nouveau crédit: Lorsque vous sélectionnez cette option, le rapport n'affichera pas les clients qui ont déjà obtenu un autre crédit après avoir entièrement remboursé le crédit précédent.

  • Monnaie de Rapport: Sélectionnez la monnaie de rapport à partir du menu déroulant p.ex. "UGX".

Remarquez que Loan Performer vous offre la possibilité de produire le rapport dans les différentes devises que vous utilisez.

  • Code d'agence: A partir du menu déroulant, sélectionnez le code de l'agence dont vous souhaitez produire le rapport ou bien cochez la case Tous pour sélectionner tous les codes.

Sélectionnez toute autre option pertinente, pour en savoir plus sur ces options, référez - vous au sujet Formats des rapports du portefeuille .

Cliquez sur OK pour générer le rapport, il est similaire à l'image suivante:

Cliquez sur Fermer pour quitter.

Sujets apparentés

Rapport de l'encours de crédit, Fiche de crédit, Rapport de remboursement des échéances, Radier des crédits.


Rapport de crédits abandonnés

Loan Performer Help
Rapport de crédits abandonnés

<RAWHTML>

</RAWHTML>

Last Updated: 15/02/2010


Rapport de frais reçus

Related Topics
Annuler Remboursement par Nº de pièce comptable | demande de crédit | Table des Matières | Historique des Reçus | Configuration du Système
Loan Performer Help
Rapport de frais reçus

Rapport sur les Frais Reçus

Vous serez en mesure de générer un rapport sur tous les frais payés, le mode de paiement utilisé et la source d'argent utilisé pour payer les frais. Pour accéder à cet écran, allez dans le menu Crédits/Rapport sur portefeuille général/Rapport sur les remboursements/Rapport sur les frais reçus. L'écran qui apparaît est similaire à celui qui suit:

Du: Entrer la date de début du rapport p.ex. 01/01/2006 et dans la case "au", entrer la date de la fin du rapport p.ex. 10/10/2008.

Agence: Sélectionner l'agence pour laquelle vous voulez générer un rapport sur les frais reçus. Dans l'exemple ci - dessus, nous avons coché l'option "Pour Tous" pour avoir un rapport sur toutes les agences.

Sélectionner les frais à inclure: Veuillez choisir les frais que vous voulez qu'ils figurent dans le rapport p.ex. les commissions, les frais de papeterie etc. Dans l'exemple au - dessus, tous les frais ont été sélectionnés.

Sélectionner les sources de frais à inclure: Sélectionner la source où ces frais ont été imputés p.ex. sur les transactions d'épargne, l'inscription de membres etc. Dans l'exemple on a pointé l'option "Toutes les sources".

Sélectionner les modes de paiement à inclure: Sélectionner le mode de paiement des frais pour générer un rapport sur les frais reçus. Le mode de paiement peut se faire en espèce, par chèque, par le transfert etc. Dans l'exemple au - dessus, l'option "Tous les modes de paiement" est cochée. Ceci donne un rapport sur les frais reçus pour tous les modes de paiement.

Options de sélection additionnelles? Cette option vous permet de filtrer de plus les informations pour obtenir un champ particulier que vous cherchez. Si vous cochez cette option et vous cliquez sur le bouton OK, un écran similaire à celui qui suit apparaît:

D'après la fenêtre ci - dessus, le critère de filtrage est TDAY (Date de Transaction), l'opérateur est "=" (le symbole égal) et la valeur est 12/06/2008. Cela veut dire que le rapport sur les frais reçus devrait être pour les transactions du 12/06/2008.

Lorsque vous cliquez sur le bouton OK, un écran similaire à celui qui suit apparaît:

Cliquer sur le bouton Oui si le critère de filtrage est bon et vous aurez le rapport désiré sur les frais reçus. Le rapport qui apparaît est similaire à celui qui suit:

Grouper par mode de paiement: Lorsque cette option est cochée, le rapport sur les frais reçus montre les transactions effectuées en utilisant le même mode de paiement sous la même catégorie. Par exemple, tous les paiements effectués en espèces sont regroupés, c'est pareil pour ceux qui s'effectuent par chèque et par transfert etc.

Grouper par type de frais: Lorsque cette option est cochée, le rapport sur les frais reçus regroupe les différents types de frais payés p. ex. frais de papeterie, frais de développement etc.

Grouper par source de frais: Lorsque cette option est cochée, le rapport sur les frais reçus regroupe les différents types de frais payés en fonction de leurs sources p. ex. transactions d'épargne, inscription de membres etc.

Grouper par agence: Lorsque cette option est cochée, le rapport sur les frais reçus regroupe les différents types de frais payés en fonction des agences disponibles. Au cas où vous avez une seule agence, vous aurez un rapport pour cette agence.

· Voir: Cette option vous permet de voir le rapport sur les frais reçus. Il suffit de la cocher.

· Imprimer: Cette option vous permet d'imprimer le rapport sur les frais reçus. Il suffit de la cocher.

· Rapporter avec format PDF: Cette option vous permet de générer le rapport sur les frais reçus au format de fichier PDF.

· Rapporter avec format XLS: Cette option vous permet de générer le rapport sur les frais reçus au format de fichier Excel.

· Rapporter avec format DBF: Cette option vous permet de générer le rapport sur les frais reçus au format de fichier DBF.

· Toutes les Pages: Cocher cette option pour imprimer toutes les pages du rapport sur les frais reçus.

· Pages: Ici, vous pouvez préciser un groupe de pages spécifiques du rapport sur les frais reçus à imprimer.

See also:
Annuler Remboursement par Nº de pièce comptable | demande de crédit | Table des Matières | Historique des Reçus | Configuration du Système
Last Updated: 15/02/2010


Rapport de l'historique de crédit

Loan Performer Help
Rapport de l'historique de crédit

<RAWHTML>

</RAWHTML>

Last Updated: 15/02/2010


Rapport de remboursements à temps par cycle

Related Topics
Transactions par nº de pièce comptable | Table des Matières | Approbation de crédit | Comptabilité
Loan Performer Help
Rapport de remboursements à temps par cycle

Rapport sur remboursements à temps par cycle

Vous serez en mesure de produire un rapport sur tous les remboursements de crédit qui ont été effectués à temps durant le délai prévu par cycle. Premier Cycle signifie que le client prend un crédit pour la première fois, Deuxième cycle signifie que le client prend un crédit pour la deuxième fois et ainsi de suite. Pour accéder à ce menu vous suivez le chemin Crédits/Rapport sur portefeuille général/Rapport sur remboursements/Remboursements à temps par cycle et obtenez un écran comme ci - bas:

Date de rapport: Entrer ici la date de rapport p.ex. le 15/10/2008 est la date choisie dans l'écran ci - dessus (ceci figure sur le rapport généré).

Nom du client: A partir de la case déroulante, sélectionner un client particulier pour lequel vous voulez générer le rapport ou pointer la case à cocher "Tous les clients".

Code Agence: Sélectionner une agence pour laquelle vous voulez générer un rapport sur les remboursements à temps par cycle. Dans l'exemple ci - dessus, nous avons coché l'option "Pour Tous" pour avoir un rapport pour tous les agences.

Agent de Crédit: Sélectionner à partir de la case déroulante un agent de crédit particulier pour lequel vous voulez générer le dit rapport pour tous les clients qu'il a gérés. Dans l'exemple, l'option "Pour Tous" est cochée pour avoir un rapport sur tous les agents de crédits.

Fonds de Crédit: A partir de la liste déroulante, sélectionner un fonds de crédit particulier pour lequel vous voulez générer le rapport sur remboursements à temps par cycle. Les fonds de crédit sont définis dans le menu Système/Configuration/Fonds. Dans l'exemple, le fonds Adrian est sélectionné pour avoir un rapport sur tous les remboursements versés sur ce fonds.

Région Géographique: A partir de la liste déroulante, vous pouvez sélectionner une région particulière de clients pour générer le rapport sur les remboursements à temps par cycle. Par exemple, les districts, comtés, sous - comtés et paroisses comme défini au menu Fichiers de Support/Région Géographiques. Dans l'exemple ci - dessus, l'option "Pour tous" est sélectionnée afin d'avoir un rapport sur toutes les régions géographiques.

Produit de Crédit: A partir de la case déroulante, sélectionner un produit de crédit pour lequel vous voulez générer le rapport sur les remboursements à temps par cycle. Le produit de crédit dépend des définitions au menu Système/Configuration/Produits. Vous avez des produits de crédit tels que crédits de frais scolaires, crédits agricoles etc. Dans l'exemple au - dessus, l'option "Pour Tous" est cochée afin d'avoir un rapport sur les remboursements à temps par cycle pour tous les produits de crédit.

Secteur d'Activité: A partir de la case déroulante, sélectionner un secteur d'activité pour lequel vous voulez générer un rapport sur les remboursements à temps par cycle effectués pendant la période. Ceci peut être un secteur de l'agriculture, de l'industrie, de service ou d'autres d'après la configuration au menu Fichiers de Support/Secteur d'Activité. Dans l'exemple ci - dessus, l'option "Pour Tous" est sélectionnée pour avoir un rapport sur tous les remboursements à temps effectués dans divers secteurs pendant la période sélectionnée.

Grouper/Ordre: A partir de la liste déroulante, sélectionner l'ordre du rapport à générer. C'est la façon dont le rapport sera organisé. Dans l'exemple ci - dessus, nous avons sélectionné "Grouper par nom de client".

Format de Rapport: A partir de la liste déroulante, sélectionner l'ordre dans lequel les titres des colonnes dans votre rapport apparaîtront. Dans l'exemple, la première option est sélectionnée.

Catégorie 1 Client: A partir de la case déroulante, sélectionner un client des catégories de client que vous avez définies dans le menu Fichiers de Support/Catégorie de client 1. Dans l'exemple, l'option "Pour Tous" est cochée. C'est pareil pour catégorie de client 2 et catégorie de client 3.

Catégorie 1 Crédit: A partir de la case déroulante, sélectionner un crédit des catégories de crédit que vous avez définies dans le menu Fichiers de Support/Catégorie de crédit 1, cela peut être un crédit à long terme ou à court terme etc. Dans l'exemple, l'option "Pour Tous" est cochée. C'est pareil pour catégorie de crédit 2 et catégorie de crédit 3.

Articles de Garantie: A partir de la liste déroulante, sélectionner un groupe d'articles qui ont été utilisé comme caution pour le crédit. Ces articles sont définis dans le menu Fichiers de support/Articles de garantie de crédit.

Options de sélection additionnelles: Cette option est utilisée pour obtenir un champ particulier dont on a besoin. Cela vous permet de filtrer les informations dont on a besoin. Quand vous cochez la case et cliquez sur le bouton OK, une fenêtre apparaît.

*Si la case "Options de sélection additionnelles?" n'est pas cochée vous procédez normalement pour avoir un rapport sur les remboursements à temps par cycle

Détail: Sélectionner cette option si vous voulez les informations détaillées sur les remboursements à temps effectués durant la période. Vous aurez un rapport comme ci - bas dépendant des options sélectionnées:

Synthèse: Si vous cochez cette option, vous n'aurez que les montants totaux de remboursements à temps par cycle et le rapport est similaire à celui en - dessous:

· Voir: Cette option vous permet de voir le rapport sur les remboursements à temps par cycle, il suffit de la cocher.

· Imprimer: Cette option vous permet d'imprimer le rapport sur les remboursements à temps par cycle, il suffit de la cocher.

· Rapport avec Format PDF: Cette option vous permet de produire le rapport sur les remboursements à temps au format de fichier PDF.

· Rapport avec Format XLS: Cette option vous permet de produire le rapport sur les remboursements à temps au format de fichier Excel.

· Rapport avec Format DBF: Cette option vous permet de produire le rapport sur les remboursements à temps au format de fichier DBF.

· Créer Graphique: Sélectionner cette option si vous voulez avoir le rapport affiché comme un graphique.

Crédits Individuels Seulement: Sélectionner cette option si le rapport à générer sur les remboursements à temps est pour les crédits individuels seulement.

Crédits Groupes Seulement: Sélectionner cette option si le rapport à générer sur les remboursements à temps par cycle est pour les crédits groupes seulement.

Tous les Crédits: Lorsque vous sélectionnez cette option, vous aurez un rapport sur les remboursements à temps par cycle des crédits groupes et individuels.

· Toutes les Pages: Cocher cette option pour imprimer toutes les pages du rapport sur les remboursements à temps par cycle.

· Pages: Ici, vous pouvez préciser le groupe de pages à imprimer du rapport sur remboursements à temps par cycle.

See also:
Transactions par nº de pièce comptable | Table des Matières | Approbation de crédit | Comptabilité
Last Updated: 15/02/2010


Rapport de remboursements attendus des échéances et des arriérés

Loan Performer Help
Rapport de remboursements attendus des échéances et des arriérés

<RAWHTML>

</RAWHTML>

Last Updated: 15/02/2010


Caisse

Supprimer le texte et le remplacer avec votre contenu.


Entrées en espèces

Cette fenêtre vous permet d'entrer dans le système les recettes et les paiements en espèces. La comptabilisation de ces opérations sera faite sur les comptes GL de caisse qui devraient avoir été créés dans le menu Système\Configurations\Comptes de caisse. Les motifs de cash devraient également avoir été créés dans le menu Fichiers de support\Motifs de caisse et liés aux comptes de caisse correspondants.

Comment saisir les entrées et sorties de caisse dans LPF?

Pour cela, rendez - vous sur le menu Caisse\Entrées en espèces, l'écran suivant s'affiche:

  • Agence: À partir du menu déroulant, sélectionnez l'agence à laquelle les opérations en espèces appartiennent p.ex. "DB".
  • Compte de caisse: À partir du menu déroulant, sélectionnez le compte de caisse sur lequel le montant payé ou reçu sera comptabilisé. Il devrait avoir été créé dans le menu Système\Configurations\Comptes de caisse.
  • Centre de coût: À partir du menu déroulant, sélectionnez le centre de coût approprié auquel la transaction en espèces appartient. Il devrait avoir été créé dans le menu Fichiers de support\Centres de coût.
  • Solde: Ce champ en mode lecture seule affiche le solde qui reste sur le compte de caisse sélectionné p.ex. "1.700.000". Ainsi, le caissier sera en mesure de savoir le solde disponible avant d'effectuer un paiement.
  • Produit: À partir du menu déroulant, sélectionnez le produit lié à la transaction en espèces p.ex. "Épargne libre". Il devrait avoir été créé dans le menu Système\Configuration\Produits.
  • Date: Entrez la date de transaction p.ex. "30/07/2014".
  • Bailleur de fonds: Sélectionnez le fonds sur lequel la transaction en espèces sera imputée p.ex. "Fonds interne".
  • Nº de pièce comptable: Saisissez ici le numéro de pièce comptable s'il est exigé p.ex. "3222".
  • ID du motif de caisse: À partir du menu déroulant, sélectionnez la raison pour laquelle vous payez ou vous recevez l'argent p.ex. "Loyer mensuel". Les motifs de caisse devraient avoir été définis dans le menu Fichiers de support\Motifs de caisse.
  • Montant: Ce champ sera automatiquement renseigné du montant d'argent défini pour le motif de caisse sélectionné au - dessus p.ex. "1.000.000". Vous serez en mesure de le modifier au besoin.

Remarque: Lorsque la case à droite de la boîte de texte «Montant» est activée, le mot paiement apparaît en rouge pour indiquer qu'un paiement va être effectué à partir du compte de caisse sélectionné. Au cas où elle est désactivée, le mot «Recette» apparaît en bleu pour indiquer qu'une recette va être versée sur le compte de caisse.

  • Description: Saisissez ici la description de la transaction effectuée p.ex. "Loyer pour le mois d'Août 2014".
  • Cash\Chèque: Précisez le mode de paiement p.ex. "Cash".

Cliquez sur Sauvegarder pour générer le reçu similaire à celui qui suit:

Fermer le rapport pour quitter.

Vous devez d'abord activer l'impression de reçus dans le menu Système\Configuration\Reçus et définir l'emplacement où les reçus produits seront enregistrés pour une référence ultérieure (Cliquez sur l'onglet Configuration générale du reçu).

Comment gérer la trésorerie dans LPF en utilisant le module «Entrées en espèces»?

Parlons d'une organisation qui a un coffre - fort duquel l'argent est pris le matin pour le distribuer aux caissiers et à la fin de la journée, le solde doit être retourné au coffre - fort.

Tout d'abord, assurez - vous que les comptes de caisse des caissiers et du coffre - fort ont été créés dans le menu Système\Configuration\Comptes de caisse. Ensuite, liez les comptes créés aux motifs de caisse définis dans le menu Fichiers de supports\Articles de caisse .

Remarquez que les caissiers devraient avoir été créés dans le menu Système\Configuration\Utilisateurs\Ajouter un utilisateur .

Comment transférer l'argent au coffre - fort?

Pour cela, rendez - vous sur le menu Caisse\Entrées en espèces, l'écran suivant s'affiche:

Remarquez que le responsable de cette opération devrait avoir accès à tous les comptes de caisse et cela est défini dans le menu Système\Configuration\Utilisateurs\Ajouter un utilisateur.

  • Compte de caisse: À partir du menu déroulant, sélectionnez le compte de caisse duquel l'argent va être transféré p.ex. "Compte de caisse principal".
  • Date: Entrez la date de transfert p.ex. "01/09/2014"
  • Solde: Ce champ sera automatiquement renseigné du solde sur le compte de caisse p.ex. "150.894.333,32".
  • Nº de pièce comptable: Saisissez le numéro de pièce comptable dans la boîte de texte p.ex. "3222".

    • ID du motif de caisse: À partir du menu déroulant, sélectionnez le motif défini pour le transfert d'argent au coffre - fort p.ex. "Transfert du cash au coffre - fort". Les motifs de caisse devraient avoir été définis dans le menu Fichiers de support\Motifs de caisse .

  • Montant: Ce champ sera automatiquement renseigné du montant d'argent défini pour le motif de caisse sélectionné au - dessus p.ex. "50.000.000". Vous serez en mesure de le modifier au besoin.

    • Description: Saisissez ici la description de la transaction à effectuer p.ex. "Transfert du cash au coffre - fort".

    Cash\Chèque: Précisez le mode de paiement p.ex. "Cash".

  • Cliquez sur Sauvegarder pour effectuer le transfert.
  • Par conséquent, 50.000.000 sera transféré du compte de caisse principal au coffre - fort et le solde du coffre - fort sera de 50.000.000 après le transfert (Voir l'image ci - dessous):
    • Comment distribuer l'argent aux caissiers le matin?

    Pour cela, rendez - vous sur le menu Caisse\Entrées en espèces, l'écran suivant s'affiche:

    Remarquez que l'argent est transféré au compte du caissier le matin à partir du coffre - fort et le soir, le solde est retourné au coffre - fort.

  • Compte de caisse: À partir du menu déroulant, sélectionnez le compte de caisse duquel l'argent va être distribué p.ex. "Coffre - fort".
  • Date: Entrez la date de transaction p.ex. "02/09/2014"
  • Solde: Ce champ sera automatiquement renseigné du solde dans le coffre - fort p.ex. "50.000.000"
  • Nº de pièce comptable: Saisissez le numéro de pièce comptable dans la boîte de texte p.ex. "2231".

    • ID du motif de caisse: À partir du menu déroulant, sélectionnez le motif défini pour le transfert d'argent du coffre - fort p.ex. "Caissier 1". Les motifs de caisse devraient avoir été définis dans le menu Fichiers de support\Motifs de caisse .

  • Montant: Ce champ sera automatiquement renseigné du montant d'argent défini pour le motif de caisse sélectionné au - dessus p.ex. "2.000.000". Vous serez en mesure de le modifier au besoin.

    • Description: Saisissez ici la description de la transaction à effectuer p.ex. "Réserve quotidienne au caissier 1".

    Cash\Chèque: Précisez le mode de paiement p.ex. "Cash".

  • Cliquez sur Sauvegarder pour effectuer le transfert.
  • Le caissier 1 aura "2.000.000/=" sur son compte de caisse (Voir l'image ci -dessous):

    • Ensuite, le caissier se connecte à Loan Performer pour se rendre sur le menu «Caisse/Entrées en espèces». Son solde doit être de 2.000.000. S'il effectue une opération telle que «Paiement du loyer de 500.000» en sélectionnant l'ID du motif de caisse «Loyer» qui est dans les coulisses lié au compte GL du loyer de bureau, il lui restera à la fin de la journée 1.500.000/= qui doit être retourné au coffre - fort.

    Comment retourner le solde au coffre - fort à la fin de la journée?

    A la fin de la journée, le caissier devrait tirer le «Rapport d'opérations en espèces» pour vérifier si le solde de compte dans le rapport est égal à celui dans la caisse.

    Ensuite, ”le responsable du coffre - fort p.ex. un «Superviseur» se connecte à Loan Performer pour se rendre sur le menu Caisse\Entrées en espèces, l'écran suivant s'affiche.

    • Compte de caisse: À partir du menu déroulant, sélectionnez le compte du caissier dont le solde va être retourné au coffre - fort p.ex. "Caissier 1".

    Remarquez que le champ «Solde» sera automatiquement renseigné du montant d'argent restant sur le compte de caisse p.ex. "1.500.000 /=".

    ID du motif de caisse: À partir du menu déroulant, sélectionnez le coffre - fort auquel l'argent va être retourné.

    Montant: Saisissez le solde sur le compte du caissier qui va être retourné au coffre - fort p.ex. "1.500.000 /=". Assurez - vous que la case Paiement est activée et cela signifie que le Caissier 1 va paiement au coffre - fort de 1.500.000/=.

    Description: Saisissez ici la description de la transaction à effectuer p.ex. "Cash retourné à la fin de la journée".

    Cash\Chèque: Précisez le mode de paiement p.ex. "Cash".

    Cliquez sur Sauvegarder pour effectuer le transfert.

    Remarquez qu'après avoir retourné l'argent au coffre - fort, le compte du caissier 1 montrera un solde de zéro.

    Le rapport d'opérations en espèces est semblable à celui qui suit:

    Cliquez sur Fermer pour quitter.

    Sujets apparentés

    Bilan, Rapport de comparaison de transactions, Rapport de flux de caisse, Balance.

    Sujets apparentés


Dépôts multiples

Cette fonctionnalité vous permet de saisir dans LPF les remboursements de crédit, les dépôts d'épargne, les paiements de commission et papeterie, l'achat de parts sociales en même temps.

Comment saisir les Dépôts multiples dans LPF

Pour cela, allez au menu Caisse\Dépôts multiples, l'écran suivant s'affiche:

  • Code de client: Cliquez sur le bouton Choisir pour sélectionner le client qui souhaite faire les dépôts multiples p.ex. "KA/I/000001".

Sélectionnez le type de client à partir des options pourvues p.ex. "Client individuel".

Cliquez sur le bouton Suivant pour continuer. L'écran suivant s'affiche:

  • Date: Entrez la date de transaction dans ce champ p.ex. "03/04/2013".
  • Pièce comptable: Ce champ est automatiquement renseigné du numéro si vous avez défini que le numéro de pièce comptable soit le même que le numéro de reçu dans le menu Système\Configuration\Reçu\Configuration générale du reçu
  • Type de transaction: Sélectionnez à partir du menu déroulant le type de transaction p.ex. "Transaction en espèces" et puis, sélectionnez le compte de caisse sur lequel l'argent sera posté p.ex. "Cash Till 1".
  • Produit d'épargne 1 & Produit d'épargne 2: Sélectionnez à partir des menu déroulant les produits d'épargne sur lesquels les dépôts seront affectés p.ex. "Épargne libre" et "Épargne de retraite".

Si le client n'a qu'un produit d'épargne, sélectionnez le seul produit d'épargne qu'il lui appartient.

  • Nombre de parts sociales: Saisissez le nombre de parts sociales que le client veut acheter p.ex. "15". La valeur par action s'affiche en mode lecture seule p.ex. "2,000" et vous devriez l'avoir défini dans le menu Registre de valeur courante de parts sociales. La Valeur totale de parts sociales achetées s'affiche automatiquement p.ex. p.ex. "30,000". (Celle - ci est aussi en mode lecture seule).
  • Remboursement de crédit: Cette section affiche les détails des crédits octroyés au client. Saisissez le montant de remboursement p.ex. "8,000" dans la colonne en jaune Remboursement. Le montant remboursé s'affiche en mode lecture seule dans le champ Remboursement de crédit p.ex. "8,000".
  • Total Payé: Ce champ affiche automatique le montant total payé pour toutes les transactions effectuées p.ex. "188,000".

Cliquez sur Sauvegarder, un message vous demandant si vous voulez poster les transactions au Grand Livre s'affiche. Cliquez sur Oui pour continuer.

Nous allons vérifier quelques rapports pour voir comment ces transactions sont comptabilisées:

i) Relevé de compte "Épargne libre" (Epargne\Rapports de l'épargne\Relevé de compte):

Vous voyez que le 03/04/2013, il y avait un dépôt de 50,000 posté sur le compte d'épargne de Dalton James.

ii) Rapport de parts sociales de client (Parts sociales\Rapport de parts sociales de client)

Le rapport montre le nombre de parts sociales achetés par le client (Dalton James) le 03/04/2013.

iii) Fiche de crédit (Crédits\Rapport du portefeuille\Fiche de crédit):

Le 03/04/2013, le remboursement de crédit de 8,000 (3,384.62 de capital + 4,615.38 d'intérêt) a été posté au compte du client.

Vous pouvez également consulter le Rapport de ventilation des comptes pour analyser ces transactions.

Sujets apparentés

Achat et Vente de Parts Sociales, Relevé de compte de client, Fiche de crédit, Rapport de ventilation des comptes.


Achat de change

Pour effectuer des Opérations de change, vous devez définir le Cours de change à utiliser et cela est fait au menu Fichiers de support\Cours de change . Loan Performer exige en plus que vous définissiez le But de change qui est défini au menu Fichiers de support\But de change .

Comment acheter du change

Pour cela, allez au menu Caisse\Achat de change, l'écran suivant s'affiche:

  • Date de transaction: Indiquer ici la date à laquelle la transaction s'effectue.
  • Nº de pièce comptable: Saisissez ici si applicable, le numéro de la pièce comptable.
  • Sorties en espèces (Monnaie de base): A partir de la case déroulante, sélectionnez le Compte de caisse pour la Monnaie de base. C'est le compte d'où vient l'argent pour acheter du change à partir des clients.
  • Achat: A partir du menu déroulant, sélectionnez le symbole de la monnaie que vous voulez acheter du client.
  • Espèces entrants (Monnaie étrangère): A partir du menu déroulant, sélectionnez le compte de caisse pour cette monnaie étrangère. Cela est le compte sur lequel la monnaie étrangère achetée des clients est déposée.
  • Montant en monnaie locale: Ce champ est automatiquement renseigné avec le montant en monnaie locale équivalent au montant en monnaie étrangère achetée.
  • Non affecté: Ce champ est automatiquement renseigné avec le solde restant de la monnaie locale offerte pour l'achat de la monnaie étrangère après l'enlèvement de toutes les charges.
  • Commission du change: Ce champ affiche automatiquement la Commission du change à charger sur la transaction. Remarquez que la commission est définie au menu Système\Configuration\Opérations de change.
  • Agence: Sélectionnez ici à partir du menu déroulant l'agence en train de traiter la transaction.
  • Centre de coût: Si vous connaissez le centre de coût, sélectionnez - le à partir du menu déroulant. Les centres de coût devraient avoir été définis au menu Fichiers de support\Centres de coût.
  • Solde: Ce champ affichera automatiquement le solde restant sur le compte.
  • Cours moyen: Ce champ sera automatiquement renseigné avec le cours moyen défini au menu Fichiers de support\Cours de change.
  • Montant en monnaie étrangère: Saisissez ici le montant en monnaie étrangère que vous voulez acheter du client.
  • Basculer: Loan Performer vous permet de déterminer combien de monnaie étrangère vous pouvez en acheter d'un client pour une somme de monnaie locale donnée. Lorsque vous cliquez sur le bouton "Basculer", le champ "Montant en monnaie locale" devient actif et vous pouvez alors entrer le montant en monnaie locale pour savoir combien de monnaie étrangère le client devrait fournir pour cela. Remarquez qu'avant de cliquer sur le bouton "Basculer" le champ est en mode lecture seule.
  • But d'opération: A partir du menu déroulant, sélectionnez le but de transaction. Remarquez que les buts d'opération devraient avoir été définis au menu Fichiers de support\But de change .
  • Montant total: Ce champ sera automatiquement renseigné avec le montant total des transactions y compris la charge de la commission du change.

Cliquez sur le bouton "Sauvegarder" pour enregistrer les modifications et "Fermer" pour quitter.

Pour en savoir plus:

Vente de change, Rapport de change, Rapport d'opérations de caisse, Opérations en caisse, But de change, Cours de change


Vente de change

Pour effectuer des Opérations de change, vous devez définir le Cours de change à utiliser et cela est fait au menu Fichiers de support\Cours de change . Loan Performer exige en plus que vous définissiez le But de change qui est défini au menu Fichiers de support\But de change .

Comment vendre du change

Pour cela, allez au menu Caisse\Vente de change, l'écran suivant s'affiche:

  • Date de transaction: Indiquer ici la date à laquelle la transaction s'effectue.
  • Nº de pièce comptable: Saisissez ici si applicable, le numéro de la pièce comptable.
  • Sorties en espèces (Monnaie étrangère): A partir de la case déroulante, sélectionnez le Compte de caisse pour cette monnaie étrangère. C'est le compte d'où vient la monnaie étrangère pour vendre aux clients.
  • Vente: A partir du menu déroulant, sélectionnez le symbole de la monnaie que vous voulez vendre à votre client.
  • Espèces entrants (Monnaie de base): A partir du menu déroulant, sélectionnez le compte de caisse pour la Monnaie de base. C'est le compte sur lequel la monnaie de base des clients est déposée.
  • Montant en monnaie locale: Ce champ est automatiquement renseigné avec le montant en monnaie locale équivalent au montant en monnaie étrangère que vous voulez vendre.
  • Non affecté: Ce champ est automatiquement renseigné avec le solde restant de la monnaie locale offerte pour la vente de la monnaie étrangère après l'enlèvement de toutes les charges.
  • Commission du change: Ce champ affiche automatiquement la Commission du change à charger sur la transaction. Remarquez que la commission est définie au menu Système\Configuration\Opérations de change.
  • Agence: Sélectionnez ici à partir du menu déroulant l'agence en train de traiter la transaction.
  • Centre de coût: Si vous connaissez le centre de coût, sélectionnez - le à partir du menu déroulant. Les centres de coût devraient avoir été définis au menu Fichiers de support\Centres de coût.
  • Solde: Ce champ affichera automatiquement le solde du compte sur lequel l'argent de la vente sera posté.
  • Cours moyen: Ce champ sera automatiquement renseigné avec le cours moyen défini au menu Fichiers de support\Cours de change
  • Montant en monnaie étrangère: Saisissez ici le montant en monnaie étrangère que votre client veut acheter.
  • Basculer: Loan Performer vous permet de déterminer combien de monnaie étrangère vous pouvez vendre à un client pour une somme de monnaie locale donnée. Lorsque vous cliquez sur le bouton "Basculer", le champ "Montant en monnaie étrangère" devient actif et vous pouvez alors entrer le montant en monnaie étrangère pour savoir combien de monnaie locale le client devrait fournir pour cela. Remarquez qu'avant de cliquer sur le bouton "Basculer" le champ est en mode lecture seule.
  • But d'opération: A partir du menu déroulant, sélectionnez le but de transaction. Remarquez que les buts d'opération devraient avoir été définis au menu Fichiers de support\But de change
  • Montant total: Ce champ sera automatiquement renseigné avec le montant total des transactions y compris la charge de la commission du change.

Cliquez sur le bouton "Sauvegarder" pour enregistrer les modifications et "Fermer" pour quitter.

Pour en savoir plus:

Achat de change, Rapport de change, Rapport d'opérations de caisse, Opérations en caisse, But de change, Cours de change


Rapport de change

Supprimer le texte et le remplacer avec votre contenu.


Rapport d'opérations en espèces

Le Rapport d'opérations en espèces montre les recettes et les paiements en espèces de l'organisation dans la période définie.

Visualiser le rapport d'opérations en espèces

Pour cela, allez au menu Caisse\Rapport d'opérations en espèces. L'écran suivant s'affiche:

  • Rapport du: Précisez la période du rapport p.ex. Du: "01/07/2013" au: "31/07/2013".
  • Caisse: A partir du menu déroulant, sélectionnez le compte de caisse dont vous voulez générer le rapport ou bien cochez la case Tous pour tous sélectionner.
  • Caissier: A partir du menu déroulant, sélectionnez le caissier dont vous souhaitez générer le rapport sur les transactions en espèces effectuées par lui ou bien cochez la case Tous pour tous sélectionner.
  • Code d'agence: A partir du menu déroulant, sélectionnez le code d'agence dont vous souhaitez générer le rapport.
  • Bailleur de fonds: A partir du menu déroulant, sélectionnez le bailleur de fonds dont vous souhaitez générer le rapport ou bien cochez la case Tous pour tous sélectionner.
  • ID de l'article de cash: A partir du menu déroulant, sélectionnez l'ID de l'article de cash dont vous souhaitez générer le rapport d'opérations en espèces ou bien cochez la case Tous pour tous sélectionner.
  • Trier par: A partir du menu déroulant, sélectionnez l'ordre dans lequel le rapport sera organisé p.ex.

    1. Date de transaction + Nº de transaction.
    2. Date de transaction + Nº de pièce comptable.
    3. Nº de transaction.
    4. Nº de pièce comptable.

  • Grouper par article de caisse: Lorsque vous cochez cette option, LPF affiche seulement les opérations en espèces concernant les articles de cash définis dans le système.
  • Afficher le nom de client: Quand cette option est sélectionnée, le nom de client correspondant à la transaction en espèces apparaîtra dans le rapport.
  • Inclure les transactions d'épargne et de crédit: Lorsque vous cochez cette option, les transactions d'épargne et de crédit effectuées en espèces apparaîtront également dans le rapport p.ex. les "remboursements de crédit", les "retraits" etc. Sinon, ces opérations n'apparaissent pas dans le rapport, c'est seul les transactions telles que paiement de salaire, loyer, transport qui apparaissent dans le rapport.

Vous pouvez sélectionner d'autres options nécessaires et puis cliquer sur OK pour visualiser le rapport. Il est similaire à l'image suivante:

Si l'option Afficher le nom de client est cochée, le rapport montre les noms de clients correspondant aux transactions en espèces. Voir l'image suivante:

Cliquez sur Fermer pour quitter.

Opérations en espèces, Inverser une opération, Taux de TVA, Supprimer des transactions GL


Comptabilité

Loan Performer Help
Comptabilité

Comptabilité

Afin d'exécuter le module de la comptabilité de Loan Performer, tout d'abord, vous devez le configurer au menu Système/Configuration/Comptabilité et entrez le début de l'exercice comptable.

L'écran "Comptabilité" se constitue de deux pages: "Configuration Comptabilité" et "Importation Plan Comptable"

A la page "Configuration Comptable" vous devez configurer les suivants :

  • Format du Plan Comptable :
    • Ici vous devez spécifier le format que vous voulez utiliser. Par défaut c'est le format de "UK/US". En appuyant sur le bouton "Changer le format à PARMEC?" vous pouvez changer le format du plan comptable à PARMEC (le format utilisé aux pays francophones de l'ouest d'Afrique).

    Vous pouvez également effacer le plan comptable entier en appuyant sur le bouton "Re-initialiser" et créez ou importez un nouveau plan comptable.

    Veuillez noter que changer d'un plan comptable à l'autre n'est que possible quand vous n'avez pas encore écrit n'importe quoi dans les comptes du Grand Livre. Le changement peut être fait seulement une fois et vous devez vous assurer que vous avez fait une copie de sécurité de votre base de données avant le changement.

    Si vous êtes un utilisateur du réseau, veuillez vous assurer que lors du changement du format vous avez l'accès exclusif à Loan Performer i.e personne d'autre ne travaille sur Loan performer sauf vous.

    Un autre point important, c'est qu'après le changement, il faut recréer les liens pour l'écriture des transactions financières dans le Grand Livre sur les différentes pages de Configuration.

  • Début d'Exercice Comptable:
    • Saisissez ici le début de l'exercice comptable.

    Veuillez noter qu'après avoir saisi et sauvegardé le début de l'exercice comptable vous ne pourrez plus entrer des transactions aux dates avant le début de l'exercice comptable, donc il faut que vous mettiez cette date aussi tôt que la première transaction.

    Le champ du "Début d'Exercice Comptable" devient irréversible après avoir entré et sauvegardé la première transaction. Donc, soyez prudent! Cette date ne sera que mise à jour après avoir exécuté la Clôture de l'exercice.

    Pourvu que le champ du "Début d'Exercice Comptable" soit vide pas de comptabilisation automatique de l'épargne, des parts sociales et des transactions de crédit sont fait. Si vous venez de commencer à travailler sur Loan Performer vous pouvez mettre à jour votre épargne, vos parts sociales et crédits sans les écrire dans le Grand Livre, puis saisissez la date du début de l'exercice comptable, entrez manuellement le solde d'ouverture (qui reflète les valeurs actuelles de votre épargne, vos parts sociales et comptes de crédit) et commencez à travailler avec le Grand Livre.

  • Compte de Résultat Accumulé:
    • Ceci est le Compte du Grand Livre (Capital propre) où Loan Performer comptabilise le montant du résultat à la fin du début de l'exercice comptable.Vous pouvez utiliser le compte par défaut de LPF - 311010 - "Profits et Pertes Accumulés" ou bien vous pouvez choisir un autre compte du Plan Comptable de Loan Performer (appuyez sur la flèche à côté de la boîte-texte), ou bien vous pouvez créer un nouveau compte dans le Plan Comptable en appuyant sur le bouton “Nouveau Compte GL".

    Après que le nouveau compte soit créé, cliquez sur le bouton "Retourner" à l'écran du "Plan Comptable" et à l'écran de la "Comptabilité" sélectionnez le compte que vous venez de créer de la liste dans la fenêtre déroulante du "Compte de Résultat Accumulé". Cliquez sur le compte sélectionné.

  • Mettre la date originale de transaction pour les écritures des transactions effacées dans le GL:
    • Si la case de cette option est cochée (normalement c'est fait par défaut) puis, quand la transaction est effacée, l'effacement sera écrit dans le Grand Livre avec la date originale de la transaction, sinon ce sera comptabilisée avec la date d'effacement (normalement la date d'ouverture de session).

  • Compte d'Equilibre:
    •  Ceci est le compte du Grand Livre que vous utilisez pour équilibrer les transactions manuelles, normalement un Compte de Caisse ou Bancaire. Vous pouvez utiliser le compte par défaut de LPF - "Cash", ou bien vous pouvez choisir un autre compte du Plan Comptable de Loan Performer (appuyez sur la flèche à côté de la boite-texte), ou bien vous pouvez créer un nouveau compte dans le Plan Comptable en appuyant sur le bouton “Nouveau Compte GL".

    Après que le nouveau compte soit créé, cliquez sur le bouton "Retourner" à l'écran du "Plan Comptable" et à l'écran de la "Comptabilité", sélectionnez le compte que vous venez de créer de la liste dans la fenêtre déroulante du "Compte d'Equilibre".Cliquez sur le compte sélectionné.

    Activer la case "L'utilisateur peut changer ce compte?" si vous voulez que l'utilisateur puisse choisir des différents comptes d'équilibre lors d'entrer des transactions manuelles au menu Comptabilité/Transactions. Si l'option n'est pas activée, l'utilisateur est limité à un seul compte d'équilibre.

    • Trier Rapport de Clôture du Jour Par: A cette fenêtre déroulante (en bas) vous pouvez choisir l'ordre dans laquelle vous préférez que vos rapports de Clôture du Jour soient triés et imprimés. Par défaut, l'option c'est par "Code de Transaction".

  • Largeur du no. de Compte GL:
    • Configurez ici la largeur du numéro de Compte GL. Par défaut elle a 6 chiffres mais vous pouvez la changer dans la gamme de 1à 12.

    Il est conseiller de la changer avant de comptabiliser les transactions. Cependant si vous voulez changer la largeur du compte au cours de l'exercice comptable, sachez que déduire la largeur est impossible une fois les transactions sont comptabilisées. Si vous augmentez la largeur, Loan Performer n'ajoute pas automatiquement un zéro aux comptes. Vous devez aller au plan comptable vous-mêmes et mettre à jour chaque compte manuellement. Veillez noter que vous ne pourrez plus augmenter la largeur des comptes qui ont déjà des transactions.

    Il est important de noter que re-initialiser les comptes à n'importe quel temps autrement qu'avant le commencement de la comptabilisation automatique des transactions peuvent créer des irrégularités dans vos rapports financiers.

    Définir Budgétisation Multi-bailleur: Cochez cette case si votre organisation a plus d'un seul bailleur et vous voulez Créer des Budgets et générer des rapports budgétaires pour chaque bailleur séparément.

    See also:
    Table des Matières | comptabilisations Automatiques | |
    Last Updated: 18/02/2010


Transactions automatiques

LOAN PERFORMER s'occupe de transactions automatiques et elles ne sont pas modifiables (bien que vous puissiez modifier les numéros de compte et les libellés correspondants). L'imputation automatique de transactions est activée après la définition du début de l'exercice comptable dans le menu Système\Configuration\Comptabilité\Configuration de comptes et une fois activée, il est impossible de la désactiver.

Remarquez que la date de début de l'exercice comptable est définie une seule fois. Après, ce champ apparaît en mode lecture seule et sera actualisé automatiquement à chaque clôture de l'année. Sans définir cette date, les opérations d'épargne, de crédit et du compte de résultat ne seront pas comptabilisées dans le Grand Livre.

L'imputation de transactions automatiques se fait de la manière suivante:

Paiement de droits d'inscription

Caisse | Débit
Droits d'inscription | Crédit
Frais de dossier | Crédit
Frais d'administration | Crédit

Saisie d'un dépôt

Caisse/Compte d'attente (Chèque) | Débit
Épargne Individuelle/Groupe/Entreprise | Crédit
Frais de dossier | Crédit
Commission sur les chèques | Crédit

Saisie d'un retrait (le retrait ne se fait jamais par chèque)

Epargne Individuelle/Groupe/Entreprise | Débit
Caisse | Crédit
Pénalités | Crédit
Frais de dossier | Crédit

Compensation de chèques d'épargne

Compte bancaire d'épargne | Débit
Compte d'attente de chèques | Crédit

Intérêts sur l'épargne

Comptes d'intérêts d'épargne Individuels/Groupe/Entreprise | Débit
Compte d'épargne Individuel/Groupe/Entreprise | Crédit

Décaissement d'un crédit

Capital en cours Individuel/Groupe | Débit
Caisse/Compte d'attente de chèques/Compte d'épargne Individuel/Groupe | Débit

Commission sur les crédits et Frais de dossier

Caisse (jamais par chèque) | Débit
Fonds de développement | Crédit
Commission sur crédit | Crédit
Frais de dossier | Crédit

Remboursement de crédits

Caisse/Compte d'attente de chèques/Compte bancaire | Débit
Capital en cours Individuel/Groupe | Crédit
Intérêts sur crédits Individuels/Groupe | Crédit
Pénalités | Crédit
Frais de dossier | Crédit
Commission sur chèque | Crédit

Transfert d'épargne pour rembourser un crédit

Compte d'épargne Individuel/Groupe | Débit
Capital en cours Individuel/Groupe | Crédit
Intérêts sur crédits Individuels/Groupe | Crédit
Pénalités | Crédit
Frais de dossier | Crédit

Arrêt de paiement du chèque de remboursement de crédit:

Capital en cours Individuel/Groupe | Débit
Intérêts sur crédits Individuels/Groupe | Débit
Pénalités | Débit
Frais de dossier | Débit
Commission sur chèque | Débit
Compte d'attente de chèques | Crédit

Commission sur chèque arrêté (Remarquez que la commission sur le chèque rejeté est prélevée sur le compte d'épargne du client).

Compte d'épargne Individuel/Groupe | Débit
Commission sur chèque | Crédit

Pénalité sur les défaillants:

Les pénalités sur crédits sont automatiquement chargées par LPF mais elles sont imputées au Grand Livre seulement quand le client effectivement les paye comme les intérêts. Par conséquent, les pénalités chargées sur les défaillants ne sont pas automatiquement comptabilisées dans le Grand Livre mais si vous le souhaitez, vous pouvez les imputées au Grand Livre à travers le menu Système\Intérêts comptabilisés d'avance.

Compensation du chèque de remboursement de crédit

Compte bancaire | Débit
Compte d'attente de chèques | Crédit

Provision

Compte d'amortissement de créances douteuses Ind/Grp (Cpte de résultat) | Débit
Provision de créances douteuses Individuelles/Groupe (Bilan) | Crédit

Remarquez qu'il n'y a pas de provision des intérêts et des pénalités car ces derniers sont comptabilisés quand ils sont effectivement payés par le client. En plus, la provision de crédit n'affecte pas le fonds de crédit rotatif. C'est une dépense qui affecte le compte de résultat à la fin de l'exercice comptable.

Mise en perte de crédits

Provision de créances douteuses Individuelles/Groupe (Bilan) | Débit
Compte de crédits radiés individuels/groupe (Bilan) | Crédit

Remboursement d'un crédit radié

Caisse/Compte d'attente de chèques | Débit
Compte de recouvrement de crédits radiés (Compte de résultat) | Crédit
Commission sur chèque | Crédit

La balance montrera les crédits radiés de la façon suivante:
Crédits en cours Débit (y compris les crédits radiés)
Crédits radiés Débit (négatif)

Lors de la clôture de l'exercice comptable, l'utilisateur sera obligé d'ajuster le solde du "compte de crédits radiés" en saisissant manuellement la transaction suivante:
Crédits radiés (Bilan) Débit
Crédits en cours (Bilan) Crédit

Dépôt sur le Fonds de crédit rotatif

Compte bancaire/Caisse/Compte d'attente de chèques | Débit
Fonds de crédit rotatif | Crédit

Retrait sur le Fonds de crédit rotatif

Fond de crédit rotatif | Débit
Compte bancaire/Caisse | Crédit

Sujets apparentés

Opérations GL, Calculer la provision, Opérations en espèces.


Calculer les provisions

Les institutions de microfinance doivent avoir une politique de provisionnement afin de constituer les provisions pour créances douteuses dont les espoirs de recouvrement sont faibles. En comptabilité anglo-saxonne et dans les pratiques recommandées en microfinance, les provisions sont inscrites à l’actif du bilan et viennent en déduction de postes d’actifs (ex: diminution de l’encours de crédits dans le cas des provisions pour créances douteuses). En comptabilité française, les provisions sont inscrites au passif du bilan.

Par exemple, si l'entreprise détermine que les crédits en retard de 90 jours ont un taux de recouvrement de 40%, elle peut constituer des provisions en tenant compte de 40% du solde restant dû. Les crédits ayant un très faible espoir de recouvrement devraient être attribués un taux de recouvrement plus bas.

Dans Loan Performer le calcul des provisions peut être fait à une date particulière et vous avez l'option d'imputer ou non le montant calculé au compte GL défini dans le menu Système\Configuration\Paramètres des produits de crédit\Comptes GL de crédit 1 - 2.

Comment calculer les provisions?

Pour cela, rendez - vous sur le menu Comptabilité\Calculer les provisions, l'écran suivant s'affiche:

  • Provisions au: Entrez dans ce champ, la date de calcul des provisions p.ex. "13/10/2014". La date par défaut est le dernier jour du mois avant la date de connexion.
  • Imprimer pour tous les crédits même si les provisions sont zéro: Lorsque cette case à cocher est activée, le rapport sur les provisions inclura tous les crédits y compris les crédits qui ne sont pas en retard à la date de dotation aux provisions pour créance douteuses.
  • Réduire l'encours de crédits de l'épargne: Lorsque cette case à cocher est activée, l'encours de chaque crédit sera réduit du montant d'épargne disponible du client avant le calcul des provisions.

Par exemple: Si un crédit en arriérés a un solde restant dû de ugx 1.000.000 (shillings Ougandais) et que le client a un montant d'épargne de ugx 300.000, alors, le montant à considérer lors de la dotations aux provisions pour créances douteuses serait de (1.000.000 - 300.000) = 700.000 seulement.

  • Comme % du capital restant dû: Lorsque cette case à cocher est activée, le montant à considérer lors du calcul serait le total des capitaux restant dus de tous les crédits en arriérés:

Par exemple: Si un crédit de ugx 1.000.000 a seulement une tranche de ugx 100.000 en retard, tout capital restant dû du crédit (1.000.000) sera considéré lors de la dotation aux provisions pour créances douteuses.

  • Comme % du capital en arriérés: Lorsque cette case à cocher est activée, seulement le capital en arriérés du crédit sera considéré lors du calcul des provisions.

Par exemple: Si un crédit de ugx 1.000.000 a seulement une tranche de ugx 100.000 en arriérés, le montant de ugx 100.000 en arriérés sera considéré lors de la dotation aux provisions pour créances douteuses.

  • Fonds de crédit: Loan Performer peut calculer les provisions pour un fond de crédit particulier ou tous les fonds de crédit. À partir du menu déroulant, sélectionnez le fonds de crédit dont vous souhaitez calculer les provisions ou activez la case à cocher Tous pour sélectionner tous les fonds de crédit.
  • Produit de crédit: Loan Performer peut calculer les provisions pour un produit de crédit particulier ou tous les produits de crédit. À partir du menu déroulant, sélectionnez le produit de crédit dont vous souhaitez calculer les provisions ou activez la case à cocher Tous pour sélectionner tous les produits de crédit.
  • Inclure..... pourcent du capital restant dû des crédits sains: Si vous souhaitez inclure les crédits pas encore en retard lors du calcul des provisions, saisissez dans cette boîte de texte le pourcentage du capital à prendre en considération p.ex. "5%".

Remarquez que la constitution de provisions se fait selon les classes des jours de retard définies et que vous devez attribuer un pourcentage à chaque classe en prenant compte de la probabilité de recouvrement des crédits.

  • Classe 1 de ................. à ................ jours % pour Ind: ................ % pour grps: ................: Pour chaque classe spécifiez la gamme de jours de retard et le pourcentage à considérer pour les crédits individuels et groupe p.ex. de "1" à "30" jours avec "10 %" pour les crédits individuels et "10 %" pour les crédits groupe. Procédez ainsi à définir la gamme de jours et les pourcentages pour Classe 2, 3, et 4.
  • Afficher les classes supplémentaires: Si vous avez besoin de plus de classes, activez cette case à cocher.
  • Ne pas mettre à jour les comptes: Après le calcul des provisions, vous avez l'option d'imputer ou non le montant calculé au compte GL défini. Activez cette case à cocher pour produire le rapport sans comptabiliser le montant sur le compte GL.
  • Mettre à jour les comptes: Activez cette case à cocher pour produire le rapport sur les provisions et imputer le montant calculé au compte GL.
  • Afficher les noms de clients: Lorsque cette case à cocher est activée, les noms de clients apparaîtront sur le rapport des provisions.

Remarquez que par défaut, les noms de clients n'apparaissent pas sur le rapport des provisions.

  • Seulement les crédits dus ou en retard: Sélectionnez cette case à cocher si vous souhaitez calculer les provisions seulement pour les crédits dus ou en retard sans inclure les crédits sains

Remarquez que Loan Performer vous permet de calculer les provisions pour les crédits individuels seulement, les crédits groupe seulement ou tous les deux. Sélectionnez l'option qui vous intéresse.

Sélectionnez toute autre option nécessaire ou prenez les options par défaut. Pour en savoir plus sur ces options, consultez le sujet Formats des rapports comptables.

Cliquez sur OK pour calculer les provisions et le rapport similaire à celui qui suit s'affichera:

Remarquez que si vous avez activé l'option "Ne pas mettre à jour les comptes", Loan Performer vous demandera d'enregistrer les paramètres définis au - dessus. Cliquez sur "Oui" pour une référence ultérieure. Toutefois, si vous avez activez l'option "Mettre à jour les comptes" alors, Loan Performer vous demandera d'imprimer le rapport avant l'imputation du montant au compte GL à défaut de quoi le compte ne sera pas actualisé.

Le montant calculé sera comptabilisé sur le compte GL de dotation aux provisions pour créances douteuses défini dans le menu Système\Configuration\Paramètres des produits de crédit\Comptes GL de crédit 1/ 2. Lors de la mise en perte des crédits dans le menu "Crédits\Radier des crédits", l'utilisateur ne sera pas en mesure de procéder si le montant des provisions est inférieur au montant total de crédits à mettre en perte. L'utilisateur recevra le message “Provisions pour créances douteuses épuisées" et il sera obligé d'augmenter le montant des provisions

Après l'actualisation des comptes, vous pouvez visualiser le compte de dotation aux provisions pour créances douteuses (compte de résultat) dans le menu Comptabilité\Rapports financiers\Ventilation des comptes\Général.

Cliquez sur Fermer pour quitter.

Sujets apparentés

Rapport d'impayés sur crédits, Balance âgée des crédits en retard, Compte de résultat, Bilan.


Calculer les intérêts courus

Que signifie Intérêts courus?

Rappellez - vous que Loan Performer travaille avec l'argent en espèces. Cela signifie que seuls les intérêts payés sur les crédits sont comptabilisés dans le Grand Livre. Les intérêts dus ou en arriérés ne sont pas comptabilisés dans le Grand Livre parce que nous ne voulons pas nous considérer riches avec l'argent que nous n'avons pas encore reçu. Cepandant, certaines institution préfèrent montrer dans leurs états financiers les intérêts à recevoir sur les crédits. Avec l'option Calculer les intérêts courus, vous êtes en mesure d'actualiser les comptes avec les intérêts dus que vous n'avez pas encore reçus. Pour les arriérés de crédit que vous ne pouvez pas recouvrer, le menu dispose d'une option qui vous permet d'en exclure certaines selon le nombre de jours en arriérés.

Pour des crédits à taux fixe, les intérêts en arriérés vont jusqu'à la dernière tranche. Donc, pour un crédit qui s'étend sur deux exercice comptable, LPF ne divise pas le montant d'intérêt en une partie pour l'exercice comptable encours et une autre partie pour l'autre qui suit. Pour les crédits sur le solde dégressif, c'est différent et ça dépend de la politique de l'institution (Voir See menu Loans/Recalculate Interest and Configuration/Loans Part 2). If normally interest on loans on declining balance is recalculated at loan repayment, the user should now also select to recalculate interest.

But there is more. If you collect savings or time-deposits, you owe people interest. You may not calculate interest and update the client’s savings accounts every month, but especially at the end of the year you would like to know how much interest has been accrued and what should be booked as a cost in the current financial year. With the “Accrued Interest” menu option, you can calculate this without actually paying out interest to the clients.

The principal idea behind this module is that it calculates the accrued interest, checks what is the balance of the affected accounts, and then updates the accounts to match the calculated accrued interest.

Accrued interest is normally calculated at the end of an accounting period, usually at the closure of the financial year. But you may decide to calculate it as often as you want. The only limitation is that you should not calculate it for dates before the last calculation. And if you decide to do it at a certain frequency, stick to it.

How to calculate Accrued Interest

To configure receipt formats you go to System->Configuration->Receipts and click on the Receipt Formats tab. A screen will appear looking as follows:

  • Reporting date:
  • Accrued interest on time deposits only:
  • Accrued interest on savings only:
  • Accrued interest on loans only:
  • Accrued penalties on loans:
  • Accrued commissions report:

Select any other required additional options or use the default selections. For additional information on these options you can refer to Accounting Reports Formats.

Click on the Save command button to continue.

Related Topics


Clôture du jour

Cette fonctionnalité vous permet d'assurer que toutes les transactions de la journée ont été correctement saisies. Vous pouvez utiliser la fonctionnalité pour générer la piste d'audit de toutes les transactions postées dans Loan Performer et exporter les transactions vers d'autres logiciels de comptabilité.

Si vous démarrez Loan Performer pour la première fois après l'installation, le message ci - dessous s'affiche:

Afin de vous connecter en date actuelle, cliquez sur OK pour entrer d'abord dans le système en utilisant une date antérieure d'un mois. Ainsi, vous serez en mesure d'effectuer la Clôture du jour et de configurer le nombre de jours pour vous permettre de vous connecter au système après la dernière clôture du jour.

L'IMF peut rendre la clôture du jour obligatoire tout en définissant le nombre de jours après la dernière clôture du jour au menu Système\Configuration\Comptabilité\Configuration de clôture du jour. Par exemple, si cela est mis à 3 jours, l'utilisateur ne peut pas se connecter au système 4 ou plus jours après la clôture du jour. Si la dernière clôture du jour a été effectuée il y a 4 jours, l'utilisateur ne peut pas saisir les transactions d'aujourd'hui car il ne peut se connecter au système qu'en utilisant la date d'hier et LPF ne peut pas vous permettre de saisir les transactions à une date ultérieure. Cela oblige l'utilisateur à effectuer la clôture du jour afin de se connecter au système en utilisant la date actuelle et de saisir les dites transactions.

Si vous utilisez le module de comptabilité de Loan Performer, il est fortement conseillé d'exécuter cette fonctionnalité chaque jour. Une fois que la clôture du jour a été effectuée, les transactions ne peuvent plus être modifiées.

Effectuer la Clôture du jour

Pour exécuter la clôture du jour, allez au menu Comptabilité\Clôture du jour, l'écran suivant s'affiche:

  • Imprimer les comptes couplés: Activez cette case à cocher si vous souhaitez que le système imprime les comptes couplés (liés) dans le Rapport de clôture du jour. Ces comptes devraient avoir été définis au menu Système\Configuration\Définir le fichier d'exportation GL\Couplage de comptes GL.
  • Fermer tous: Sélectionner cette option si vous souhaitez que Loan Performer clôture tous les jours jusqu'à la date de connexion.
  • Clôturer jusqu'au: Saisissez dans cette boîte de texte la date jusqu'à laquelle la clôture de jour s'appliquera p.ex. "23/11/2012".

La clôture de jour génère la liste de toutes les transactions automatiques et non - automatiques postées depuis la dernière clôture de jour. Voir l'exemple qui suit:

Ensuite, le gestionnaire d'agence peut imprimer le rapport pour vérifier s'il y a des transactions illégales. Les numéros des rapports et des transactions doivent se suivre en série.

Vous pouvez déterminer l'ordre du rapport de clôture du jour. Les transactions peuvent être triées d'après le numéro de transaction, la date de transaction ou description. Vous pouvez définir cela au menu Système\Configuration\Comptabilité\Configuration de comptes.

Après avoir imprimé le rapport de clôture du jour, il vous sera demandé si ce rapport est correct. Si vous cliquez sur “Non” les transactions restent dans le lot pour être imprimées prochainement; Ainsi, le numéro de rapport ne sera pas augmenté. Si vous cliquez sur “Oui”, le numéro de rapport s'augmente de un et vous ne serez plus en mesure d'imprimer de nouveau les même transactions.

Exporter des transactions vers un autre logiciel de comptabilité

Loan Performer vous permet aussi d'enregistrer les transactions dans un fichier afin de les importer vers un autre logiciel de comptabilité. Vous devez d'abord définir le modèle d'exportation et les champs à exporter. Pour cela, allez au menu Système\Configuration\Définir le fichier d'exportation GL.

Une fois défini, le modèle pourra être sélectionné lors de la clôture du jour. Le champ Exporter du est prévu pour les transactions dans le lot d'exportation. Cliquez sur le bouton Exporter pour effectuer l'exportation, le fichier sera enregistré.

Avant la clôture du jour, l'utilisateur peut modifier les transactions manuelles. Une fois que la clôture du jour est effectuée, les transactions ne seront plus modifiables.

Clôture du mois, Fiche journalière, Clôture de l'exercice comptable, Configuration de clôture du jour


Fiche journalière

La fiche journalière affiche les entrées de caisse et les sorties de caisse du jour. Ça affiche les détails des transactions qui se sont passées sur les comptes de caisse, comptes bancaires et comptes impersonnels ce jour - là telles que les remboursements de crédits, les frais d'inscription des clients, les commissions, les décaissements de crédits etc.

Chaque catégorie de comptes c. à d., les comptes de caisse, les comptes bancaires et les comptes impersonnels a une ventilation montrant les sous - totaux des entrées de caisse et des sorties de caisse. Les totaux de crédits et de débits doivent être égaux.

Comment visualiser la fiche journalière?

Pour cela, rendez - vous sur le menu Comptabilité\Fiche journalière:

  • Date de rapport: Entrez la date de rapport p.ex. "15/10/2014".

Sélectionnez toute autre option nécessaire ou prenez les options par défaut. Pour en savoir plus sur ces options, consultez le sujet Formats des rapports comptables.

Cliquez sur OK pour produire le rapport qui est similaire à l'image suivante:

Remarquez que les crédits désignent les entrées de caisse (Montants reçus) alors que les débits désignent les sorties de caisse (Montants payés) et que le total de crédits égal le total de débits.

Cliquez sur Fermer pour quitter.

Sujets apparentés

Rapport d'opérations en espèces, Rapport de transactions, Balance, Rapport de transactions par mois.


Plan comptable

Loan Performer est livré par défaut avec le plan comptable américain mais LPF vous permet à l'utilisateur d'Importer un plan comptable ou de Remplacer le plan comptable. La structure du plan comptable américain est comme suit: 1 - Avoirs, 2 - Capital emprunté, 3 - Capital propre, 4 - Revenu et 5 - Dépenses.

Les comptes de bilan commencent avec 1, 2 ou 3 alors que les comptes de résultat commencent avec 4 ou 5. Dans le plan comptable américain, vous ne devriez pas créer les comptes qui commencent avec 6, 7, 8 ou 9.

Chaque numéro de compte a 6 chiffres mais vous pouvez changer et augmenter le nombre dans le menu Système\Configuration\Comptabilité\Paramètres des comptes.

Pour voir le plan comptable, rendez - voir sur le menu Comptabilité\Plan comptable

Comment créer un nouveau compte GL ou sous - compte?

Pour cela, rendez - vous sur le menu Comptabilité\Plan comptable, l'écran suivant s'affiche:

  • Compte: Saisissez le numéro de compte "121000"
  • Type de compte: Sélectionnez le type de compte auquel appartient le nouveau compte GL p.ex. compte de bilan.
  • Actif: Si vous souhaitez que le compte créé soit actif pour que vous puissiez y imputer les opérations à travers le menu Comptabilité\Opérations manuelles GL, sélectionnez "Oui" à partir du menu déroulant. Toutefois, si vous sélectionnez "Non" le compte sera inactif et vous ne serez pas en mesure d'y imputer des opérations. En tout cas, les comptes GL apparaîtront dans la Balance et la Bilan .
  • Libellé: Saisissez ici le nom de compte p.ex. "Stock".
  • Sous - compte: Si le nouveau compte est un sous compte, activez cette case à cocher et sélectionnez le numéro du compte parent à partir du menu déroulant p.ex. "100000".
  • Article de budget: Si vous souhaitez lier le nouveau compte à un article de budget particulier, sélectionnez - le à partir du menu déroulant. Tous les articles de budget crées dans le menu Comptabilité\Budgétisation\Créer le budget apparaissent sur la liste.
  • Imputation directe autorisée: Si vous acceptez l'imputation directe à ce compte à travers le menu Comptabilité\Opérations manuelles GL, sélectionnez "Oui" à partir du menu déroulant. Toutefois, si vous sélectionnez "Non" il sera impossible d'imputer des opérations à ce compte mais. En tout cas, les comptes GL apparaîtront dans la Balance et la Bilan .
  • Découvert autorisé? Si vous ne souhaitez pas que le compte soit mis à découvert, sélectionnez "Oui" à partir du menu déroulant et le compte n'aura jamais les soldes négatifs.
  • Devises: A partir du menu déroulant, sélectionnez la monnaie du compte créé p.ex. "UGX".
  • A réévaluer? Activez la case à cocher si le compte sera réévalué. Cela signifie que le solde de compte sera recalculé à chaque fois qu'un nouveau cours de change est ajouté dans le menu Fichiers de support\Cours de change .

Cliquez sur Ajouter pour enregistrer le nouveau compte.

Afin de modifier/supprimer un compte, l'utilisateur devra le mettre en surbrillance. Ensuite, il fera les modifications nécessaires avant de cliquer sur Mise à j./Effacer. Si vous avez déjà des transactions sur le compte, vous devez d'abord transférer le solde pour remettre le compte à zéro et exécuter la clôture de l'exercice comptable.

Pour exporter ou importer le plan comptable, cliquez sur le bouton correspondant.

Cliquez sur Fermer pour quitter.

Sujets apparentés

Configuration générale de LPF, Comptabilité, Comptes de caisse, Définir droits d'accès de l'utilisateur


Budgétisation

Supprimer le texte et le remplacer avec votre contenu.


Créer des budgets

Supprimer le texte et le remplacer avec votre contenu.


Rapport budgétaire

Supprimer le texte et le remplacer avec votre contenu.


Clôture du Mois

Loan Performer Help
Clôture du Mois

Clôture du Mois

Pour accéder à cet écran, aller au menu Comptabilité/Clôture du Mois. L'écran apparaît comme celui qui suit:

Date de Rapport: Saisir le bon mois que vous voulez clôturer. Ceci devrait être une date de fin de mois, par exemple dans l'écran ci - dessus la date est le 31/01/2008.

Cliquer sur le bouton Sauvegarder pour clôturer le mois. Un écran de message apparaît vous informant que les données ont été enregistrées et par conséquent le mois a également été clôturé comme affiché ci - dessous:

Cliquer sur le bouton OK pour continuer.

Remarque: la clôture du mois a des avantages tels que:

Identification et correction d'erreurs immédiate.

Cela empêche la saisie de données dans les périodes déjà clôturées.

See also:

Comptabilité | Comptes GL d'épargne | Additions d'épargne | Clôture du jour | Clôture de l'exercice

Last Updated: 18/02/2010


Clôture de l'exercice comptable

Ceci est un principe de comptabilité que Loan Performer vous permet de combler à la fin de l'année pour clôturer toutes les affaires de la période et imputer les soldes d'ouverture au grand livre de l'année suivante. Ce processus est très important car il vous permet de générer les états financiers de la société.

La clôture de l'exercice comptable vous empêche d'imputer des transactions dans l'année clôturée et cela affecte également les transactions automatiques de l'épargne et des crédits.

Le bénéfice ou la perte sera calculé et le solde d'ouverture de l'année suivante sera imputé au compte de résultat.

Remarque: Avant de clôturer l'année financière, assurez - vous que vous avez clôturé le dernier jour de la période dans le menu Comptabilité\Clôture du jour.

Comment clôturer l'exercice comptable?

Pour cela, rendez - vous sur le menu Comptabilité\Clôture d'exercice comptable, l'écran suivant s'affiche:

  • Date actuelle: Ce champ est en mode lecture seule et sera automatiquement renseigné de la date de connexion p.ex. "27/08/2010".
  • Exercice comptable actuel du: .. au: ......: Ce champs vous montrent automatiquement les dates de début et de fin de l'exercice comptable en cours p.ex.du "01/01/2011" au "31/12/2011".

Remarquez que si vous êtes en train de clôturer l'exercice comptable pour la première fois, la date de début sera celle définie dans le menu Système\Configuration\Comptabilité\Paramètres des comptes.

  • Changer la date de fin: Ce champ vous permet de changer la date de fin de l'exercice comptable à clôturer si vous souhaitez exécuter le processus avant pour n'importe quelle raison.
  • Nouvel exercice comptable du: ....... au: ........: Ces champs seront automatiquement renseignés des dates de début et de fin de la nouvelle année financière p.ex. du "01/01/2012" au "31/12/2012". Cette nouvelle année débutera le lendemain de la date de fin de l'exercice comptable clôturé.

Cliquez sur OK pour clôturer l'année financière, la boîte de dialogue suivante s'affiche.

Si vous êtes d'accord, cliquez sur Oui pour poursuivre. Le message suivant vous informant que le processus a été effectué avec succès s'affiche.

Remarquez qu'après la clôture de l'exercice comptable, tous les comptes de produits et les comptes de charge seront remis à zéro alors que les soldes sur les comptes du bilan seront reportés à la nouvelle année financière.

Sujets apparentés

Bilan, Balance, Clôture du jour, Compte de résultat


Opérations GL

Le menu Opérations GL présente les diverses transactions du Grand Livre et comment elles y sont écrites.

Loan Performer permet également la modification, suppression et renversement des transactions. Avant de commencer de travailler les opérations GL, assurez - vous que vous avez défini les paramètres pertinents au menu Système\Configuration\Comptabilité\Paramètres de comptabilité, l'écran est similaire à celui qui suit:

Le menu Opérations GL de Loan Performer est utile pour le suivi et gestion des transactions du Grand Livre et contient les éléments suivants:

  • Transactions
  • Ajouter et modifier des transactions
  • Supprimer des transactions
  • Renverser l'opération
  • Importer des transactions financières
  • Solde d'ouverture GL

Pour en savoir plus:

Comptabilité, Balance, Analyse par compte, Rapport de comparaison de transactions.


Saisie d'opérations manuelles

Supprimer le texte et le remplacer avec votre contenu.


Ajouter et modifier des transactions

Supprimer le texte et le remplacer avec votre contenu.


Supprimer des transactions GL

Loan Performer vous permet de supprimer des transactions erronées. L'utilisateur doit être en mesure de localiser le numéro pièce comptable ou de la transaction à supprimer.

Comment supprimer une transaction

Pour cela, allez au menu Comptabilité\Opérations GL\Supprimer des opérations, l'écran suivant s'affiche:

L'écran possède quatre onglets: Ajouter des transactions, Visualiser les comptes, Récupérer des transactions et Transactions par comptes. Lorsque vous cliquez sur l'onglet "Récupérer des transactions" l'écran suivant s'affiche:

  • Nº de transaction: Cliquez sur le menu déroulant pour sélectionner le numéro de la transaction à supprimer. Vous devez le connaître.
  • Nº de pièce comptable: Entrez le numéro de pièce comptable si vous le connaissez. Vous pouvez également l'obtenir tout en cliquant sur le menu déroulant.
  • Rechercher le nº de transaction: Cliquez sur ce bouton pour renseigner la grille déroulante en bas avec les transactions correspondantes (Si c'est le Nº de pièce comptable entré dans la case, utiliser le bouton "Rechercher le nº de pièce comptable").
  • Supprimer la transaction: Mettez en surbrillance la transaction à supprimer dans la grille déroulante et cliquez sur le bouton Supprimer pour effectuer la suppression.

Retournez sur l'onglet "Ajouter des transactions" et cliquez sur le bouton "Sauvegarder" pour enregistrer les modifications. Ensuite cliquez sur le bouton "Fermer" pour quitter le menu.

Pour en savoir plus:

Transactions, Ajouter et modifier des transactions, Renverser l'opération, Solde d'ouverture GL, Transactions par nº de pièce comptable, Balance, Bilan, Rapport de comparaison de transactions, Rapport de flux de caisse.


Renverser l'opération

Loan Performer vous permet de renverser des transactions erronées. L'utilisateur doit être en mesure de localiser le numéro pièce comptable ou de la transaction à supprimer.

Comment renverser une transaction

Pour cela, allez au menu Comptabilité\Opérations GL\Renverser l'opération, l'écran suivant s'affiche:

L'écran possède quatre onglets: Ajouter des transactions, Visualiser les comptes, Récupérer des transactions et Transactions par comptes. Lorsque vous cliquez sur l'onglet "Récupérer des transactions" l'écran suivant s'affiche:

  • Nº de transaction: Cliquez sur le menu déroulant pour sélectionner le numéro de la transaction à renverser. Vous devez le connaître.
  • Nº de pièce comptable: Entrez le numéro de pièce comptable si vous le connaissez. Vous pouvez également l'obtenir tout en cliquant sur le menu déroulant.
  • Rechercher le nº de transaction: Cliquez sur ce bouton pour renseigner la grille déroulante en bas avec les transactions correspondantes (Si c'est le Nº de pièce comptable entré dans la case, utiliser le bouton "Rechercher le nº de pièce comptable").
  • Renverser l'opération: Mettez en surbrillance la transaction à renverser dans la grille déroulante et cliquez sur le bouton "Renverser l'opération" pour effectuer le renversement.

Retournez sur l'onglet "Ajouter des transactions" et cliquez sur le bouton "Sauvegarder" pour enregistrer les modifications. Ensuite cliquez sur le bouton "Fermer" pour quitter le menu.

Pour en savoir plus:

Transactions, Ajouter et modifier des transactions, Solde d'ouverture GL, Transactions par nº de pièce comptable, Balance, Bilan, Rapport de comparaison de transactions, Rapport de flux de caisse.


Importer des transactions financières

Supprimer le texte et le remplacer avec votre contenu.


Soldes d'ouverture GL

Si vous êtes en train de passer d'un autre système d'information de gestion à Loan Performer, vous pourriez importer toutes vos anciennes opérations afin d'avoir des comptes équilibrés dans le nouveau SIG. Une autre solution serait d'importer juste les soldes de clôture du bilan vers Loan Performer et de ne pas tenir compte des anciennes opérations pour commencer de nouveau. De plus, vous pourriez également devoir mettre à jour les comptes GL avec les soldes des comptes auxiliaires si vous aviez commencé la saisie avant de définir le début de l'exercice comptable dans le nouveau SIG.

La fenêtre des soldes d'ouverture GL vous présente les onglets suivants:

  • Nouveaux soldes d'ouverture
  • Mettre à jour le grand livre avec les sous livres


Nouveaux soldes d'ouverture

Si vous êtes en train de passer d'un autre système d'information de gestion à Loan Performer, vous pourriez importer toutes vos anciennes opérations afin d'avoir des comptes équilibrés dans le nouveau SIG.

Une autre solution serait d'importer juste les soldes de clôture du bilan vers Loan Performer et de ne pas tenir compte des anciennes opérations pour commencer de nouveau. Dans ce cas - ci, seuls les soldes des comptes GL sont imputés aux comptes correspondants conformément aux principes reconnus de comptabilité en partie double.

Par exemple:

Si le solde d'ouverture de la caisse est de 1.000.000 shillings, alors la saisie se fait comme suit:

Débit | Crédit
Caisse | 1.000.000
Soldes d'ouverture GL | 1.000.000

Veuillez remarquer qu'avant de saisir les soldes d'ouverture, vous devriez avoir défini le compte GL des soldes d'ouverture dans le menu Système\Configuration\Comptabilité\Paramètres des comptes .

Comment saisir les soldes d'ouverture GL?

Pour cela, rendez - vous sur le menu Comptabilité\Opérations GL\Soldes d'ouverture GL, l'écran suivant s'affiche:

  • Date: Ce champ sera automatiquement renseigné de la date de début de l'exercice comptable défini dans le menu Système\Configuration\Comptabilité\Paramètres des comptes et c'est la date à laquelle le solde d'ouverture sera imputé au compte GL défini p.ex. "01/01/2002".
  • Nº de transaction: Le numéro de transaction est automatiquement attribué et sera en mode lecture seule.
  • Pièce comptable: Saisissez le numéro de pièce comptable pour la transaction du solde d'ouverture p.ex. "2336".
  • Agence: À partir du menu déroulant, sélectionnez l'agence à laquelle le solde d'ouverture est attribué p.ex. "KA".
  • Centre de coût: À partir du menu déroulant, sélectionnez le centre de coût auquel le solde d'ouverture est attribué.
  • Produit: À partir du menu déroulant, sélectionnez le produit auquel le solde d'ouverture est attribué p.ex. "Free Savings".
  • Compte: À partir de la liste, sélectionnez le compte sur lequel le solde d'ouverture sera comptabilisé p.ex. "Stock".

Remarquez que le compte sélectionné sera mis en surbrillance en rouge afin que vous puissiez saisir le solde d'ouverture correspondant.

  • Débit/Crédit: Si le compte GL sélectionné a un débit, saisissez le solde dans la boîte de texte Débit p.ex. "6.000.0000" et s'il s'agit d'un crédit, alors, saisissez le solde dans la boîte de texte Crédit.
  • Mise à j: Après la saisie de l'opération, cliquez sur ce bouton pour imputer le montant au compte GL correspondant.
  • Total global: Cette section affiche progressivement le total des débits d'ouverture dans le champ Débit et celui des crédits d'ouverture dans le champ Crédit.

Remarquez que les totaux doivent être égaux avant que vous ne puissiez enregistrer les soldes d'ouverture.

  • Compte GL des soldes d'ouverture: Ce champ sera automatiquement renseigné du compte GL défini dans le menu Système\Configuration\Comptabilité\Paramètres des comptes p.ex. "123000".
  • Différence: Ce champ sera automatiquement renseigné de la différence entre les débits et les crédits au fur et à mesure de la saisie des soldes d'ouverture dans le système.
  • Solde reporté: Ce champ sera renseigné automatiquement du solde sur le compte GL des soldes d'ouverture. Le montant doit être zéro puisque les crédits annulent toujours les débits.

Cliquez sur Sauvegarder pour enregistrer les informations. Le message suivant vous demandant si vous souhaitez comptabiliser les opérations dans le grand livre s'affiche:

Cliquez sur OK pour imputer le solde d'ouverture au compte GL correspondant. Les soldes d'ouverture ajoutés apparaîtront dans la balance que vous pouvez consulter dans le menu Comptabilité\Rapports comptables\Balance .

Sujets apparentés

Entrée et sortie de trésorerie, Bilan, Rapport de ventilation des comptes, Saisie d'opérations manuelles


Mettre à jour le grand livre avec les sous livres

Supprimer le texte et le remplacer avec votre contenu.


Rapports comptables

Loan Performer Help
Rapports comptables

Last Updated: 18/02/2010


Formats de rapport comptable

Delete this text and replace it with your own content.


Rapport de ventilation des comptes

Ce rapport vous permet d'analyser les opérations des comptes GL. Ces comptes devraient avoir été créés et configurés dans le menu Plan comptable.

La fenêtre d'analyse des comptes présente deux onglets:

  • Ventilation des comptes - Général
  • Ventilation des comptes - Crédits vs Clients


Rapport de ventilation des comptes - Général

Cet onglet vous permet d'analyser les opérations sur les comptes GL généraux.

Comment générer le rapport de ventilation des comptes GL généraux?

Pour cela, rendez - vous sur le menu Comptabilité\Rapports comptables\Rapport de ventilation des comptes\Général, l'écran suivant s'affiche:

  • Du: Entrez dans ce champ la date de début du rapport p.ex. "01/01/2014" et dans le champ jusqu'au, entrez la date de fin p.ex. "08/12/2014".
  • Du compte GL: Entrez dans ce champ le compte GL de début du rapport p.ex. "121000" et dans le champ au compte GL, entrez le compte GL de fin p.ex. "121000" ou bien activez la case à cocher Tous pour sélectionner tous les comptes GL.
  • Du produit: Entrez dans ce champ le Produit de début du rapport et dans le champ au produit, entrez le produit de fin ou bien activez la case à cocher Tous pour sélectionner tous les produits.
  • Du bailleur de fonds: Entrez dans ce champ le Bailleur de fonds de début du rapport et dans le champ au bailleur de fonds, entrez bailleur de fonds de fin ou bien activez la case à cocher Tous pour sélectionner tous les bailleurs de fonds.
  • De l'agence: Entrez dans ce champ l'agence de début du rapport et dans le champ à l'agence, entrez l'agence de fin ou bien activez la case à cocher Toutes pour sélectionner toutes les agences de la base de données d'entreprise.
  • Du centre de coût: Entrez dans ce champ le Centre de coût de début du rapport et dans le champ au centre de coût, entrez le centre de coût de fin ou bien activez la case à cocher Tous pour sélectionner tous les centres de coût.
  • Du débiteur: Entrez dans ce champ le Débiteur de début du rapport et dans le champ au débiteur, entrez le débiteur de fin ou bien activez la case à cocher Tous pour sélectionner tous les débiteurs.
  • Du créditeur: Entrez dans ce champ le Créditeur de début du rapport et dans le champ au créditeur, entrez le créditeur de fin ou bien activez la case à cocher Tous pour sélectionner tous les créditeurs.
  • Grouper par: Sélectionnez la façon dont vous souhaitez grouper les informations du rapport de ventilation des comptes. Les informations peuvent être groupées par date, produit, bailleur de fonds etc.
  • Type de transaction: Vous pouvez spécifier l'opération particulière dont vous souhaitez générer le rapport. À partir du menu déroulant, sélectionnez le type de transaction de début et de fin du rapport ou bien activez la case à cocher Tous pour sélectionner toutes les opérations.
  • De l'utilisateur: Vous pouvez spécifier l'utilisateur utilisateur particulier dont vous souhaitez générer le rapport. À partir du menu déroulant, sélectionnez l'utilisateur de début et de fin du rapport ou bien activez la case à cocher Tous pour sélectionner tous les utilisateurs.

Sélectionnez toute autre option nécessaire ou prenez les options par défaut. Pour en savoir plus sur ces options, consultez le sujet Formats des rapports comptables.

Cliquez sur OK pour visualiser le rapport de ventilation des comptes qui sera similaire à l'image suivante:

Remarquez que le rapport montre toutes les opérations qui se sont produites sur chaque compte GL.

Fermez le rapport pour quitter.

Sujets apparentés

Rapport budgétaire, Balance, Bilan, Compte de résultat, Opérations manuelles GL


Rapport de ventilation des comptes - Crédits vs Clients

Cet onglet vous permet d'analyser les opérations sur les comptes GL particuliers de clients, de crédits ou de l'épargne.

Remarquez qu'avec ce rapport, vous serez en mesure de voir toutes les opérations qui se sont passées sur le compte GL sélectionné.

Comment générer le rapport de ventilation des comptes - Crédits vs Clients?

Pour cela, rendez - vous sur le menu Comptabilité\Rapports comptables\Rapport de ventilation des comptes\Selon les crédits/Clients, l'écran suivant s'affiche:

`

  • Du: Entrez dans ce champ la date de début du rapport p.ex. "01/01/2014" et dans le champ jusqu'au, entrez la date de fin p.ex. "09/12/2014".
  • De l'agence: Entrez dans ce champ l'agence de début du rapport et dans le champ à l'agence, entrez l'agence de fin ou bien activez la case à cocher Toutes pour sélectionner toutes les agences de la base de données d'entreprise.
  • Imprimer les transactions concernant: Sélectionnez à partir du menu déroulant le type de transactions à afficher dans le rapport p.ex. "Client".

Remarquez que lorsque vous sélectionnez l'option "Client", les autres champs "Du nº de crédit" et "Du compte de crédit" deviennent inactifs, c. à d., vous ne pouvez sélectionner qu'une seule catégorie par fois. Ainsi, le rapport affichera seulement les opérations des clients.

  • Du client: Entrez dans ce champ le client de début du rapport p.ex. "Abantule Grp" et dans le champ au client, entrez le client de fin p.ex. "Abantule Grp" ou bien activez la case à cocher Tous pour sélectionner tous les comptes GL.
  • Du compte GL: Entrez dans ce champ le compte GL de début du rapport et dans le champ au compte GL, entrez le compte GL de fin ou bien activez la case à cocher Tous pour sélectionner tous les comptes GL.

Sélectionnez toute autre option nécessaire ou prenez les options par défaut. Pour en savoir plus sur ces options, consultez le sujet Formats des rapports comptables.

Cliquez sur OK pour visualiser le rapport de ventilation des comptes qui sera similaire à l'image suivante:

Remarquez que le rapport affiche toutes les transactions de chaque client dans la période définie.

Fermez le rapport pour quitter.

Sujets apparentés

Rapport budgétaire, Balance, Bilan, Compte de résultat, Opérations manuelles GL


Rapport de transactions

Supprimer le texte et le remplacer avec votre contenu.


Balance

La balance affiche tous les comptes avec leurs soldes comme débits et crédits en colonne. Ainsi, vous serez en mesure de vérifier si les débits sont égaux aux crédits pendant la période définie.

La balance de Loan Performer affiche les débits et crédits d'ouverture, les opérations effectuées pendant la période et les soldes de clôture.

Comment visualiser la balance?

Pour cela, rendez - vous sur le menu Comptabilité\Rapports financiers\Balance. L'écran suivant s'affiche:

  • Du: Entrez dans ce champ la date de début de la balance p.ex. "01/01/2010" et dans le champ jusqu'au, entrez la date de fin de la balance p.ex. "08/10/2014".

  • Devises: À partir du menu déroulant, sélectionnez la monnaie de la balance p.ex. "UGX".

Remarquez que Loan Performer vous permet de produire le rapport dans les différentes monnaies que votre organisation utilise.

  • Soldes non nuls seulement: Si vous activez cette case à cocher, la balance n'affiche que les comptes ayant un solde sinon, tous les comptes même ceux qui n'ont pas de solde apparaissent.
  • Comptes associés: Lorsque vous activez cette case à cocher, la balance affiche les débits et les crédits par rapport aux comptes d'un autre logiciel associés aux comptes GL de LPF définis dans le menu Système\Configuration\Exporter le Grand Livre\Association des comptes GL .
  • Du produit: Entrez dans ce champ le premier Produit de la balance et dans le champ au produit, entrez le dernier produit de la balance ou activez la case à cocher Tous pour sélectionner tous les produits.
  • Du bailleur de fonds: Entrez dans ce champ le premier Bailleur de fonds de la balance et dans le champ au bailleur de fonds, entrez le dernier bailleur de fonds de la balance ou activez la case à cocher Tous pour sélectionner tous les bailleurs de fonds.
  • De l'agence: Entrez dans ce champ la première agence de la balance et dans le champ à l'agence, entrez la dernière agence de la balance ou activez la case à cocher Toutes pour sélectionner toutes les agences de la base de données d'entreprise.
  • Du centre de coût: Entrez dans ce champ le premier Centre de coût de la balance et dans le champ au centre de coût, entrez le dernier centre de coût de la balance ou activez la case à cocher Tous pour sélectionner tous les centres de coût.
  • Du débiteur: Entrez dans ce champ le premier Débiteur de la balance et dans le champ au débiteur, entrez le dernier débiteur de la balance ou activez la case à cocher Tous pour sélectionner tous les débiteurs.
  • Du créditeur: Entrez dans ce champ le premier Créditeur de la balance et dans le champ au créditeur, entrez le dernier créditeur de la balance ou activez la case à cocher Tous pour sélectionner tous les créditeurs.

Sélectionnez toute autre option nécessaire ou prenez les options par défaut. Pour en savoir plus sur ces options, consultez le sujet Formats des rapports comptables.

Cliquez sur OK pour produire la balance qui est similaire à l'image suivante:

La Banque centrale des états de l'Afrique de l'ouest (BCEAO) qui a été établie pour contrôler la monnaie commune (FCFA) de la zone UEMOA (Union économique et monétaire ouest-africaine) et mettre en œuvre une politique monétaire commune exige que la balance soit produite au format de fichier XML. Rendez - vous sur le lien Créer une balance BCEAO comme fichier XML pour en savoir plus.

Remarquez qu'afin d'être en mesure de générer les états financiers BCEAO conformes aux exigences réglementaires tels que le bilan et le compte de résultat, vous devez utiliser le plan comptable conforme à la réglementation BCEAO. Vous pouvez configurer Loan Performer pour exécuter le plan comptable BCEAO dès le début dans le menu Système\Configuration\Comptabilité\Paramètres des comptes. Si vous utilisiez déjà un autre plan comptable vous pouvez toujours le remplacer avec celui de la BCEAO dans le menu Outils\Remplacer le plan comptable.

Cliquez sur Fermer pour quitter.

Sujets apparentés

Clôture de l'exercice comptable, Compte de résultat, Rapport des flux de trésorerie, Bilan


Bilan

Un bilan comptable est un document comptable synthétisant à un moment donné ce qui est possédé par une société (son actif p.ex. terrains, immeubles, etc.) et ce qu'elle doit (le passif p.ex. capital, réserves, crédits, etc.). Il fait partie des états financiers d'une entreprise au même titre que le compte de résultat et les annexes.

Remarquez que les actifs corporels devraient avoir été enregistrés dans le menu Comptabilité\Actifs\Registre des actifs et liés à leurs comptes GL correspondants.

Comment visualiser le bilan?

Pour cela, rendez - vous sur le menu Comptabilité\États financiers\Bilan, l'écran suivant s'affiche:

  • En date particulière: Lorsque vous activez cette case à cocher, le bilan affiche les actifs et le passif de l'entreprise à la date donnée p.ex. "10/10/2014" sinon vous devrez spécifier la période du bilan.
  • Imprimer les numéros de compte: Lorsque cette case à cocher est activée, le bilan affiche les comptes GL.

  • Devises: À partir du menu déroulant, sélectionnez la monnaie du bilan p.ex. "UGX".

Remarquez que Loan Performer vous permet de produire le rapport dans les différentes monnaies que votre organisation utilise.

  • Soldes non nuls seulement: Si vous activez cette case à cocher, le bilan n'affiche que les comptes ayant un solde sinon, tous les comptes même ceux qui n'ont pas de solde apparaissent.
  • Du produit: Entrez dans ce champ le premier Produit du bilan et dans le champ au produit, entrez le dernier produit du bilan ou activez la case à cocher Tous pour sélectionner tous les produits.
  • Du bailleur de fonds: Entrez dans ce champ le premier Bailleur de fonds du bilan et dans le champ au bailleur de fonds, entrez le dernier bailleur de fonds du bilan ou activez la case à cocher Tous pour sélectionner tous les bailleurs de fonds.
  • De l'agence: Entrez dans ce champ la première agence du bilan et dans le champ à l'agence, entrez la dernière agence du bilan ou activez la case à cocher Toutes pour sélectionner toutes les agences de la base de données d'entreprise.
  • Du centre de coût: Entrez dans ce champ le premier Centre de coût du bilan et dans le champ au centre de coût, entrez le dernier centre de coût du bilan ou activez la case à cocher Tous pour sélectionner tous les centres de coût.
  • Du débiteur: Entrez dans ce champ le premier Débiteur du bilan et dans le champ au débiteur, entrez le dernier débiteur du bilan ou activez la case à cocher Tous pour sélectionner tous les débiteurs.
  • Du créditeur: Entrez dans ce champ le premier Créditeur du bilan et dans le champ au créditeur, entrez le dernier créditeur du bilan ou activez la case à cocher Tous pour sélectionner tous les créditeurs.
  • Seulement les transactions dans les périodes clôturées: Si vous activez cette case à cocher, le bilan n'affiche que les soldes dans les périodes clôturées excluant ainsi la période en cours.
  • Inclure les comptes hors bilan: Si vous activez cette case à cocher, le bilan affiche également les articles hors bilan tels que les garanties des crédits.

Remarquez que Loan Performer ne prend pas en charge par défaut les articles hors bilan.

Dans Loan Performer tous les comptes sont classés dans les Groupes principaux p.ex. "Actifs, Passif, Revenu ou Dépenses" et les Sous - groupes p.ex. "Actifs actuels, Passif actuel etc.". Donc, vous pouvez produire le bilan comme une liste simple de des soldes ou comme des totaux par classe.

  • Liste simple: Cette option vous permet de produire le bilan affichant les soldes de comptes sans les totaliser par classe comme défini dans votre Plan comptable.

  • Sous - totaux par groupe principal: Cette option vous permet de produire le bilan affichant les soldes de comptes totalisés par groupe principal c. à d., "Actifs, Passif, Revenu et Dépenses":

  • Sous - totaux par groupe principal et sous - groupe: Cette option vous permet de produire le bilan affichant les soldes de comptes avec les totaux par groupe principal, sous - groupe et le total global des soldes de comptes.

Sélectionnez toute autre option nécessaire ou prenez les options par défaut. Pour en savoir plus sur ces options, consultez le sujet Formats des rapports comptables.

La Banque centrale des états de l'Afrique de l'ouest (BCEAO) qui a été établie pour contrôler la monnaie commune (FCFA) de la zone UEMOA (Union économique et monétaire ouest-africaine) et mettre en œuvre une politique monétaire commune exige que la balance soit produite au format de fichier XML. Rendez - vous sur le lien Créer une balance BCEAO comme fichier XML pour en savoir plus.

Remarquez qu'afin d'être en mesure de générer les états financiers BCEAO conformes aux exigences réglementaires tels que le bilan et le compte de résultat, vous devez utiliser le plan comptable conforme à la réglementation BCEAO. Vous pouvez configurer Loan Performer pour exécuter le plan comptable BCEAO dès le début dans le menu Système\Configuration\Comptabilité\Paramètres des comptes. Si vous utilisiez déjà un autre plan comptable vous pouvez toujours le remplacer avec celui de la BCEAO dans le menu Outils\Remplacer le plan comptable.

Cliquez sur Fermer pour quitter.

Sujets apparentés

Clôture de l'exercice comptable, Compte de résultat, Balance, Rapport des flux de trésorerie.


Résultat par Période

Loan Performer Help
Résultat par Période

Résultat par Période

Le rapport de résultat par période élabore les profits et pertes rencontrés durant une période de temps. Les revenus et dépenses de la période sélectionnée s'affichent également.

Pour accéder à cet écran, aller au menu Comptabilité/Résultat par Période. L'écran apparaît comme celui qui suit:

Période de Rapport du: Dans la case déroulante, sélectionner le date de commencement du rapport p.ex. 01/01/2009 et dans la case au entrer la date de fin de la période p.ex. 31/01/2009 comme ci - dessous.

· Voir: Cette option vous permet de voir le rapport de résultat par période. Il suffit de la cocher.

· Imprimer: Cette option vous permet d'imprimer le rapport de résultat par période. Il suffit de la cocher.

· Rapporter avec format PDF: Cette option vous permet de générer le rapport de résultat par période au format de fichier PDF.

· Rapporter avec format XLS: Cette option vous permet de générer le rapport de résultat par période au format de fichier Excel.

· Rapporter avec format DBF: Cette option vous permet de générer le rapport de résultat par période au format de fichier DBF.

· Toutes les Pages: Cocher cette option pour imprimer toutes les pages du rapport de résultat par période.

· Pages: Ici, vous pouvez préciser le groupe de pages du rapport de résultat par période à imprimer.

Cliquer sur le bouton OK pour générer le rapport ou bien sur le bouton Fermer pour quitter.

See also:

Table des Matières | Achats et Ventes | Configuration du Système | Calculer l'Intérêt | Calculer l'Intérêt | Comptabilité

Last Updated: 18/02/2010


Résultat par période

Le rapport du résultat par période présente le bénéfice ou la perte fait pendant la période définie. Cela affiche tous les revenus et les dépenses encourus dans la période.

Comment visualiser le rapport du résultat par période?

Pour cela, allez au menu Comptabilité\Rapports financiers\Résultat par période, l'écran suivant s'affiche:

  • Période de rapport du: Entrez la date de début du rapport dans ce champ p.ex. "01/01/2001" et la date de fin dans le champ au p.ex. "10/07/2014".

Sélectionnez toute autre option pertinente, pour en savoir plus sur ces options, référez - vous au sujet Formats des rapports comptables.

Cliquez sur OK pour générer le rapport, il est similaire à l'image suivante:

Cliquez sur Fermer pour quitter.

Sujets apparentés

Clôture de l'exercice comptable, Rapport de flux de caisse, Bilan, Opérations manuelles GL


Rapport de transactions par mois

Supprimer le texte et le remplacer avec votre contenu.


Rapport de comparaison de transactions

Supprimer le texte et le remplacer avec votre contenu.


Rapport des flux de trésorerie

L'état des flux de trésorerie montre comment les mouvements sur les comptes de bilan et de résultat affectent les disponibilités et comptes assimilés. Ça vous montre la ventilation des flux de trésorerie d'exploitation, d'investissement et de financement. Les paramètres du rapport des flux de trésorerie devraient avoir été définis dans le menu Système\Configuration\Paramètres des flux de trésorerie.

L'état des flux de trésorerie est utile pour déterminer la viabilité financière à court terme d'une institution et sa capacité de régler ses factures.

Comment visualiser le rapport des flux de caisse?

Pour cela, rendez - vous sur le menu Comptabilité\Rapports financiers\Rapport des flux de trésorerie, l'écran suivant s'affiche:

  • Rapports des flux de caisse: À partir du menu déroulant, sélectionnez le rapport des flux de trésorerie que vous souhaitez produire p.ex. "Flux de trésorerie directs".

Remarquez que les paramètres du rapport devraient avoir été définis dans le menu "Système\Configuration\Paramètres des flux de trésorerie".

  • Imprimer pour la période: Sélectionnez la date de début et de fin du rapport p.ex. "01/01/2002" à "24/10/2014".
  • Du centre de coût: Entrez dans ce champ le premier Centre de coût du rapport des flux de trésorerie et dans le champ au centre de coût, entrez le dernier centre de coût du rapport ou activez la case à cocher Tous pour sélectionner tous les centres de coût.
  • Exclure les soldes d'ouverture: Activez cette case à cocher pour exclure les soldes d'ouverture du rapport des flux de trésorerie. Dans ce cas, le rapport généré sera seulement pour la période actuelle.

Sélectionnez toute autre option nécessaire ou prenez les options par défaut. Pour en savoir plus sur ces options, consultez le sujet Formats des rapports comptables.

Cliquez sur OK pour produire le rapport des flux de trésorerie qui sera similaire à l'image suivante:

Cliquez sur Fermer pour quitter.

Sujets apparentés

Bilan, Balance, Compte de résultat, Rapport d'opérations en espèces.


Rapports réglementaires

Supprimer le texte et le remplacer avec votre contenu.


Outil de Suivi de Performance - PMT

Supprimer le texte et le remplacer avec votre contenu.


Rapports BCEAO

L'union économique et monétaire ouest-africaine (UEMOA), est composé de huit états membres. Ceux-ci comprennent:

  • LE BÉNIN
  • LE MALI
  • LE BURKINA FASO
  • LE NIGER
  • LE CÔTE D’IVOIRE
  • LE SÉNÉGAL
  • LA GUINÉE - BISSAU
  • LE TOGO

La Banque centrale des états de l'Afrique de l'ouest (BCEAO) a été établie pour contrôler la monnaie commune (FCFA) de la zone UEMOA et mettre en œuvre une politique monétaire commune.

La BCEAO a élaboré une passerelle qui permet aux systèmes financiers décentralisés (SFD) de produire des états financiers conformes au nouveau référentiel comptable (NRC) doté d’une interface avec les SIG de micro finance de la zone UEMOA.

Pour répondre aux exigences de la BCEAO et ainsi permettre aux institutions (SFD) de bien et mieux utiliser leurs SIG, LPF a dû intégrer dans son fonctionnement la passerelle qui a été conçue pour permettre de produire des états financiers conformes à la réglementation d’une part et de générer les ratios exigés par les instructions de la BCEAO d’autre part.

Vous devez utiliser le plan comptable conforme à la réglementation BCEAO sinon la passerelle ne sera pas en mesure de valider vos données pour produire des états financiers conformes aux exigences réglementaires. Si on lance les rapports, LPF envoi les données à la passerelle qui ensuite les met dans le format exigé par la BCEAO

Ce module comprend les fonctionnalités suivantes:

  • Inscrire une institution BCEAO
  • Créer une balance comme fichier XML
  • Créer indicateurs non financiers comme fichier XML
  • Vérifier la cohérence de la balance
  • Générer les rapports


Inscrire une institution BCEAO

Afin que LPF puisse produire des états financiers conformes aux exigences réglementaires de la BCEAO, vous devez remplir certaines informations de l’institution ici.

Remarquez que le nom d'institution saisi ici apparaîtra sur tous les états financiers destinés à la BCEAO générés par Loan Performer.

Comment inscrire une institution BCEAO dans Loan Performer?

Pour cela, rendez - vous sur le menu Comptabilité\Rapports réglementaires\Rapports BCEAO\Inscrire une institution, l'écran suivant s'affiche:

Saisissez les détails de l'organisation dans les champs correspondants p.ex. dans la boîte de texte "Code Réseau", tapez "+25644".

Cliquez sur Enregistrer pour sauvegarder les informations.

Remarquez que si l'institution n'est pas enregistrée, Loan Performer ne sera pas en mesure d'envoyer les données à la passerelle qui ensuite les met dans le format exigé par la BCEAO afin de produire les états financiers.

Sujets apparentés

Outil de Suivi de Performance - PMT, Générer les rapports BCEAO, Créer une balance BCEAO comme fichier XML, Plan comptable.


Créer une balance BCEAO comme fichier XML

Il s'agit de la création du fichier XML par LPF pour la production des rapports financiers. La BCEAO exige que la balance soit produite au format de fichier XML. XML (eXtensible Markup Language, traduit Langage à balises étendu, ou Langage à balises extensible). Le XML décrit le contenu plutôt que la présentation (contrairement À HTML).

Remarquez qu'afin d'être en mesure de générer des états financiers conformes aux exigences réglementaires tels que le bilan et le compte de résultat, vous devez utiliser le plan comptable conforme à la réglementation BCEAO. Vous pouvez configurer Loan Performer pour exécuter le plan comptable BCEAO dès le début dans le menu Système\Configuration\Comptabilité\Paramètres des comptes. Si vous utilisiez déjà un autre plan comptable vous pouvez toujours le remplacer avec celui de la BCEAO dans le menu Outils\Remplacer le plan comptable.

Comment créer une balance BCEAO comme fichier XML?

Pour cela, rendez - vous sur le menu Comptabilité\Rapports réglementaires\Rapports BCEAO\Créer une balance BCEAO comme fichier XML, l'écran suivant s'affiche:

  • Du: Entrez dans ce champ la date de début de la balance p.ex. "01/01/2010" et dans le champ jusqu'au, entrez la date de fin de la balance p.ex. "23/04/2014".

Cliquez sur Sauvegarder pour enregistrer la balance au format de fichier XML à l'emplacement spécifié.

Remarquez que le fichier XML sera envoyé à la BCEAO et il sera importé dans la base de données de la BCEAO afin de conserver les informations financières de l'institution. Rendez - vous sur le menu Comptabilité\Rapports réglementaires\États financiers BCEAO\Générer les états financiers BCEAO pour visualiser le bilan et le compte de résultat.

Sujets apparentés

Créer indicateurs non financiers comme fichier XML, Bilan, Balance, Inscrire une institution BCEAO


Créer indicateurs non financiers comme fichier XML

La BCEAO exige que les SFD présentent également les informations non financières qui doivent toutes être soumises avec les informations financières dans les fichiers au format XML. Puisque certaines de ces informations pourraient se trouver en dehors du système, Loan Performer vous présente des fenêtres qui vous permettent de saisir ces informations dans le système avant la compilation du fichier XML à envoyer aux autorités concernées.

Loan Performer vous présente quatre onglets à utiliser:

1. Rapports BCEAO

2. Configuration rapports BCEAO page 1

3. Configuration rapports BCEAO page 2

4. Configuration rapports BCEAO page 3

Comment créer les indicateurs non financiers comme fichier XML?

Pour cela, rendez - vous sur le menu Comptabilité\Rapports réglementaires\Rapports BCEAO\Créer indicateurs non financiers comme fichier XML, l'écran suivant s'affiche:

  • Du: Entrez dans ce champ la date de début du rapport sur les indicateurs non financiers p.ex. "01/01/2010" et dans le champ jusqu'au, entrez la date de fin du rapport p.ex. "31/10/2014".

Cliquez sur le deuxième onglet Configuration rapports BCEAO page 1 pour saisir les informations exigées, l'écran suivant s'affiche:

  • Numéro de la structure selon le BCEAO: Entrez le numéro d'inscription de la société p.ex. "UG3200".

Pour chaque indicateur, vous devez préciser la valeur au Début de période et à la Fin de période et puis cliquez sur Sauvegarder pour enregistrer les informations.

Remarquez que tous les champs sont obligatoires et doivent être remplis avant de compiler le fichier XML.

Cliquez sur le troisième onglet Configuration rapports BCEAO page 2 pour saisir les informations exigées, l'écran suivant s'affiche:

Cet onglet exige que vous fournissiez les indicateurs de qualité du portefeuille tels que l'évolution du montant des crédits accordés dans l’année, l'évolution du nombre de prêts accordés dans l’année, le nombre de crédits en cours etc..

Remarquez que pour chaque indicateur, vous devez préciser la valeur au «Début de période» et à la «Fin de période» et puis cliquez sur Sauvegarder pour enregistrer les informations.

Cliquez sur le quatrième onglet Configuration rapports BCEAO page 3 pour saisir les informations exigées, l'écran suivant s'affiche:

Cet onglet vous présente les indicateurs non financiers sur les engagements de financement, de garantie, sur titres que votre institution a faits au cours de l'année. Il suffit de cliquer sur la cellule correspondant à la ligne et la colonne dont vous souhaitez saisir la valeur.

Cliquez sur le premier onglet Rapports BCEAO et puis cliquez sur Sauvegarder pour enregistrer le rapport au format XML.

Sujets apparentés

Outil de suivi de performance - PMT, Inscrire une institution BCEAO, Créer une balance BCEAO comme fichier XML, Bilan.


Vérifier la cohérence de la balance BCEAO

Il s’agit de vérification de la cohérence des données: la conformité des comptes du plan comptable et leurs sens des soldes, l’équilibre de la balance et du bilan etc. C'est la même vérification pour les indicateurs non financiers qui va déclencher dans le système le calcul des postes et des ratios avant la génération des états financiers BCEAO.

Comment vérifier la cohérence de la balance BCEAO?

Pour cela, rendez - vous sur le menu Comptabilité\Rapports réglementaires\Rapports BCEAO\Vérifier la cohérence de la balance BCEAO, l'écran suivant s'affiche:

  • Connectez - vous à: À partir du menu déroulant, sélectionnez l'organisation dont vous souhaitez vérifier la balance p.ex. "CREDIT PLUS".

Sélectionnez l'option Charger une Balance (XML) pour parcourir à l'emplacement du fichier XML de la balance créé et enregistré dans le menu Comptabilité\Rapports réglementaires\Rapports BCEAO\Créer une balance BCEAO comme fichier XML.

Cliquez sur le fichier XML p.ex. "BALANCENORME2014", le message de validation s'affiche:

Cliquez sur OK pour poursuivre.

Le message suivant s'affiche:

Cliquez sur OK, l'écran suivant s'affiche:

Remarquez que c'est après la vérification réussie de la cohérence de la balance que vous pouvez procéder à la génération des états financiers BCEAO dans le menu Comptabilité\Rapports réglementaires\Rapports BCEAO\Générer les états financiers BCEAO.

Sujets apparentés

Inscrire une institution BCEAO, Créer indicateurs non financiers comme fichier XML, Bilan, Balance.


Générer les états financiers BCEAO

Après la vérification de la cohérence de la balance dans le menu Comptabilité\Rapports réglementaires\Rapports BCEAO\Vérifier la cohérence de la balance BCEAO, LPF peut finalement générer les états financiers comme la BCEAO le souhaite. Une fenêtre des différents états financiers apparaît et vous pouvez visualiser, enregistrer, exporter celui de votre choix.

Comment générer les états financiers BCEAO?

Pour cela, rendez - vous sur le menu Comptabilité\Rapports réglementaires\Rapports BCEAO\Générer les états financiers BCEAO, l'écran suivant s'affiche:

  • Choisissez votre institution: À partir du menu déroulant, sélectionnez l'institution dont vous souhaitez générer des états financiers p.ex. "CREDIT PLUS".
  • Choisissez une balance: À partir de la grille, sélectionnez la balance que vous souhaitez utiliser pour générer les états financiers.

Remarquez que toutes les balances générées et enregistrées apparaîtront dans la grille.

Cliquez sur OK pour générer les états financiers (Voir l'image ci -dessous):

Remarquez que le système génère tous les états financiers à la fois et il suffit de développer l'arborescence correspondante afin de double - cliquer sur le rapport désiré qui s'affiche dans la fenêtre à droite.

Fermer le rapport pour quitter.

Sujets apparentés

Créer une balance BCEAO comme fichier XML, Créer indicateurs non financiers comme fichier XML, Balance, Bilan.


Achats et ventes

Loan Performer vous permet de gérer les achats et les ventes de votre organisation. Avec cette fonctionnalité, vous pouvez émettre et enregistrer les factures à vos créanciers et débiteurs. Vous pouvez en plus entrer les paiements de vos débiteurs et émettre des reçus par exemple, si votre organisation fait des formations de ses clients à une charge. Le système vous donne la possibilité d'imprimer des rapports sur les débiteurs à tout moment. Afin de profiter de cette fonctionnalité, assurez - vous que vous avez déjà défini le début de votre exercice comptable dans le menu Système\Configuration\Comptabilité\Paramètres des comptes.

Ce module comprend les éléments suivants:

  • Débiteurs
  • Émettre des factures
  • Recettes
  • Factures reçues
  • Créanciers
  • Paiements de créanciers
  • Rapports sur les débiteurs
  • Rapports sur les créanciers


Débiteurs

Pour bien gérer vos ventes, vous devez enregistrer les détails de vos clients (débiteurs) de sorte que vous puissiez leurs émettre des factures, enregistrer leurs paiements, et générer des rapports importants à tout moment. Tous les débiteurs devraient être liés à un compte GL sur lequel les opérations seront comptabilisées.

Comment enregistrer vos débiteurs?

Pour cela, allez au menu Comptabilité\Achats et ventes\Débiteurs, l'écran suivant s'affiche:

  • Agence: Sélectionnez le code de l'agence à partir du menu déroulant p.ex. "KA". Ce code n'est pas modifiable et il est attribué à l'organisation lors de l'exécution de la Licence. A moins que vous n'ayez une Licence d'entreprise, vous aurez un seul choix de code d'entreprise.
  • ID du débiteur: Le système attribue automatiquement un ID au nouveau débiteur p.ex. "00001". C'est code unique à cinq chiffres et ne peut pas être utilisé par un autre débiteur.
  • Compte GL: Tous les débiteurs devraient être liés à un compte GL sur lequel les opérations seront comptabilisées. Sélectionnez le compte à partir du menu déroulant p.ex. "125030" s'il est déjà créé dans votre Plan comptable. Sinon, cliquez sur le bouton à côté pour le créer.
  • Nom (Obligatoire): Saisissez le nom du débiteur dans ce champ obligatoire p.ex. "H & L Investments".
  • Débiteur existe? Ce bouton vous permet de vérifier par nom ou code de client si le client particulier est déjà enregistré comme débiteur dans la base de données.
  • Rechercher: Ce bouton vous permet de récupérer un débiteur particulier afin de modifier les informations y relatives. Cliquez sur Sauvegarder pour enregistrer les modifications.
  • Adresse physique: Précisez détails du quartier où se trouve le débiteur p.ex. "23655 Kingstone Rd".
  • Tél 1/Tél 2/Tél: Saisissez ici les numéros de téléphone et de télécopie du débiteur.
  • Personne à contacter: Saisissez ici le nom de la personne à contacter de l'entreprise enregistrée en tant que débiteur p.ex. "Kamir Shar".
  • Analyse de débiteurs 1, 2 ou 3: Si vous le souhaitez, vous pouvez définir des catégories différentes des débiteurs de sorte que vous puissiez analyser la performance par catégorie p. ex. débiteurs individuels, groupes, entreprises (locales ou étrangères). Sélectionnez la catégorie à partir du menu déroulant si vous l'avez déjà définie dans le menu Fichiers de support\Analyse des débiteurs et des créanciers ou créez - la en cliquant sur le bouton à côté.

Vous pouvez consulter à tout moment le rapport sur les factures émises dans le menu Comptabilité\Achats et ventes\Rapports sur les débiteurs\Factures des débiteurs.

Cliquez sur Sauvegarder pour enregistrer les informations du débiteur.

Sujets apparentés

Emettre des factures, Créanciers, Rapports sur les débiteurs, Paiement des factures reçues


Emettre des factures

Supprimer le texte et le remplacer avec votre contenu.


Recettes

Supprimer le texte et le remplacer avec votre contenu.


Factures Reçues

Loan Performer Help
Factures Reçues

Factures Reçues

Vous pouvez entrer ici des factures reçues de vos fournisseurs pour faire des demandes de paiement. Ainsi, vous passez automatiquement des opérations d'achat à votre Grand Livre. N'oublier pas d'activer le module de comptabilité au menu Système/Configuration/Comptabilité .

Cliquer sur le bouton "Factures de" pour sélectionner le créancier à partir de la boîte de dialogue "Ecran de Sélection des Créditeurs".

Les "Nº de Facture" et "Nº de Transaction" sont automatiquement assignés par Loan Performer.

Entrer les détails de facture, la date d'émission et la date d'échéance de la facture dans les zones de texte fournies.

Cliquer sur le bouton "Ajouter une Ligne". La ligne devient mise en surbrillance.

Entrer le pourcentage de la TVA sur des achats dans la colonne (Remarquer que si vous imposez la TVA sur des achats, vous devez indiquer le "Compte de TVA" au menu Système/Configuration/Taxe à la Valeur Ajoutée).

Cliquer sur le bouton Imprimer.

Last Updated: 24/02/2010


Paiement des factures reçues

Cette fonctionnalité vous permet d'entrer dans le système les montants payés pour les factures reçues afin de comptabiliser ces opérations dans le Grand Livre.

Remarquez que vous devez avoir activé votre module de comptabilité en définissant le début de l'exercice comptable dans le menu Système\Configuration\Comptabilité\Paramètres des comptes .

Comment enregistrer les paiements faits aux fournisseurs?

Pour cela, allez dans le menu Comptabilité\Achats et ventes\Paiement des factures reçues, l'écran suivant s'affiche:

Sélectionnez le mode de paiement p.ex. "Espèces".

  • Payé à: Cliquez sur le bouton à côté pour sélectionner le créancier à partir de la fenêtre qui s'ouvre. Les détails de toutes les factures à payer appartenant au créancier sélectionné s'affichent dans la grille en bas.

Remarquez que les factures à payer devraient avoir été enregistrées dans le menu Comptabilité\Achats et ventes\Factures reçues.

  • Devises: La monnaie des factures s'affiche automatiquement p.ex. "UGX".
  • Date: Entrez la date de paiement de la facture p.ex. "28/02/2012".
  • Nº de pièce comptable: Saisissez le numéro de la pièce comptable dans la boîte de texte p.ex. "15151".
  • Montant total: Saisissez ici le montant total à payer au fournisseur p.ex. "20.000.000".

  • Pour un créancier ayant plusieurs factures dues, cliquez sur la facture que vous souhaitez payer dans la grille en bas et saisissez le montant actuellement payé dans la colonne "Payé" p.ex. "15.000.000" (l'arrière - plan jaune). Faites cela pour toutes les factures à payer.

  • Total affecté: Ce champ est renseigné du montant total payé pour toutes les factures du fournisseur p.ex. "20.000.000".
  • Imprimer: Vous pouvez cliquer sur le bouton Imprimer pour imprimer les paiements et les conserver pour une référence ultérieure.

Cliquez sur le bouton Sauvegarder pour enregistrer les paiements et puis le bouton Fermer pour quitter.

Vous pouvez consulter le rapport sur les paiements des créanciers dans le menu Comptabilité\Achats et ventes\Paiements des créanciers .

Vous pouvez imprimer/modifier/supprimer un paiement en clinquant sur le bouton "Rechercher les paiements des créanciers" pour le récupérer et faire les modifications nécessaires.

Sujets apparentés

Créanciers, Solde âgé des créanciers, Rapport sur les soldes des créanciers, Factures reçues


Créanciers

Supprimer le texte et le remplacer avec votre contenu.


Rapports sur les débiteurs

Supprimer le texte et le remplacer avec votre contenu.


Factures des débiteurs

Supprimer le texte et le remplacer avec votre contenu.


Rapports sur les créanciers

Supprimer le texte et le remplacer avec votre contenu.


Solde âgé des créanciers

Supprimer le texte et le remplacer avec votre contenu.


Rapport sur les soldes des créanciers

Supprimer le texte et le remplacer avec votre contenu.


Paiement de créanciers

Supprimer le texte et le remplacer avec votre contenu.


Immobilisations

Actifs

Ce module de Loan Performer vous permet de gérer les actifs de l'organisation et les opérations y relatives.

Le module est composé de fonctionnalités suivantes:

  • Registre des actifs
  • Importer des actifs
  • Calculer les amortissements
  • Rapport sur le registre des actifs
  • Rapport d'amortissement


Registre des actifs

Le registre vous permet d'enregistrer tous les actifs de l'organisation et d'imputer le coût de chaque actif au compte de résultat. Cela montre les détails relatifs à l'actif tels que sa valeur et son emplacement. La valeur de l'actif est utile lors du calcul et de la comptabilisation des amortissements à la fin de la période.

La fenêtre du registrer des actifs est composée des onglets suivants:

  • Registre des actifs en détails
  • Comptabilisation des actifs
  • Désactivation des actifs
  • Sélection d'un article du registre des actifs


Registre des actifs en détails

Le registre vous permet d'enregistrer tous les actifs de l'organisation et d'imputer le coût de chaque actif au compte de résultat. Cela montre les détails relatifs à l'actif tels que sa valeur et son emplacement.

Comment enregistrer les détails d'un actif?

Pour cela, rendez - vous sur le menu Comptabilité\Actifs\Registre des actifs, l'écran suivant s'affiche:

  • Référence de l'actif: Saisissez dans ce champ le code utilisé pour identifier l'actif p.ex. "COMPFN1"
  • Description: Saisissez dans ce champ la description de l'actif à enregistrer. Il y a trois boîtes de texte réservées à cette fin p.ex. "Table d'ordinateur".
  • Nº de série: Il s'agit du numéro de fabricant livré avec le produit p.ex. "ccs00112":
  • Emplacement: Ce champ vous permet de spécifier là où l'actif est situé ou quel employé l'utilise p.ex. "Département de documentation".
  • Date d'achat: La date d'achat de l'actif est obligatoire et elle est utile lors du calcul et de la comptabilisation des amortissements à la fin de la période p.ex. "01/01/2012".
  • Compte du fournisseur: À partir du menu déroulant, sélectionnez le fournisseur de l'actif que vous êtes en train d'enregistrer. Les fournisseurs devraient déjà avoir été enregistrés dans le menu Comptabilité\Achats et ventes\Créditeurs .
  • Groupe d'actif: À partir du menu déroulant, sélectionnez la catégorie à laquelle appartient l'actif que vous êtes en train d'enregistrer. Les catégories d'actifs devraient déjà avoir été enregistrées dans le menu Fichiers de support\Groupes d'actifs .

Sujets apparentés

Désactivation des actifs, Sélection d'un article du registre des actifs, Rapport sur le registre des actifs

Sujets apparentés


Comptabilisation des actifs

Loan Performer a un registre des actifs qui permet le calcul et la comptabilisation automatique des amortissements en fin de période. Le coût des actifs est imputé au compte de résultat et leur valeur se diminue sur le compte de bilan.

Cet onglet vous permet de définir les paramètres concernant le calcul des amortissements à la fin de la période.

Comment définir les paramètres d'amortissement?

Pour cela, rendez - vous sur le menu Comptabilité\Actifs\Registre des actifs\Comptabiliser, l'écran suivant s'affiche:

  • Code d'agence: À partir du menu déroulant, sélectionnez le code de l'agence à laquelle vous souhaitez affecter l'actif p.ex. "KA".
  • Centre de coûts: À partir du menu déroulant, sélectionnez le centre de coûts auquel vous souhaitez affecter l'actif p.ex. "Département de crédits".
  • Compte GL de l'actif: À partir du menu déroulant, sélectionnez le compte GL auquel vous souhaitez lier l'actif. Si le compte GL n'existe pas dans le Plan comptable, cliquez sur Nouveau compte GL pour le créer.
  • Compte de bilan des amortissements: À partir du menu déroulant, sélectionnez le compte de bilan des amortissements p.ex. "222000".
  • Compte de résultat des amortissements: À partir du menu déroulant, sélectionnez le compte de résultat pour le coût d'amortissement p.ex."550020".

Loan Performer utilise le compte de bilan des amortissements et le compte de résultat pour le coût d'amortissement pour comptabiliser l'amortissement dans le grand livre. L'enregistrement d'un actif dans le registre n'affecte pas le grand livre sauf si vous saisissez la transaction dans le menu Comptabilité\Achats et ventes\Factures reçues.

  • Méthode d'amortissement: À partir du menu déroulant, sélectionnez la méthode à utiliser lors du calcul des amortissements p.ex. "Constant". Loan Performer vous présente deux méthodes: l'amortissement constant et l'amortissement dégressif.
  • Taux amortissement (%) : Saisissez dans le champ le taux annuel d'amortissement utilisé pour l'actif p.ex. "20%".
  • Prix d'achat: Saisissez dans le champ le montant que vous avez payé pour l'actif p.ex. "1.500.000".
  • Valeur résiduelle: Saisissez dans ce champ la valeur estimée de l'actif à laquelle il sera vendu après sa vie utile p.ex. "500.000".
  • Valeur comptable: Il s'agit de la valeur de l'actif dans votre livre comptable moins le montant d'amortissement (Valeur nette d’un élément d’actif) p.ex. "1.500.000". Le champ est en mode lecture seule et il sera automatiquement actualisé par LPF.
  • Amortissement suivant: Il s'agit de la date suivante de calcul des amortissements de l'actif et le champ est automatiquement actualisé par Loan Performer selon la date précédente.
  • Amortissement jusqu'aujourd'hui: Ce champ montre le montant total d'amortissement jusqu'à la date actuelle. En général, il s'agit de la différence entre le prix d'achat et la valeur comptable de l'actif. Dans cet exemple, la valeur est zéro parce que le prix d'achat et la valeur comptable de l'actif sont égaux.
  • Début d'amortissement: Saisissez dans cette boîte de texte la date de début d'amortissement. Cela devrait être en fin de mois d'enregistrement de l'actif et après le début de l'exercice comptable. Après l'enregistrement, cette date ne sera plus modifiable et elle sera automatiquement actualisée à chaque fois que les amortissements sont calculés.
  • Nouveau cpte GL: Cliquez sur ce bouton pour créer un compte qui n'existe pas dans Plan comptable.

Sujets apparentés

Registre des détails des actifs, Désactivation des actifs, Calculer les amortissements, Rapport d'amortissement.


Désactivation des actifs

Supprimer le texte et le remplacer avec votre contenu.


Sélection d'un article du registre des actifs

Supprimer le texte et le remplacer avec votre contenu.


Importer des actifs

Supprimer le texte et le remplacer avec votre contenu.


Calculer l'amortissement

Calculer les amortissements

Avant de procéder au calcul d'amortissement des actifs, assurez - vous que vous avez défini la valeur la comptable, le taux d'amortissement, la valeur résiduelle et d'autres détails de tous les actifs enregistrés dans le menu Comptabilité\Actifs\Registre des actifs\Comptabilisation d'actif. Loan Performer utilise ces valeurs pour calculer l'amortissement.

Comment calculer les amortissements?

Pour cela, allez au menu Comptabilité\Actifs\Calculer des amortissements, l'écran suivant s'affiche:

  • Code d'agence: A partir du menu déroulant, sélectionnez le code de l'agence dont vous souhaitez calculer les amortissements des actifs ou activez la case à cocher Tous pour sélectionner tous les codes d'agence.
  • Centre de coût: A partir du menu déroulant, sélectionnez le centre de coût dont vous souhaitez calculer les amortissements des actifs ou activez la case à cocher Tous pour sélectionner tous les centres de coût.
  • Fin de l'amortissement: Il s'agit de la date à laquelle le calcul d'amortissement devrait s'arrêter p.ex. "31/12/2012".

Remarquez que lorsque vous saisissez la date de fin de l'amortissement p.ex. "31/12/2012", la grille en bas sera renseignée des actifs dont l'amortissement est dû dans la période indiquée. Dans la colonne "Déprécier", cochez les actifs dont vous souhaitez inclure dans le calcul d'amortissement.

Sélectionnez d'autres options nécessaires selon vos besoins ou utilisez les options par défaut. Pour plus d'informations sur les formats de rapport, rendez - vous sur le sujet Formats des rapports comptables .

Cliquez sur Ok pour générer le rapport d'amortissement, il est similaire à celui qui suit:

Imprimez le rapport pour enregistrer et comptabiliser l'amortissement sur les comptes GL définis.

Remarquez que l'amortissement ne sera pas comptabilisé sur les comptes GL définis si vous n'imprimez pas le rapport. Vous pouvez également consulter le Rapport d'amortissement à tout moment.

Sujets apparentés

Registre des actifs en détails, Importer des actifs, Bilan, Balance


Rapport sur le registre des actifs

Supprimer le texte et le remplacer avec votre contenu.


Rapport d'amortissement

Supprimer le texte et le remplacer avec votre contenu.


Réconciliation bancaire

Loan Performer vous permet d'exécuter la Réconciliation bancaire pour les différents comptes bancaires de votre Institution de Micro finance. Cela vous permet de savoir si le montant de caisse à la banque comme indique Loan Performer est compatible avec le montant reflété par les dossiers de la banque.

Loan Performer contient toutes les opérations bancaires de l'IMF telles que les chèques émis, chèques reçus de clients etc. En revanche, la banque garde également un registre des transactions de l'IMF lorsqu' elle ses chèques, dépôts, charges de service et d'autres.

Le module de Réconciliation bancaire de Loan Performer peut être utilisé pour réconcilier les différents comptes bancaires de l'IMF contre les relevés de banque respectifs. Ce module contient les éléments suivants:

  • Réconcilier
  • Imprimer le rapport de réconciliation bancaire

Pour en savoir plus

Épargne, Comptabilité, Ajouter et modifier des transactions, Solde d'ouverture GL


Réconcilier

Avant d'effectuer la Réconciliation bancaire, prière d'obtenir le relevé bancaire pour la période de votre banque. Celui - ci détaille les opérations qui se sont passées sur le compte bancaire pendant cette période de réconciliation. Avec le relevé de compte de votre banque, il s'agit de vérifier que les montants qui figurent dessus sont compatibles avec ceux générés par Loan Performer pour la même banque et vice versa.

Comment effectuer une réconciliation bancaire

Pour cela, allez au menu Comptabilité\Réconciliation bancaire\Réconcilier, l'écran suivant s'affiche:

  • Date du relevé de compte: Entrez dans ce champ la date du relevé de compte.
  • Compte bancaire: A partir du menu déroulant, sélectionnez le compte bancaire dont vous voulez effectuer la réconciliation.
  • Solde d'ouverture: Ce champ est en mode "lecture seule" et n'indiquera que le solde d'ouverture pour la période comme montré sur le relevé de compte. S'il y a une réconciliation précédente déjà effectuée, alors ce champ sera automatiquement renseigné du solde du relevé de compte de la réconciliation bancaire précédente. Ce dernier devient le solde d'ouverture pour la période actuelle.
  • Solde de clôture: Entrez dans ce champ le solde de clôture comme indiqué sur le relevé de compte.

Cliquez sur le bouton "Suivant" pour continuer et l'écran suivant s'affiche:

  • Opérations entrant: Ce volet montre toutes les opérations entrant ou les dépôts sur le compte bancaire de l'IMF dans Loan Performer. Chaque opération est précédée d'une case à cocher, activez - la si l'opération figure sur le relevé de compte et laissez - la désactivée si elle n'y figure pas.
  • Opérations sortant: Ce volet montre toutes les opérations sortant ou les retraits sur le compte bancaire de l'IMF dans Loan Performer. Chaque opération est précédée d'une case à cocher, activez - la si l'opération figure sur le relevé de compte et laissez - la désactivée si elle n'y figure pas.
  • Débits non dégagés: Ce champ sera renseigné du montant total des opérations non cochées dans le volet "Opérations entrant". Celui - ci représente le total des dépôts qui figurent sur le compte bancaire de l'IMF dans Loan Performer mais ne figurent pas sur le relevé de compte de votre banque, il peut s'agir de cash en transit.
  • Crédits non dégagés: Ce champ sera renseigné du montant total des opérations non cochés dans le volet "Opérations sortant". Celui - ci représente le total des retraits qui figurent sur le compte bancaire de l'IMF dans Loan Performer mais ne figurent pas sur le relevé de compte de votre banque.
  • Solde d'ouverture: Ce champ est en mode "lecture seule" et n'indiquera que le solde d'ouverture pour la période comme montré sur le relevé de compte.
  • Dépôts par chèque: Ce champ sera automatiquement renseigné du montant total des dépôts par chèque qui figure sur le relevé de compte.
  • Moins les paiements par chèque: Ce champ affiche automatiquement le montant total des paiements par chèque à partir du compte bancaire de l'IMF dans Loan Performer par exemple les décaissements de crédit par chèque.
  • Moins d'autres paiements: Ce champ affiche automatiquement le montant total d'autres paiements qui figurent sur le compte bancaire de l'IMF dans Loan Performer. Il peut s'agir des:
    • Charge de service
    • Impôt à la source etc.
  • Plus d'autres dépôts: Ce champ affiche automatiquement le montant total d'autres dépôts qui figurent sur le compte bancaire de l'IMF dans Loan Performer. Il peut s'agir des:
    • Intérêt gagné
    • EFT (Transfert électronique de fonds) etc.
  • Solde de clôture: Ce champ sera automatiquement renseigné du solde de fin de période sur le compte bancaire de l'IMF dans Loan Performer.
  • Différence: Le chiffre qui figure automatiquement dans ce champ représente la différence entre le solde sur le compte bancaire de l'IMF dans Loan Performer et le relevé de compte de votre banque.
  • Valeur d'ajustement: Ce champ indique de combien vous devez encore ajuster vos comptes pour que vous puissiez réconcilier vos comptes contre le relevé de compte.

Cliquez sur le bouton "Visualiser le rapport" pour voir l'aperçu du rapport. Il est similaire à l'écran qui suit:

Cliquez sur le bouton "Sauvegarder" pour enregistrer le rapport ou "Fermer" pour quitter.

Pour en savoir plus:

Epargne, Comptabilité, Banques, Ajouter et modifier des transactions, Solde d'ouverture GL, Imprimer le rapport de réconciliation bancaire


Imprimer le rapport de réconciliation bancaire

Cette fonctionnalité de Loan Performer vous permet d'imprimer le Rapport de réconciliation bancaire pour la période précédente. Remarquez que le relevé de compte devrait avoir été sauvegardé lors de la [image] Sujets apparentés [image] Sujets apparentés Réconciliation bancaire

Comment Imprimer le rapport de réconciliation bancaire

Pour cela, allez au menu Comptabilité\Réconciliation bancaire\Imprimer le rapport de réconciliation bancaire, l'écran suivant s'affiche:

  • Compte bancaire: A partir du menu déroulant, sélectionnez le compte bancaire dont vous voulez imprimer l'état de la réconciliation bancaire.
  • États précédents: A partir du menu déroulant, sélectionnez l'état précédent que vous voulez imprimer. Ce menu affiche tous les états de réconciliation pour ce compte particulier.
  • Date d'état: Ce champ est en mode lecture seule et sera automatiquement renseigné de la date de l'état sélectionné au - dessus.
  • Solde d'ouverture: Ce champ est en mode lecture seule et sera automatiquement renseigné du solde d'ouverture de l'état sélectionné au - dessus.
  • Solde de clôture: Ce champ est en mode lecture seule et sera automatiquement renseigné du solde de clôture de l'état sélectionné au - dessus.
  • Sélectionnez toute autre option de rapport pertinente ou bien utilisez les sélections par défaut. Pour en savoir plus sur ces options, consultez le sujet Formats de rapport comptable.
  • Cliquez sur le bouton "OK" pour visualiser le rapport ou "Annuler" pour quitter.

Pour en savoir plus:

Épargne, Réconcilier, Solde d'ouverture GL, Ajouter et modifier des transactions, Banques


Suivi de performance d'une IMF

Suivi de performance des IMF

Le suivi de performance d'une institution de microfinance consiste à fixer des cibles et indicateurs de performance que l'institution doit atteindre dans une période donnée. Les cibles définies pour un utilisateur particulier peuvent être visualisées et imprimées. Des rapports de suivi peuvent être générés pour savoir si les cibles seront réalisées.

Le suivi de performance des IMF inclut les éléments suivants:

  • Fixer des cibles
  • Visualiser les cibles
  • Rapport de suivi


Visualiser les Objectifs Cibles

Loan Performer Help
Visualiser les Objectifs Cibles

Visualiser les Cibles

L'option de Visualiser les Objectifs vous permet de générer un rapport sur les objectifs qui ont été définis pour le suivi de la performance de l'institution sur une période donnée normalement une année (Ceux - ci pourraient être ventilés de manière à indiquer les objectifs mensuels). Les objectifs devraient avoir été définis au menu Système/Définir les Objectifs après la bonne préparation du fichier LPF Import Planning.xls qui se trouve dans le répertoire de programme LPF.

Pour visualiser les Objectifs aller au menu Système/Visualiser les Objectifs, l'écran apparaît comme celui qui suit:

Sélectionner un Fond de Crédit à partir de la case déroulante pour voir les cibles qui ont été définies:

Voir: Cette option vous permet de voir le rapport sur les cibles définies. Il suffit de la cocher.

Imprimer: Cette option vous permet d'imprimer le rapport sur les objectifs définis. Il suffit de la cocher.

Rapporter avec format PDF: Cette option vous permet de générer le rapport sur les objectifs définis au format de fichier PDF.

Rapporter avec format XLS: Cette option vous permet de générer le rapport sur les objectifs définis au format de fichier Excel.

Rapporter avec format DBF: Cette option vous permet de générer le rapport sur les objectifs définis au format de fichier DBF.

Cliquer sur le bouton OK pour voir les objectifs qui ont été définis ou bien "Annuler" pour quitter.

See also:

Table des Matières | Achats et Ventes | Définir les Objectifs Cibles | Configuration du Système

Last Updated: 18/02/2010


Fixer des cibles

Supprimer le texte et le remplacer avec votre contenu.


Edition

Supprimer le texte et le remplacer avec votre contenu.


Coller

Supprimer le texte et le remplacer avec votre contenu.


Outils

Related Topics
Table des Matières | Accounting Module | Budgets | Comptabilisations Non-Automatiques | Day-Closure | Year-Closure | Importation of GL Transactions | Rapports comptables | Piste d'Audit |
Loan Performer Help
Outils

Outils

  • Vérifications sur l'entrée de données
  • Annuler
  • Démarrer l'explorateur de VPN
  • Reprendre
  • Suspendre
  • Fenêtre de Trace
  • Fenêtre de débogage
  • Créer le fichier Reindex.prg
  • Menu Standard
  • Mémoire

See also:
Table des Matières | Accounting Module | Budgets | Comptabilisations Non-Automatiques | Day-Closure | Year-Closure | Importation of GL Transactions | Rapports comptables | Piste d'Audit |
Last Updated: 18/02/2010


Vérifications sur l'entrée de données

Related Topics
Table des Matières | Accounting Module | Budgets | Comptabilisations Non-Automatiques | Day-Closure | Year-Closure | Importation of GL Transactions | Rapports comptables | Piste d'Audit |
Loan Performer Help
Vérifications sur l'entrée de données

Vérifications sur l'entrée de données

1. Enregistrements Veufs: Rechercher sur des numéros de compte d'épargne sans propriétaires ou codes d'enregistrement de client.

2. Dates incorrectes: Rechercher sur des transactions d'épargne avant le 01/01/1980 ou après la date actuelle de connexion.

3. Ajouts d'épargne: Rechercher sur des ajouts d'épargne tort. La vérification ne comprend pas les soldes d'épargne des membres de groupe.

4. Comptes d'Epargne sans Transactions: Chercher des comptes d'épargne sans transactions.

5. Epargne de Groupe contre Epargne de Membre de Groupe: Vérifier si le total des soldes de membre de groupe correspond à celui du groupe.

6. Vérifier des Comptes Fermés: Vérifier des comptes d'épargne avec des transactions d'épargne après qu'ils aient été fermés.

7. Principal dû n'est pas égal au Montant de Crédit: Vérifier si le total du principal des versements est plus que le montant de crédit.

8. Intérêt dû n'est pas égal au montant de crédit: Vérifier si le total d'intérêt des versements est plus que celui du crédit.

9. Crédits Veufs: Vérifier les comptes de crédit sans titulaires.

10. Montant de Garantie inférieur au Montant Requis: Cette option calcule si le pourcentage (x%) du montant de crédit comme indiqué au menu Système/Configuration/Crédits Partie 3 est disponible sur le compte d'épargne.

11.Vérifier le Débit et Crédit dans le Grand Livre: Cette option vérifie si chaque transaction écrit dans le Grand Livre s'équilibre.

12. Vérifications Supplémentaires: Cette option vérifie:

- les paiements des membres non enregistré dans le Grand Livre

- les transactions d'épargne non enregistrées dans le Grand Livre

- les décaissements non enregistrés dans le Grand Livre

13. Corriger les Soldes de Crédit: Cette option corrige tous les soldes du Principal et d'intérêt pour chaque tranche mais ne modifie pas les montants déjà payés.

14. Corriger les Soldes d'Epargne: Cette option corrige les soldes d'épargne mais ne modifie pas le montant de transaction.

15. Comparer les Paramètres du Fichier DBF: Vérifier les paramètres du système avec une base de données externe. Tout paramètre manquant est inscrit.

16.Vérifier les liens de la base de données: Vérifier les tableaux qui ne font pas partie de la base de données.

17. Vider le Journal d'Erreur: Supprimer le journal qui contient des erreurs que les utilisateurs rencontrent en travaillant avec Loan Performer.

18. Réinitialiser les Codes d'Inscription et Numéros de Compte:Cette option peut être exécutée si les codes d'inscription de client ou les comptes d'épargne ont été modifiés.

19. Réinitialiser le Cycle de Crédit: Cette option recrée le cycle de crédit.

20. Créer la Structure de Données comme Fichier <Struct.txt>: Cette option crée le fichier <Struct.txt> dans Loan Performer. Elle est utile dans la comparaison de la structure de deux bases de données.

Il ne faut pas avoir des transactions sur des comptes Entêtes 21. Transférer des Transactions des Comptes d'Entête aux Comptes non Entêtes:

See also:
Table des Matières | Accounting Module | Budgets | Comptabilisations Non-Automatiques | Day-Closure | Year-Closure | Importation of GL Transactions | Rapports comptables | Piste d'Audit |
Last Updated: 18/02/2010


Vérifier le débit et Crédit dans le Grand Livre

Related Topics
Table des Matières | Accounting Module | Budgets | Comptabilisations Non-Automatiques | Day-Closure | Year-Closure | Importation of GL Transactions | Rapports comptables | Piste d'Audit |
Loan Performer Help
Vérifier le débit et Crédit dans le Grand Livre

Vérifier le Débit et le Crédit dans le Grand Livre

L'option Vérifier le Débit et le Crédit dans le Grand Livre est l'un des contrôles de Loan Performer qui vérifie si chaque transaction a été enregistrée dans le Grand Livre. Loan Performer vérifie les irrégularités en comparant tous les débits et le crédits pour chaque compte et affiche ensuite les différences entre les montants.

Procédure

  1. Aller au menu Outils/Vérifications sur l'entrée de données.
  2. Cocher l'option Vérifier le Débit et le Crédit dans le Grand Livre
  3. Sélectionner un compte à partir de la boîte de dialogue.
  4. Cliquer sur le bouton Ok pour continuer

L'écran suivant s'affiche

See also:
Table des Matières | Accounting Module | Budgets | Comptabilisations Non-Automatiques | Day-Closure | Year-Closure | Importation of GL Transactions | Rapports comptables | Piste d'Audit |
Last Updated: 10/02/2010


Remplacer le plan comptable

Loan Performer 8 vous permet de convertir votre plan comptable en un autre format standard n'importe quand au cours de l'exercice comptable. Cela est possible grâce à la fonctionnalité de remplacer le plan comptable. Afin de convertir votre plan comptable, vous devez disposer des droits d'un superviseur définis au menu Système\Configuration\Utilisateurs\Editer un utilisateur.

Vous devez disposer de la feuille de calcul « Chart of Accounts Replacement.xls » qui se trouve dans le Répertoire de programme\External Files\Import. Il est similaire à l'image qui suit:

Dans la colonne L, saisissez l'ancien compte («Old account »). Cela représente le compte actuel qui sera remplacé par le nouveau compte de la colonne A. Il s'agit d'indiquer le nouveau compte qui correspond à l'ancien compte. A l'importation du fichier, LPF remplacera les anciens comptes avec les nouveaux numéros de compte.

Le format du nouveau plan comptable est maintenu et vous ne pouvez utiliser que les sous - comptes pour poster les transactions. Vous devez configurer tous les comptes qui ont des transactions. En outre, assurez - vous que la monnaie dans la colonne K correspond à la monnaie de vos comptes.

Remplacer le Plan comptable

Pour cela, allez au menu Outils\Remplacer le plan comptable. L'écran suivant s'affiche:

  • Type de fichier: A partir du menu déroulant, sélectionnez le format du fichier à importer p.ex. "Microsoft Excel File (*.XLS)".
  • Fichier d'importation: Cliquez sur le bouton Choisir pour sélectionner le fichier Excel à importer.
  • Fichier d'erreur: Saisissez l’emplacement du fichier d’erreur où les erreurs rencontrées lors de l’importation seront enregistrées.

Cliquez sur Importer pour effectuer l'importation du nouveau plan comptable et Fermer pour quitter.

Fichiers apparentés:

Importation du plan comptable, Comptabilité, Plan comptable, Importer des transactions financières.


Problèmes et Support

Loan Performer Help
Problèmes et Support

Last Updated: 18/02/2010


Index altérés

Related Topics
Table des Matières | Dépannage de Loan Performer | Corrupted Indexes | Bug Report Form | Améliorer la qualité a la version ultérieure de LPF | Support |
Loan Performer Help
Index altérés

See also:
Table des Matières | Dépannage de Loan Performer | Corrupted Indexes | Bug Report Form | Améliorer la qualité a la version ultérieure de LPF | Support |
Last Updated: 10/02/2010


Dépannage d'Impression

Related Topics
Table des Matières | Dépannage de Loan Performer | Index altérés | | | Support |
Loan Performer Help
Dépannage d'Impression

Dépannage d'Imprimante

Windows 2000 supporte l’usage de long noms d’imprimante. Ceci vous permet de creer des noms qui contiennent des espaces et des caracteres speciaux. Cependant, si vous partagez une imprimante sur un reseau, certains clients internes pourraient ne pas reconnaitre ou gerer correctement les noms longs, et les utilisateurs pourraient ainsi avec des problemes d’imprimante. Aussi, quelques programmes ne peuvent-ils pas imprimer sur des imprimantes ayant des noms longs de plus de 32 caracteres.

Pour les imprimantes partagees sur reseau, le nom qualifie entier (qui inclut aussi le nom du serveur, \\PRINTER2\PSCRIPTpar exemple) doit etre de moins de 32 caracteres.

- Si vous partagez une imprimante avec une diversite de clients sur le reseau, utilisez 31 ou moins de caracteres pour nommer l’imprimante, et n’incluez pas des espaces vides ou des caracteres speciaux dans ces noms.

- Si vous partagez une imprimante avec des ordinateurs fonctionnant avec MS-DOS, n’utilisez pas plus de 8 caracteres pour l’imprimante. Vous pouvez allonger le nom en ajoutant une periode suivie par moins de 3 caracteres, mais vous ne devez pas utiliser d’espaces vides dans le nom.

Plusieurs programmes faits pour Windows version 3.x ne peuvent pas imprimer sur une imprimante si son nom contient plus que les caracteres specifiées, et genereront un message d’erreur de protection generale s’il y a une tentative d’impression. D’autres programmes peuvent ne pas imprimer sur aucune imprimante, meme des imprimantes avec des noms courts, si l’imprimante par defaut a un nom trop long. Pour resoudre ce probleme, renommer les imprimantes utilises par ces programmes avec des noms plus courts et faites de l’une des imprimantes renommees l’imprimante par defaut.

See also:
Table des Matières | Dépannage de Loan Performer | Index altérés | | | Support |
Last Updated: 15/02/2010


Support

Related Topics
Table des Matières | Dépannage de Loan Performer | Index altérés | Bug Report Form | Améliorer la qualité a la version ultérieure de LPF | Support |
Loan Performer Help
Support

See also:
Table des Matières | Dépannage de Loan Performer | Index altérés | Bug Report Form | Améliorer la qualité a la version ultérieure de LPF | Support |
Last Updated: 15/02/2010


Télécharger une base de données SQL

Supprimer le texte et le remplacer avec votre contenu.


Dépannage de Loan Performer

Table des Matières | | | | | |
Dépannage de Loan Performer

Dépannage de Loan Performer

  1. Ne pas trouver le programme Loan Performer.
    Cliquez sur Windows 95/98/2000 la case "Démarrage", choisissez "Rechercher", puis fichiers et taper "lpf.exe." Une fois trouvé, cliquez sur le fichier lpf.exe et Loan Performer démarrera.

  2. Ne pas trouver la base de données de Loan Performer.
    Cliquez sur la case "Démarrer" de Windows 95/98/2000, choisir "Recherche", puis Fichiers (files) et taper "lpfdata.dbc." Une fois trouvé, assurez-vous que le fichier "Path.lpf" dans le répertoire de Loan Performer d'où vous commencez le programme, contient le chemin de la base de données. Vous pouvez ouvrir ce fichier avec Bloc-notes. Vous pouvez refaire encore l'étape
  3. Loan Perfomer démarre avec une base de données qui n'est pas la bonne.
    Vous pouvez refaire encore l'étape 2 ci-dessus pour trouver la base de données correcte. Il est aussi possible que vous ayez plusieurs fichiers lpf exécutables, chacun avec un numéro de version différent. Chaque version ne marche correctement qu'une base de données de la même version. Si votre exécutable démarre avec une version incorrecte, vous devrez changer le contenu du fichier "path.lpf" avec Bloc-notes et faire en sorte qu'il fasse référence à la base de données correcte.
  4. J'ai un problème de re-index que je n'arrive pas à réparer.
    Si vous démarrez Loan Performer, les données sont validées. En cas de problèmes, Loan Performer vous demande l'autorisation de corriger les erreurs. S'il ne peut pas corriger votre base de données, le programme se fermera automatiquement. Vous pouvez alors essayer de réindexer la base de données de l'extérieur. Assurez-vous que Loan Performer est fermé, alors double-cliquer sur "LPFindex.exe" dans l'Explorateur de Windows. Ce programme va réindexer la base de données tel que référencé dans le fichier "Path.lpf". Alors redémarrez Loan Performer. Si vous ne pouvez pas redémarrer le programme, vous devrez restaurer la base de données.

    Quelquefois, il est possible que l’index de la base de données elle-même soit corrompu. Dans ce cas, vous recevrez un message vous demandant d’effacer le fichier d’index. Ce fichier est LPFData.DCX. Vous pouvez simplement effacer celui-ci et exécuter LPFIndex.exe pour le recréer. Assurez-vous toutefois d’avoir une copie de sécurité.

See also:
Table des Matières | | | | | |
Last Updated: 09/02/2010


Support en ligne

Loan Performer dispose d'un Support en ligne disponible en Anglais, Français, Espagnole et Russe. Pour en profiter, vous devez avoir la connexion internet qui vous permettra de vous mettre en contact avec notre équipe de support. Il suffit d'aller au menu Aide/Support en ligne.

Le support est disponible du Lundi au Vendredi entre 08h30 – 18h00 (Temps de l'Afrique orientale c. à d. Temps Universel +3). Vous pouvez également accéder au support en ligne depuis notre site web www.loanperfomer.com.

Nous nous engageons à répondre à vos questions posées via le support en direct (salon de chat) dans trois minutes à condition qu'elles soient en anglais ou en français. Cependant, nous ne pouvons pas garantir la disponibilité du support en espagnole ou en russe pendant ce temps.

Vous pouvez en plus contacter l'équipe de support par courrier électronique, téléphone ou bien télécopie dont les détails sont les suivants:

  • Envoyez vos questions par courrier électronique à ccs@infocom.co.ug et support@ccs.co.ug et elles recevront des réponses dans 4 heures.

  • Envoyez vos questions par courrier électronique à ccs@racsa.co.cr (Costa Rica) et elles recevront des réponses dans 12 heures.

  • Téléphonez à +256414 231 739, +256-(0)414-233644 ou +256752694074 et on décrochera au troisième coup de téléphone.

  • Envoyez vos télécopies à +256-414-233644 et elles recevront des réponses dans 4 heures.

Il nous est impossible de vous garantir le temps de réponse pour des questions nous adressées à travers d'autres moyens (courriers électroniques personnels, téléphones privés, d'autres salons de chat et skype etc.); sauf ceux mentionnés ci-haut. Nous ne pouvons pas également garantir ces services d'assistance pendant les vacances.

Remarque: Pour des heures en dehors de celles indiquées,

  • Le support en direct n'est pas garanti mais pendant les périodes de pointe, on pourrait trouver nos représentants en ligne.
  • Les questions par courrier électronique recevront des réponses dans 12 heures jusqu'au samedi à midi (Temps de l'Afrique Orientale) et dans 36 heures après ce temps.
  • L'assistance téléphonique ne sera pas disponible à partir de samedi midi (12h00) jusqu'au lundi à 8h30 (Temps de 'Afrique Orientale).

Remarquez qu'il y a des questions qui ne sont pas comprises dans le support en ligne gratuit:

  • Problèmes de connexion: Si après l'installation avec succès de Loan Performer, un problème survient et que l'accès à la base de données n'est plus possible, dans ce cas, notre support est payant même si c'est via l'internet ou téléphone.
  • Problèmes de matériel: Si nous livrons un scanner d'empreintes digitales qui marche bien après l'installation, par la suite, le support sera payant en cas des problèmes.
  • Modifications apportées à la base de données: Si l'utilisateur modifie les données sans utiliser les menus de Loan Performer c. à d., il supprime ou ajoute des champs dans les tables et les index, dans ce cas, le support sera payant. Si vous nous signalez un problème et nous découvrons plus tard que le problème était dû à la modification de la base de données, le client sera obligé de payer le temps passé.

Comment accéder au salon de chat

Pour cela, allez au menu Aide/Support en ligne, l'écran suivant s'affiche:

  • Sélectionner le département à contacter: Le chat est possible en quatre langues différentes, sélectionnez celle que vous voudriez utiliser.
  • Votre Nom: Saisissez votre nom dans ce champ pour que l'équipe de support de Loan Performer puisse vois identifier.
  • Votre Question: Saisissez votre question dans ce champ.
  • Organisation: Saisissez le nom de votre organisation ce champ.
  • Email: Saisissez votre courrier électronique dans ce champ, l'équipe de support utilisera ce dernier pour vous contacter.
  • Start Chat: Cliquer sur le bouton "Start Chat" pour démarrer le chat et l'écran suivant s'affichera:

Cliquez sur le bouton "Exit" pour quitter le salon de chat.

Pour en savoir plus:

Support, Dépannage de Loan Performer, Dépannage d'Impression, Joindre une base de données SQL, Télécharger une base de données SQL, Bogues, Sécurité


Annuler approbation de crédit

Loan Performer Help
Annuler approbation de crédit

Last Updated: 02/01/2009


Arriérés des membres de groupe

Supprimer le texte et le remplacer avec votre contenu.


Calcul de Dividende

Related Topics
Table des Matières | | | | |
Loan Performer Help
Calcul de Dividende

Initialement avant des calculs, vous devriez avoir défini les paramètres "Période pendant laquelle le dividende est payé" et "méthode de calcul" au menu Système/Configuration/Parts Sociales.

Remarque :

4. Imprimer le rapport Dividende Payé sur les Parts Sociales comme prévu et alors cliquer sur le bouton de commande Oui de la boîte de dialogue qui est affichée. Ceci met à jour les comptes correspondants de dividende et réinitialise la date prochaine de calcul de dividende selon la période définie.

3. Loan Performer affiche le rapport des dividendes calculés. Fermer l'aperçu du Rapport et cliquer sur le bouton de commande Oui de la boîte de dialogue Imprimante qui est affichée. (Si vous n'imprimez pas le rapport de dividende, les comptes correspondants ne sont pas mis à jour en conséquence).

2. Puis, entrer le pourcentage d'hausse en valeur de part sociale et cliquer sur le bouton de commande OK pour achever. A partir de la boîte de dialogue affichée, cliquer sur le bouton de commande Oui pour voir les calculs détaillés.

1. Entrer d'abord le total de bénéfice réalisé dans la période de dividende duquel un pourcentage est pris en tant que dividende pour les membres. Ce pourcentage est la valeur qui est définie au menu Système/Configuration/Parts Sociales.

See also:
Table des Matières | | Registre de valeur des parts sociales actuelles | Shares, Buying and Selling | Transfer of Parts Sociales |
Last Updated: 04/01/2010


Calculer l'Intérêt

Loan Performer Help
Calculer l'Intérêt

Calculer l'Intérêt

Ce module calcule l'intérêt sur l'épargne en vertu des paramètres définis au menu Système/Configuration/Epargne.

Cliquer sur la flèche de la zone déroulante "Produit" et choisir le produit d'épargne approprié à partir de la liste de produits. Les produits d'épargne devraient avoir été précédemment définis au menu Système/Configuration/Produits. Les zones de texte à cet écran seront mises à jour avec les données que vous avez entrées au menu Système/Configuration/Epargne pour ce produit.

Appuyer sur le bouton "Calculer" pour apercevoir l'intérêt calculé pour tous vos clients pendant la période spécifiée. Dans le tableau en bas de l'écran, vous voyez le numéro de compte d'épargne, le nom du client, le montant total de l'intérêt, le montant de la taxe retenue sur l'intérêt (le cas échéant), le montant de l'intérêt à payer, et la colonne jaune "Payer Int.?". Dans la dernière colonne vous voyez la lettre "O", ce qui signifie que "Oui, l'intérêt de ce client doit être payé". Si, pour une raison quelconque , vous ne voulez pas que certains de vos clients reçoivent de l'intérêt, cliquer sur la cellule correspondante dans la colonne "Payer Int.?" et entrer la lettre "N", ce qui signifie que : "Non, l'intérêt ne devrait pas être accordé à ce client".

Pour obtenir le rapport d'intérêt, cliquer sur le bouton "Ok". L'écran vous incitant à apercevoir le rapport d'intérêt apparaît. Cliquer sur le bouton "Oui" pour continuer. Votre rapport ressemble à ce qui suit :

Fermer "L'aperçu". Une boîte de dialogue vous incitant à imprimer le rapport d'intérêt apparaît. Pour imprimer le rapport, cliquer sur le bouton "Oui".

Veuillez noter que les comptes d'épargne seront mis à jour avec le montant d'intérêt seulement après l'impression du rapport de l'intérêt, sinon, le calcul d'intérêt sera annulé et vous devrez exécuter de nouveau ce module.

Cliquer sur le bouton "Ok" à l'écran d'impression. Le programme vous incite à vérifier la copie d'impression et si tout est correct, à cliquer sur le bouton "Oui" et à mettre à jour l'épargne de vos clients avec le montant d'intérêt calculé pour cette période particulière.

Veuillez noter que la date dans la case "Commençant au" du calcul de l'intérêt sera automatiquement mise à jour en conformation avec la période de calcul de l'intérêt définie au menu système/configuration.

Last Updated: 16/11/2009


Calculer la provision

Supprimer le texte et le remplacer avec votre contenu.


Catégories de Client

Related Topics
Comptabilité | demande de crédit |
Loan Performer Help
Catégories de Client

Catégories de Clients

Le fichier de support Clients Catégorie 1 est une catégorie définie par l'utilisateur juste comme Clients Catégorie 2 ou Clients Catégorie 3. Les catégories peuvent être utilisées pour classifier des clients selon une définition spécifique de sorte que catégorie 1 soit la classification la plus commune. Par exemple l'endroit de résidence d'un client peut être Rural ou Urbain. Un code de série est automatiquement ajouté à chaque catégorie nouvelle et ceci limite le nombre maximum de catégories à 999.

Remarque : Si un client a été lié à une catégorie de client, vous pouvez changer le lien en une autre catégorie tout en modifiant les données.

Les procédures ci - dessous décrivent comment ajouter, effacer, modifier ou imprimer la Catégorie 1 de Client.

· Ajouter une Catégorie 1 de Client

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Clients Catégorie 1.

2. A partir de la boîte de dialogue Catégorie 1 Client cliquer dans la case Libellé pour l'Article et saisir une catégorie p.e. “Rural” puis cliquer sur le bouton de commande Ajouter.

3. Répéter l'étape 2 pour tous les secteurs disponibles.

4. Cliquer sur le bouton de commande Fermer pour achever.

· Supprimer une Catégorie 1 de Client

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Clients Catégorie 1.

2. A partir de la boîte de dialogue Catégorie 1 Client cliquer sur le label à supprimer (Ceci affiche la variable dans la case Libellé pour l'Article), puis cliquer sur le bouton de commande Effacer.

3. Répéter l'étape 2 pour tous les libellés que vous supprimer, puis cliquer sur le bouton de commande Fermer pour achever.

· Modifier une Catégorie 1 de Client

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Clients Catégorie 1.

2. A partir de la boîte de dialogue Catégorie 1 Client cliquer sur le label à modifier (Le label sélectionné s'affiche dans la case Libellé pour l'Article).

3. Faire les modifications nécessaires et puis cliquer sur le bouton de commande Mise à j.

4. Répéter les étapes 2 & 3 pour tous les libellés à modifier et puis cliquer sur le bouton de commande Fermer.

  • Imprimer une Catégorie 1 de Client

    • 1. Cliquer sur le menu Fichiers de Support, et puis cliquer sur l'option de menu Clients Catégorie 1.

    2. A partir de la boîte de dialogue Catégorie 1 Client, cliquer sur le bouton de commande Imprimer.

    3. A partir de la boîte de dialogue Imprimer Fichiers de Support, cliquer sur l'option Fichiers de Support Actuel (toute autre option) et activer également l'option Imprimer (ou Voir).

    4. Finalement, cliquer sur le bouton de commande OK pour imprimer (apercevoir) le fichier.

    5. Pour fermer les boîtes de dialogue cliquer sur les boutons Annuler et Fermer respectivement.

    Accueil

    See also:
    Comptabilité | demande de crédit |
    Last Updated: 04/01/2010


Catégories de Crédit

Related Topics
Table des Matières | Fichiers de Support |
Loan Performer Help
Catégories de Crédit

Catégories de Crédit

Le fichier de support Catégorie 1 de Crédit est une catégorie définie par l'utilisateur juste comme Catégorie 2 de Crédit ou Catégorie 3 de Crédit qui sont utilisées à la Demande de Crédit. Les catégories peuvent être utilisées pour classifier des crédits par une définition spécifique de sorte que catégorie 1 soit la classification la plus commune. Par exemple une catégorie de crédit peut être basée dans un secteur spécifique p.e. Crédit Agricole ou Crédit Commercial. Un code de série est automatiquement ajouté à chaque catégorie et ceci limite le nombre maximum de catégories à 999.

Remarque : Si un crédit a été lié à une catégorie particulière, vous pouvez changer le lien en une autre catégorie tout en modifiant les données au menu Crédits/Mettre à jour les catégories, produits et fonds de crédit.

Les procédures ci - dessous décrivent comment ajouter, supprimer, modifier ou imprimer la catégorie 1 de crédit.

· Ajouter une Catégorie 1 de Crédit

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Crédit Catégorie 1.

2. A partir du dialogue Catégorie 1 Crédit cliquer dans la case Libellé pour l'Article et saisir la catégorie p.e. “Rural” puis cliquer sur le bouton de commande Ajouter.

3. Répéter l'étape 2 pour tous les secteurs disponibles.

4. Cliquer sur le bouton de commande Fermer pour achever.

· Supprimer une Catégorie 1 de Crédit

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Crédit Catégorie 1.

2. A partir du dialogue Catégorie 1 Crédit cliquer sur le label à supprimer (Ceci affiche la variable dans la case Libellé pour l'Article), puis cliquer sur le bouton de commande Effacer.

3. Répéter l'étape 2 pour tous les labels que vous voulez supprimer, puis cliquer sur le bouton de commande Fermer pour achever.

· Modifier une Catégorie 1 de Crédit

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Crédit Catégorie 1.

2. A partir de la boîte de dialogue Catégorie 1 Crédit cliquer sur le label à modifier (Le label sélectionné s'affiche dans la case Libellé pour l'Article).

3. Faire les modifications nécessaires et puis cliquer sur le bouton de commande Mise à j.

4. Répéter les étapes 2 & 3 pour tous les labels à modifier et puis cliquer sur le bouton de commande Fermer.

· Imprimer une Catégorie 1 de Crédit

1. Cliquer sur le menu Fichiers de Support, et puis cliquer sur l'option Crédit Catégorie 1.

2. A partir de la boîte de dialogue Catégorie 1 Crédit, cliquer sur le bouton de commande Imprimer.

3. A partir du dialogue Imprimer Fichiers de Support, cliquer sur l'option Fichier de Support Actuel (ou toute autre option) et activer également l'option Imprimer (ou Voir).

4. Finalement, cliquer sur le bouton de commande OK pour imprimer (apercevoir) le fichier.

5. Pour clôturer les boîtes de dialogue cliquer sur les boutons Annuler et Clôturer respectivement.

See also:
Table des Matières | Fichiers de Support |
Last Updated: 04/01/2010


Catégories de Membre de Groupe

Related Topics
Table des Matières | Fichiers de Support |
Loan Performer Help
Catégories de Membre de Groupe

Catégories de Membre de Groupe

Le fichier de support Catégorie 1 de Membres de Groupe est une catégorie définie par l'utilisateur juste comme Catégorie 2 de Membre de Groupe. Ce sont utilisées pour catégoriser des clients pendant l'inscription de Groupements. Les catégories peuvent être utilisées pour classifier des groupements par une définition spécifique commune avec des membres de groupe. Par exemple, vous pouvez définir l'endroit du client ou l'appartenance ethnique ou bien vous pouvez définir les clients selon les groupes tels que Jeunes et Vieux ou Homme et Femme. Bien sûr, ceci devrait dépendre de vos exigences et si ces articles n'ont pas déjà été couverts ailleurs (par exemple les régions géographique et genres). Vous devriez également faire attention à des articles qui peuvent changer fréquemment (par exemple la catégorie Jeunes/Vieux changera automatiquement en raison du temps et vous devrez fréquemment mettre à jour le statut d'adhésion.

Un code de série est automatiquement ajouté à chaque nouvelle catégorie et ceci limite le nombre maximum de catégories à 999.

Remarque :Si un client a été lié à une catégorie de client, vous pouvez changer le lien en une autre catégorie tout en modifiant les données.

Les procédures ci - dessous décrivent comment ajouter, supprimer, modifier ou imprimer la Catégorie 1 de Client :

· Ajouter une Catégorie 1 de Membre de Groupe

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Membres de Groupe Catégorie 1.

2. A partir du dialogue Catégorie 1 des Membres cliquer dans la case Libellé pour l'Article et saisir une catégorie p.e. “Jeune” puis cliquer sur le bouton de commande Ajouter.

3. Répéter l'étape 2 pour toutes les catégories disponibles.

4. Cliquer sur le bouton de commande Fermer pour achever.

· Supprimer une Catégorie 1 de Membre de Groupe

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Membres de Groupe Catégorie 1.

2. A partir du dialogue Catégorie 1 des Membres cliquer sur la catégorie à supprimer (Ceci affiche la variable dans la case Libellé pour l'Article), puis cliquer sur le bouton de commande Effacer.

3. Répéter l'étape 2 pour toutes les catégories que vous voulez supprimer, puis cliquer sur le bouton de commande Fermer pour achever.

· Modifier une Catégorie 1 de Membre de Groupe

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Membres de Groupe Catégorie 1.

2. A partir du dialogue Catégories 1 des Membres cliquer sur la catégorie à modifier (Le label sélectionné s'affiche dans la case Libellé pour l'Article).

3. Faire les modifications nécessaires et puis cliquer sur le bouton de commande Mise à j.

4. Répéter les étapes 2 & 3 pour toutes les catégories à modifier et puis cliquer sur le bouton de commande Fermer pour achever.

  • Imprimer une Catégorie 1 de Membre de Groupe

    • 1. Cliquer sur le menu Fichiers de Support et puis cliquer sur l'option Membres de Groupe Catégorie 1.

    2. A partir de la boîte de dialogue Catégorie 1 des Membres, cliquer sur le bouton de commande Imprimer.

    3. A partir de la boîte de dialogue Imprimer Fichiers de Support, cliquer sur l'option Fichiers de Support Actuel (ou toute autre option) et activer aussi l'option Imprimer (ou Voir).

    4. Finalement, cliquer sur le bouton de commande OK pour imprimer (apercevoir) le fichier.

    5. Pour fermer les boîtes de dialogue, cliquer sur les boutons Annuler et Fermer respectivement.

    Accueil

    Inscription de Clients

    Rapport sur Clients

    See also:
    Table des Matières | Fichiers de Support |
    Last Updated: 04/01/2010


Catégories des membres de groupe

Supprimer le texte et le remplacer avec votre contenu.


Comptabilité

Table des Matières | | |
Comptabilité

Comptabilité

Afin d'exécuter le module de la comptabilité de Loan Performer, tout d'abord, vous devez le configurer au menu Système/Configuration/Comptabilité et entrez le début de l'exercice comptable.

L'écran "Comptabilité" se constitue de deux pages: "Configuration Comptabilité" et "Importation Plan Comptable"

A la page "Configuration Comptable" vous devez configurer les suivants :

  • Format du Plan Comptable :
    • Ici vous devez spécifier le format que vous voulez utiliser. Par défaut c'est le format de "UK/US". En appuyant sur le bouton "Changer le format à PARMEC?" vous pouvez changer le format du plan comptable à PARMEC (le format utilisé aux pays francophones de l'ouest d'Afrique).

    Vous pouvez également effacer le plan comptable entier en appuyant sur le bouton "Re-initialiser" et créez ou importez un nouveau plan comptable.

    Veuillez noter que changer d'un plan comptable à l'autre n'est que possible quand vous n'avez pas encore écrit n'importe quoi dans les comptes du Grand Livre. Le changement peut être fait seulement une fois et vous devez vous assurer que vous avez fait une copie de sécurité de votre base de données avant le changement.

    Si vous êtes un utilisateur du réseau, veuillez vous assurer que lors du changement du format vous avez l'accès exclusif à Loan Performer i.e personne d'autre ne travaille sur Loan performer sauf vous.

    Un autre point important, c'est qu'après le changement, il faut recréer les liens pour l'écriture des transactions financières dans le Grand Livre sur les différentes pages de Configuration.

  • Début d'Exercice Comptable:
    • Saisissez ici le début de l'exercice comptable.

    Veuillez noter qu'après avoir saisi et sauvegardé le début de l'exercice comptable vous ne pourrez plus entrer des transactions aux dates avant le début de l'exercice comptable, donc il faut que vous mettiez cette date aussi tôt que la première transaction.

    Le champ du "Début d'Exercice Comptable" devient irréversible après avoir entré et sauvegardé la première transaction. Donc, soyez prudent! Cette date ne sera que mise à jour après avoir exécuté la Clôture de l'exercice.

  • Compte de Résultat Accumulé:
    • Ceci est le Compte du Grand Livre (Capital propre) où Loan Performer comptabilise le montant du résultat à la fin du début de l'exercice comptable.Vous pouvez utiliser le compte par défaut de LPF - 311010 - "Profits et Pertes Accumulés" ou bien vous pouvez choisir un autre compte du Plan Comptable de Loan Performer (appuyez sur la flèche à côté de la boîte-texte), ou bien vous pouvez créer un nouveau compte dans le Plan Comptable en appuyant sur le bouton “Nouveau Compte GL".

    Après que le nouveau compte soit créé, cliquez sur le bouton "Retourner" à l'écran du "Plan Comptable" et à l'écran de la "Comptabilité" sélectionnez le compte que vous venez de créer de la liste dans la fenêtre déroulante du "Compte de Résultat Accumulé". Cliquez sur le compte sélectionné.

  • Mettre la date originale de transaction pour les écritures des transactions effacées dans le GL:
    • Si la case de cette option est cochée (normalement c'est fait par défaut) puis, quand la transaction est effacée, l'effacement sera écrit dans le Grand Livre avec la date originale de la transaction, sinon ce sera comptabilisée avec la date d'effacement (normalement la date d'ouverture de session).

  • Compte d'Equilibre:
    •  Ceci est le compte du Grand Livre que vous utilisez pour équilibrer les transactions manuelles, normalement un Compte de Caisse ou Bancaire. Vous pouvez utiliser le compte par défaut de LPF - "Cash", ou bien vous pouvez choisir un autre compte du Plan Comptable de Loan Performer (appuyez sur la flèche à côté de la boite-texte), ou bien vous pouvez créer un nouveau compte dans le Plan Comptable en appuyant sur le bouton “Nouveau Compte GL".

    Après que le nouveau compte soit créé, cliquez sur le bouton "Retourner" à l'écran du "Plan Comptable" et à l'écran de la "Comptabilité", sélectionnez le compte que vous venez de créer de la liste dans la fenêtre déroulante du "Compte d'Equilibre".Cliquez sur le compte sélectionné.

    Activer la case "L'utilisateur peut changer ce compte?" si vous voulez que l'utilisateur puisse choisir des différents comptes d'équilibre lors d'entrer des transactions manuelles au menu Comptabilité/Transactions. Si l'option n'est pas activée, l'utilisateur est limité à un seul compte d'équilibre.

    • Trier Rapport de Clôture du Jour Par: A cette fenêtre déroulante (en bas) vous pouvez choisir l'ordre dans laquelle vous préférez que vos rapports de Clôture du Jour soient triés et imprimés. Par défaut, l'option c'est par "Code de Transaction".

  • Largeur du no. de Compte GL:
    • Configurez ici la largeur du numéro de Compte GL. Par défaut elle a 6 chiffres mais vous pouvez la changer dans la gamme de 1à 12.

    Il est conseiller de la changer avant de comptabiliser les transactions. Cependant si vous voulez changer la largeur du compte au cours de l'exercice comptable, sachez que déduire la largeur est impossible une fois les transactions sont comptabilisées. Si vous augmentez la largeur, Loan Performer n'ajoute pas automatiquement un zéro aux comptes. Vous devez aller au plan comptable vous-mêmes et mettre à jour chaque compte manuellement. Veillez noter que vous ne pourrez plus augmenter la largeur des comptes qui ont déjà des transactions.

    Il est important de noter que re-initialiser les comptes à n'importe quel temps autrement qu'avant le commencement de la comptabilisation automatique des transactions peuvent créer des irrégularités dans vos rapports financiers.

    Définir Budgétisation Multi-bailleur: Cochez cette case si votre organisation a plus d'un seul bailleur et vous voulez Créer des Budgets et générer des rapports budgétaires pour chaque bailleur séparément.

    See also:
    Table des Matières | | |


Configuration de clôture du jour

Supprimer le texte et le remplacer avec votre contenu.


Configuration de comptes

Supprimer le texte et le remplacer avec votre contenu.


Contrats

Supprimer le texte et le remplacer avec votre contenu.


Convertir en une base de données SQL Server

Table des Matières | | A l'aide du Fournisseur OLE DB pour Microsoft Visual FoxPro | |
Convertir en une base de données SQL Server

Convertir en une Base de Données SQL Server

Loan Performer ne crée pas automatiquement une base de données SQL au moment de l'installation. Vous devez le faire vous - même sur base de la base de données FoxPro déjà installée.

Il y a deux méthodes pour convertir la base de données FoxPro de Loan Performer en une base de données SQL Server. Vous trouverez les étapes détaillées sur comment et quand utiliser les deux bases de données, surtout quand l'une est plus appropriée que l'autre, lisez les sujets suivants: "A l'aide du fournisseur OLE DB pour Microsoft Visual FoxPro" et "A l'aide du Gestionnaire Microsoft Visual FoxPro

.

Veuillez noter que le Moteur de Bureau MS SQL Server (Ms SQL Server Desktop Engine) doitêtre installé sur tous vos postes de travail. L'installation peut être faite à partir du CD d'Installation de MS SQL Server ou à partir du CD d'Installation de Loan Performer.

Dans le Dossier d'Installation du CD, où est localisé le sous-dossier MSDE, ouvrez-le et double-cliquez sur le fichier setup.exe.

See also:
Table des Matières | | | |


Copies de Sécurité(Backups)

Table des Matières | Dépannage de Loan Performer | Index altérés | | | |
Copies de Sécurité(Backups)

See also:
Table des Matières | Dépannage de Loan Performer | Index altérés | | | |


Crédits en cours d'échéance

Delete this text and replace it with your own content.


Crédits groupes

A cet onglet, vous pouvez définir les paramètres pour des crédits groupes.

Crédits groupes

A cet onglet, vous pouvez définir les paramètres pour des crédits groupes.

• Montant de crédit: Dans ce champ, saisissez le montant par défaut qui apparaîtra lors de la Demande de crédit si le produit de crédit correspondant sera sélectionné. Si vous activez la case à cocher à côté (à droite), alors, ce montant de crédit devient obligatoire et non modifiable.

• Taux d'intérêt annuel: Saisissez dans ce champ le taux d'intérêt annuel et ce dernier s'affichera comme le taux par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à côté (à droite) est activée, ce taux devient obligatoire et non modifiable.

• Différé de paiement (en jours): Saisissez dans ce champ le nombre de jours de grâce (période avant que le client ne commence à rembourser le crédit) et cela s'affichera comme le nombre par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à droite est activée, ce nombre de jours devient obligatoire et non modifiable.

• Tranches: Saisissez dans ce champ le nombre de tranches et cela s'affichera comme le nombre par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à droite est activée, ce nombre de tranches devient obligatoire et non modifiable.

• Type de tranche: Loan Performer permet plusieurs types de tranche tels que: Quotidien, Hebdomadaire, tous les quinze jours, Bimensuel, Tous les quatre semaines, Mensuel, Bimestriel, Trimestriel, Tous les quatre mois, Semestriel, Annuel. A partir du menu déroulant, sélectionnez le type de tranche que vous voulez appliquer et cela s'affichera comme le type de tranche par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à coté est activée, ce type de tranche devient obligatoire et non modifiable.

• Calcul d'intérêt: A partir du menu déroulant, sélectionnez la méthode de calcul d'intérêt et cela s'affichera comme la méthode par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Loan Performer accepte les Méthodes de calcul d'Intérêt suivantes: Taux fixe, Solde dégressif escompté, Amortissement dégressif. Si la case à cocher à droite est activée, la méthode de calcul d'intérêt sélectionnée devient obligatoire et non modifiable pour ce produit de crédit.

• Commission de crédit (% de crédit - si divisé en tranches): Si les clients sont chargés une commission calculée comme un pourcentage du montant de crédit et qu'elle est divisée en montants égaux à payer avec chaque tranche, saisissez dans ce champ le pourcentage applicable qui apparaîtra comme le montant de commission par défaut à la demande de crédit. Si la case à cocher à droite est activée, le pourcentage indiqué devient obligatoire et non modifiable pour le produit de crédit sélectionné.

• Montant minimum/maximum de crédit: Définissez la gamme des montants de crédit pour ce produit de crédit. L'agent de saisie ne sera pas en mesure d'entrer un montant de crédit hors de la gamme définie à la demande de crédit et à l'importation des demandes de crédit. Pour des crédits groupes, ces paramètres s'appliquent aux montants de crédit des membres de groupe et non pas le montant de crédit du groupe.

• Période minimum d'adhésion (en jours) avant décaissement: Saisissez dans ce champ la période minimum en jours que le client devrait avoir passée dans l'organisation avant de solliciter un crédit. Lors du Décaissement de crédit, Loan Performer vérifiera la date d'adhésion du client (Voir Clients) et n'autorisera pas les décaissements aux clients qui ne qualifient pas.

• Délai de grâce maximum (en jours): Saisissez dans ce champ le nombre de jours de grâce maximum accordé aux clients avant qu'ils ne commencent à rembourser le crédit.

• Paiement préalable de l'intérêt: Activez cette case à cocher si vous demandez le paiement préalable de l'intérêt. Remarquez que cette option n'est valide que pour des crédits à taux fixe. Avec cette option, Loan Performer maintient le nombre et le montant de tranches. Lorsqu' un client fait un remboursement, Loan Performer prélève d'abord l'intérêt sur la tranche avant le capital. Si la case à cocher est activée, alors, l'option devient obligatoire.

• Intérêt composé pour la période de grâce: Activez cette case à cocher si l'intérêt sur la période de grâce est à composer. Ça veut dire que l'intérêt sur la période de grâce est calculé et le montant est ajouté au montant de capital à payer. Puis, l'intérêt sur le crédit est calculé sur ce montant composé.

• Calculer l'intérêt pour la période de grâce: Activez cette case à cocher si vous voulez calculer l'intérêt pour la période de grâce et le décomposer également pour toutes les tranches. Si la case à cocher est activée, cette option devient obligatoire et d'autres options "Intérêt composé pour la période de grâce" et "Intérêt à payer même pour la période de grâce" deviennent également actives.

• Intérêt à payer même pour la période de grâce: Cette option ne fonctionne qu'avec l'option "Calculer l'intérêt pour la période de grâce" et cela veut dire que tout le montant d'intérêt sur la période de grâce est payé avec la première tranche due. Si la casé à cocher à droite est activée, l'option devient obligatoire.

• Tranche distincte pour l'intérêt à payer pour le délai de grâce: Activer cette option veut dire que Loan Performer créera une tranche supplémentaire pour le paiement d'intérêt pour le délai de grâce. Le délai de grâce sera divisé selon la période de tranche c. à d. si le délai de grâce dépasse la période de tranche (p.ex. un délai de grâce de 60 jours pour un crédit mensuel), nous aurons deux tranches pour le paiement d'intérêt pour le délai de grâce.

• Intérêt déduit au décaissement: Activez cette case à cocher si vous voulez déduire le montant entier d'intérêt au décaissement. Veuillez remarquer que cette option ne marche que pour des à taux fixe. Si la case à cocher à droite est activée, l'option devient obligatoire.

• Calcul d'intérêt en jours: Activez cette case à cocher si le calcul d'intérêt est en jours (surtout pour des crédits sur solde dégressif). Si la case à cocher à droite est activée, l'option devient obligatoire.

• Paiement préalable d'intérêt en somme forfaitaire: Cette option ne marche qu'avec l'option "Paiement préalable d'intérêt". Si l'option est sélectionnée, le client sera obligé de payer le montant complet d'intérêt avec la première tranche et puis rembourser le capital avec les tranches qui suivent. Si la case à cocher à droite est activée, l'option devient obligatoire.

• Période minimum/maximum de crédit (en mois): Cette option vous permet de définir la période de crédit. A la demande de crédit, l'agent de saisie ne sera pas en mesure d'entrer un crédit avec une période plus ou moins longue.

Cliquez sur le bouton "Sauvegarder" pour enregistrer les paramètres et puis le bouton "Fermer" pour quitter.

Sujets apparentés:

Paramètres des produits de crédit , Configuration générale, Crédits individuels, Frais, Garantie, Pénalités, Contrats, Comptes GL , Rappels par SMS, Paramètres de la TVA, Etapes d'approbation

  • Montant de crédit: Dans ce champ, saisissez le montant par défaut qui apparaîtra lors de la Demande de crédit si le produit de crédit correspondant sera sélectionné. Si vous activez la case à cocher à côté (à droite), alors, ce montant de crédit devient obligatoire et non modifiable.
  • Taux d'intérêt annuel: Saisissez dans ce champ le taux d'intérêt annuel et ce dernier s'affichera comme le taux par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à côté (à droite) est activée, ce taux devient obligatoire et non modifiable.
  • Différé de paiement (en jours): Saisissez dans ce champ le nombre de jours de grâce (période avant que le client ne commence à rembourser le crédit) et cela s'affichera comme le nombre par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à droite est activée, ce nombre de jours devient obligatoire et non modifiable.
  • Tranches: Saisissez dans ce champ le nombre de tranches et cela s'affichera comme le nombre par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à droite est activée, ce nombre de tranches devient obligatoire et non modifiable.
  • Type de tranche: Loan Performer permet plusieurs types de tranche tels que: Quotidien, Hebdomadaire, tous les quinze jours, Bimensuel, Tous les quatre semaines, Mensuel, Bimestriel, Trimestriel, Tous les quatre mois, Semestriel, Annuel. A partir du menu déroulant, sélectionnez le type de tranche que vous voulez appliquer et cela s'affichera comme le type de tranche par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à coté est activée, ce type de tranche devient obligatoire et non modifiable.
  • Calcul d'intérêt: A partir du menu déroulant, sélectionnez la méthode de calcul d'intérêt et cela s'affichera comme la méthode par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Loan Performer accepte les Méthodes de calcul d'Intérêt suivantes: Taux fixe, Solde dégressif escompté, Amortissement dégressif. Si la case à cocher à droite est activée, la méthode de calcul d'intérêt sélectionnée devient obligatoire et non modifiable pour ce produit de crédit.
  • Commission de crédit (% de crédit - si divisé en tranches): Si les clients sont chargés une commission calculée comme un pourcentage du montant de crédit et qu'elle est divisée en montants égaux à payer avec chaque tranche, saisissez dans ce champ le pourcentage applicable qui apparaîtra comme le montant de commission par défaut à la demande de crédit. Si la case à cocher à droite est activée, le pourcentage indiqué devient obligatoire et non modifiable pour le produit de crédit sélectionné.
  • Montant minimum/maximum de crédit: Définissez la gamme des montants de crédit pour ce produit de crédit. L'agent de saisie ne sera pas en mesure d'entrer un montant de crédit hors de la gamme définie à la demande de crédit et à l'importation des demandes de crédit. Pour des crédits groupes, ces paramètres s'appliquent aux montants de crédit des membres de groupe et non pas le montant de crédit du groupe.
  • Période minimum d'adhésion (en jours) avant décaissement: Saisissez dans ce champ la période minimum en jours que le client devrait avoir passée dans l'organisation avant de solliciter un crédit. Lors du Décaissement de crédit, Loan Performer vérifiera la date d'adhésion du client (Voir Clients) et n'autorisera pas les décaissements aux clients qui ne qualifient pas.
  • Délai de grâce maximum (en jours): Saisissez dans ce champ le nombre de jours de grâce maximum accordé aux clients avant qu'ils ne commencent à rembourser le crédit.
  • Paiement préalable de l'intérêt: Activez cette case à cocher si vous demandez le paiement préalable de l'intérêt. Remarquez que cette option n'est valide que pour des crédits à taux fixe. Avec cette option, Loan Performer maintient le nombre et le montant de tranches. Lorsqu' un client fait un remboursement, Loan Performer prélève d'abord l'intérêt sur la tranche avant le capital. Si la case à cocher est activée, alors, l'option devient obligatoire.
  • Intérêt composé pour la période de grâce: Activez cette case à cocher si l'intérêt sur la période de grâce est à composer. Ça veut dire que l'intérêt sur la période de grâce est calculé et le montant est ajouté au montant de capital à payer. Puis, l'intérêt sur le crédit est calculé sur ce montant composé.
  • Calculer l'intérêt pour la période de grâce: Activez cette case à cocher si vous voulez calculer l'intérêt pour la période de grâce et le décomposer également pour toutes les tranches. Si la case à cocher est activée, cette option devient obligatoire et d'autres options "Intérêt composé pour la période de grâce" et "Intérêt à payer même pour la période de grâce" deviennent également actives.
  • Intérêt à payer même pour la période de grâce: Cette option ne fonctionne qu'avec l'option "Calculer l'intérêt pour la période de grâce" et cela veut dire que tout le montant d'intérêt sur la période de grâce est payé avec la première tranche due. Si la casé à cocher à droite est activée, l'option devient obligatoire.
  • Tranche distincte pour l'intérêt à payer pour le délai de grâce: Activer cette option veut dire que Loan Performer créera une tranche supplémentaire pour le paiement d'intérêt pour le délai de grâce. Le délai de grâce sera divisé selon la période de tranche c. à d. si le délai de grâce dépasse la période de tranche (p.ex. un délai de grâce de 60 jours pour un crédit mensuel), nous aurons deux tranches pour le paiement d'intérêt pour le délai de grâce.
  • Intérêt déduit au décaissement: Activez cette case à cocher si vous voulez déduire le montant entier d'intérêt au décaissement. Veuillez remarquer que cette option ne marche que pour des à taux fixe. Si la case à cocher à droite est activée, l'option devient obligatoire.
  • Calcul d'intérêt en jours: Activez cette case à cocher si le calcul d'intérêt est en jours (surtout pour des crédits sur solde dégressif). Si la case à cocher à droite est activée, l'option devient obligatoire.
  • Paiement préalable d'intérêt en somme forfaitaire: Cette option ne marche qu'avec l'option "Paiement préalable d'intérêt". Si l'option est sélectionnée, le client sera obligé de payer le montant complet d'intérêt avec la première tranche et puis rembourser le capital avec les tranches qui suivent. Si la case à cocher à droite est activée, l'option devient obligatoire.
  • Période minimum/maximum de crédit (en mois): Cette option vous permet de définir la période de crédit. A la demande de crédit, l'agent de saisie ne sera pas en mesure d'entrer un crédit avec une période plus ou moins longue.

Cliquez sur le bouton "Sauvegarder" pour enregistrer les paramètres et puis le bouton "Fermer" pour quitter.

Sujets apparentés:

Paramètres des produits de crédit , Configuration générale, Crédits individuels, Frais, Garantie, Pénalités, Contrats, Comptes GL , Rappels par SMS, Paramètres de la TVA, Etapes d'approbation


Crédits individuels

A cet onglet, vous pouvez définir les paramètres pour des crédits individuels.

  • Montant de crédit: Dans ce champ, saisissez le montant par défaut qui apparaîtra lors de la Demande de crédit si le produit de crédit correspondant sera sélectionné. Si vous activez la case à cocher à coté, alors, ce montant de crédit devient obligatoire et non modifiable.
  • Taux d'intérêt annuel: Saisissez dans ce champ le taux d'intérêt annuel et ce dernier s'affichera comme le taux par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à coté est activée, ce taux devient obligatoire et non modifiable.
  • Différé de paiement (en jours): Saisissez dans ce champ le nombre de jours de grâce (période avant que le client ne commence à rembourser le crédit) et cela s'affichera comme le nombre par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à droite est activée, ce nombre de jours devient obligatoire et non modifiable.
  • Tranches: Saisissez dans ce champ le nombre de tranches et cela s'affichera comme le nombre par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à droite est activée, ce nombre de tranches devient obligatoire et non modifiable.
  • Type de tranche: Loan Performer permet plusieurs types de tranche tels que: Quotidien, Hebdomadaire, tous les quinze jours, Bimensuel, Tous les quatre semaines, Mensuel, Bimestriel, Trimestriel, Tous les quatre mois, Semestriel, Annuel. A partir du menu déroulant, sélectionnez le type de tranche que vous voulez appliquer et cela s'affichera comme le type de tranche par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Si la case à cocher à coté est activée, ce type de tranche devient obligatoire et non modifiable.
  • Calcul d'intérêt: A partir du menu déroulant, sélectionnez la méthode de calcul d'intérêt et cela s'affichera comme la méthode par défaut à la demande de crédit si le produit de crédit correspondant sera sélectionné. Loan Performer accepte les Méthodes de calcul d'Intérêt suivantes: Taux fixe, Solde dégressif escompté, Amortissement dégressif. Si la case à cocher à droite est activée, la méthode de calcul d'intérêt sélectionnée devient obligatoire et non modifiable pour ce produit de crédit.
  • Commission de crédit (% de crédit - si divisé en tranches): Si les clients sont chargés une commission calculée comme un pourcentage du montant de crédit et qu'elle est divisée en montants égaux à payer avec chaque tranche, saisissez dans ce champ le pourcentage applicable qui apparaîtra comme le montant de commission par défaut à la demande de crédit. Si la case à cocher à droite est activée, le pourcentage indiqué devient obligatoire et non modifiable pour le produit de crédit sélectionné.
  • Montant minimum/maximum de crédit: Définissez la gamme des montants de crédit pour ce produit de crédit. L'agent de saisie ne sera pas en mesure d'entrer un montant de crédit hors de la gamme définie à la demande de crédit et à l'importation des demandes de crédit. Pour des crédits groupes, ces paramètres s'appliquent aux montants de crédit des membres de groupe et non pas le montant de crédit du groupe.
  • Période minimum d'adhésion (en jours) avant décaissement: Saisissez dans ce champ la période minimum en jours que le client devrait avoir passée dans l'organisation avant de solliciter un crédit. Lors du Décaissement de crédit, Loan Performer vérifiera la date d'adhésion du client (Voir Clients) et n'autorisera pas les décaissements aux clients qui ne qualifient pas.
  • Délai de grâce maximum (en jours): Saisissez dans ce champ le nombre de jours de grâce maximum accordé aux clients avant qu'ils ne commencent à rembourser le crédit.
  • Paiement préalable de l'intérêt: Activez cette case à cocher si vous demandez le paiement préalable de l'intérêt. Remarquez que cette option n'est valide que pour des crédits à taux fixe. Avec cette option, Loan Performer maintient le nombre et le montant de tranches. Lorsqu' un client fait un remboursement, Loan Performer prélève d'abord l'intérêt sur la tranche avant le capital. Si la case à cocher est activée, alors, l'option devient obligatoire.
  • Calculer l'intérêt pour la période de grâce: Activez cette case à cocher si vous voulez calculer l'intérêt pour la période de grâce et le décomposer également pour toutes les tranches. Si la case à cocher est activée, cette option devient obligatoire et d'autres options "Intérêt composé pour la période de grâce" et "Intérêt à payer même pour la période de grâce" deviennent également actives.
  • Intérêt composé pour la période de grâce: Activez cette case à cocher si l'intérêt sur la période de grâce est à composer. Ça veut dire que l'intérêt sur la période de grâce est calculé et le montant est ajouté au montant de capital à payer. Puis, l'intérêt sur le crédit est calculé sur ce montant composé.
  • Intérêt à payer même pour la période de grâce: Cette option ne fonctionne qu'avec l'option "Calculer l'intérêt pour la période de grâce" et cela veut dire que tout le montant d'intérêt sur la période de grâce est payé avec la première tranche due. Si la casé à cocher à droite est activée, l'option devient obligatoire.
  • Tranche distincte pour l'intérêt à payer pour le délai de grâce: Activer cette option veut dire que Loan Performer créera une tranche supplémentaire pour le paiement d'intérêt pour le délai de grâce. Le délai de grâce sera divisé selon la période de tranche c. à d. si le délai de grâce dépasse la période de tranche (p.ex. un délai de grâce de 60 jours pour un crédit mensuel), nous aurons deux tranches pour le paiement d'intérêt pour le délai de grâce.
  • Intérêt déduit au décaissement: Activez cette case à cocher si vous voulez déduire le montant entier d'intérêt au décaissement. Veuillez remarquer que cette option ne marche que pour des à taux fixe. Si la case à cocher à droite est activée, l'option devient obligatoire.
  • Calcul d'intérêt en jours: Activez cette case à cocher si le calcul d'intérêt est en jours (surtout pour des crédits sur solde dégressif). Si la case à cocher à droite est activée, l'option devient obligatoire.
  • Paiement préalable d'intérêt en somme forfaitaire: Cette option ne marche qu'avec l'option "Paiement préalable d'intérêt". Si l'option est sélectionnée, le client sera obligé de payer le montant complet d'intérêt avec la première tranche et puis rembourser le capital avec les tranches qui suivent. Si la case à cocher à droite est activée, l'option devient obligatoire.
  • Période minimum/maximum de crédit (en mois): Cette option vous permet de définir la période de crédit. A la demande de crédit, l'agent de saisie ne sera pas en mesure d'entrer un crédit avec une période plus ou moins longue.

Cliquez sur le bouton "Sauvegarder" pour enregistrer les paramètres et puis le bouton "Fermer" pour quitter.

Sujets apparentés:

Paramètres des produits de crédit , Configuration générale, Crédits groupes, Frais, Garantie, Pénalités, Contrats, Comptes GL , Rappels par SMS, Paramètres de la TVA, Etapes d'approbation


Crédits Partie 1

Related Topics
Table des Matières | Produits | | | |
Loan Performer Help
Crédits Partie 1

Crédits Partie 1

  • Cet écran vous permet de définir les options suivantes pour les entrées de crédit :

  • Les dates d'échéance doivent être reportées lors du virement de chèque :
    • Normalement, les dates d'échéance sont calculées à la Demande de Crédit et mises à jour au Décaissement.

    Quand Les décaissements de crédit sont faits par chèque, vous pourriez vouloir commencer le calcul des dates d'échéances à partir de la date de virement de chèque. En ce cas là, vous devez cocher cette option.

    Maintenant, les dates d'échéance seront mises à jour pas au décaissement mais quand vous virez le chèque au menu Système/Virement de Chèque

    A ce moment, vous recevrez un message vous demandant de choisir la manière dans laquelle vous voudriez avoir les dates d'échéance mises à jour.

    Si vous appuyez sur le bouton "Non", les dates d'échéance seront mises à jour avec la différence entre la date de demande de crédit et la date de virement de chèque et toutes les modifications que vous pourriez avoir faits au calendrier de remboursement à la demande de crédit resteront les mêmes.

    Si vous appuyez sur le bouton "Oui", Loan Performer recalculera toutes les dates d'échéance d'après les spécifications pour la demande de crédit.

  • Priorités de remboursement modifiable:
    • A l'entrée de Remboursement de Crédit Loan Performer alloue le montant de remboursement dans l'ordre suivante: 1) pénalités dues; 2) commissions dues; 3) intérêt en arrières; 4) principal en arrières; 5) intérêt dû; 6) principal dû; 7) intérêt anticipativement remboursé; 8) principal anticipativement remboursé. Si vous voulez être capable de changer la division du montant à l'entrée de remboursement de crédit, veillez cocher cette option.

  • Les membres de Groupe ont des taux d'intérêt différents: Activant cette opération vous permettra de spécifier des taux d'intérêt différents pour chaque membre de groupe à l'entrée Demande de Crédit de groupe (pourvu que vous suiviez les crédits de groupe au niveau du membre). La dernière partie de l'écran d'entrée de données à la demande de crédit obtiendra une boîte-texe supplémentaire où vous pouvez indiquer le taux d'intérêt par membre. Quand le montant total des crédits aux membres de groupe devient égal au montant de crédit de groupe, l'intérêt pour chaque acompte de groupe est recalculé ainsi que le pourcentage moyen d'intérêt pour le crédit entier de groupe.
  • Le client peut solliciter un 2ème crédit quand le 1er est en cours
    • : Cette option est cochée par défaut. Veuillez enlever la coche si vous ne voulez pas que vos clients demandent un deuxième crédit quand ils en ont encore des montants restant dus.

  • Le client peut recevoir un 2ème crédit quand le 1er est en cours
    • : Cette option est cochée par défaut. Elle permet de débourser un deuxième crédit aux clients avec des montants restant dus. Veuillez enlever la coche si vous ne voulez pas que vos clients reçoivent un deuxième crédit avant qu'ils remboursent totalement ceux précédents.
  • Le deuxième crédit est autorisé s'il n'y a pas d'arrières:
    • Si cette option est activée, Loan Performer ne va pas autoriser l'entrée des demandes de crédit pour des clients avec des montants en arrières.
  • L'agent de crédit peut changer le calendrier de remboursement:
    • Cette option est cochée par défaut. Veuillez enlever la coche si vous ne voulez pas autoriser des agents de crédit à modifier les dates d'échéance et les montants à l'entrée des demandes de crédits.

  • Le client peut payer des tranches en avance:
    • Cette option est cochée par défaut. Si vous enlever la coche, Loan Performer n'autorisera pas l'entrée des remboursements de crédit en avance.

  • Décaissement par défaut :
    • Veuillez choisir ici (en cliquant sur la flèche à côté de la boîte-liste déroulante) la mode de décaissement de crédit utilisée la plus souvente. La mode que vous choisissez sera la première option disponible à l'entrée de décaissement de crédit, mais vous pourrez la changer si nécessaire. Les déboursements peuvent être faits cash, chèque, transfert au compte épargne ou bancaire du client.

  • Remboursement par défaut :

  • Suivi des Crédits Groupe au Niveau des Membres :
    •  Vous devez activer cette option si vous avez des crédits groupe et vous voulez les avoir suivis au niveau des membres. Quand l'option "Suivi des crédits Groupe au Niveau des Membres" est cochée, deux d'autres options deviennent disponibles.

    - Existe-il des sous-groupes? Cochez cette option si vous avez des sous-groupes parmi des groupes. A l'entrée de client de groupe, vous devrez nommer les sous-groupes et indiquer à quel sous-groupe chaque membre de groupe appartient. (Voyez des sujets Groupe de Clients et Information sur Membre de Groupe).

    - Le membre obtient-il des crédits individuels ?

    Cette option devrait être cochée si chaque membre de groupe peut obtenir un crédit individuel. Par opposition aux crédits individuels, ces crédits n'exigent pas de garant ou garantie. Cette méthodologie est appelée souvent "Grameen methodology of lending".

    Veuillez prendre garde qu'une fois que vous commencez au niveau de groupe, vous ne pouvez pas changer les options de suivi au niveau du membre de groupe. Si vous commencez au niveau du membre de Groupe, vous pouvez toujours changer au niveau de groupe.

  • Numéro de Crédit Modifiable à la Demande de Crédit :
    • Si activé - même si il n'est pas recommandé - donc à l'entrée de la demande de crédit, vous pouvez changer le numéro de crédit donné par Loan Performer à n'importe quel numéro que vous souhaitez. Cette option peut être utilisée quand vous voulez entrer des crédits précédemment déboursés avant d'utiliser LPF avec leurs numéros originaux. Cependant, vous devriez savoir que les numéros que vous saisissez ne peuvent pas être changés de nouveau ! Vous ne pouvez pas changer le code d'agence non plus. Même si vous pouvez retourner plus tard aux numéros de LPF automatiquement produits

  • Cycle de Crédit Modifiable au Décaissement :
    •  Si activé, l'utilisateur peut changer le cycle de crédit à l'entrée de décaissement.

  • Imprimer un Reçu au Décaissement :
    • Veuillez activer cette option si vous voulez que Loan Performer produise et imprime des reçus au décaissement de crédit. L'impression des reçus sera faite une option par défaut mais tu pourras la désactiver en entrant le décaissement.

    Pour sauvegarder les paramètres de Crédit Partie 1appuyez sur "Sauvegarder" et soit fermez le menu soit allez à l'écran précédent ou suivant de Système/Configuration en utilisant les boutons correspondants. Vous pouvez Visualiser/Imprimer les paramètres de cette rubrique (le bouton "Imprimer") et conservez-les pour la référence ultérieure

    See also:
    Table des Matières | Produits | | | |
    Last Updated: 21/12/2007


Dépôts à terme

Table des Matières | |
Dépôts à terme

Dépôts à Terme

Dans Loan Performer, les dépôts à terme se trouvent dans le menu de l'épargne. Vous pouvez en avoir autant de différents produits de dépôts à terme que 99.

La configuration Écran de dépôt à terme se constitue de deux pages: Définition par Défaut et Comptes Grand Livre Dépôts à Terme.

Les entrées sur la page de Définition par Défaut sont faites par produit.

  • Produit Dépôt à Terme: Cliquez sur la flèche et choisissez le produit dans la liste de la fenêtre déroulante. Le produit devrait être précédemment créé au menu Système/Configuration/Produits

    •

  • Définition par Défaut -
    • Configuration générale de Produit Dépôt à Terme.

    - Les entrées dans les boîtes-texte du Montant Minimum et Maximum de Dépôt indiquent les limites pour le montant de produit. A l'entrée de données vous ne pourrez plus saisir un montant au-delà de la gamme définie pour un produit particulier.

    - Les entrées dans les boîtes-texte d'intérêt Minimum

    et Maximum (%) indiquent les limites pour le taux d'intérêt annuel pour le produit. A l'entrée de données, vous ne pourrez plus saisir un taux d'intérêt au delà de la gamme définie pour un produit particulier.

    - les entrées dans les boîtes-texte de la Période minimale et Maximale d'intérêt indiquent les limites pour la période d'intérêt (en mois).

    A l'entrée de données, vous ne pourrez plus saisir une période au-delà de la gamme définie pour un produit particulier.

    - Pénalité pour fin prématurée - montant fixe - un pourcentage du montant de dépôt à terme ou un montant fixe qui sera automatiquement déduit du dépôt à terme quand il est retiré prématurément.

    Veuillez noter que si vous êtes en train de définir des différents paramètres pour des différents produits, vous devez sauvegarder les paramètres (appuyez sur le bouton "Sauvegarder") pour chaque produit.

    Si vous avez activé le module Comptabilité de Loan Performer en entrant le début de l'exercice comptable au menu Système/Configuration/Comptabilité, vous devez spécifier les comptes Grand Livre dans lesquelles les transactions de dépôt seront comptabilisées.

    Cliquez sur la page Comptes GL de Dépôts à Terme. Les comptes que vous définissez ici seront communs pour tous les produits Dépôt à Terme.

    Vous pouvez sélectionner le compte approprié dans la liste de la fenêtre déroulante ou vous pouvez créez un nouveau compte en cliquant sur le bouton de commande "Nouveau compte GL". Pour assigner un compte récemment créé à la comptabilisation de toute transaction de dépôt à terme cliquez sur le bouton "Retourner" à l'écran de "Plan Comptable", faites défiler la fenêtre déroulante correspondante et soulignez le compte approprié.

    Pour sauvegarder les paramètres de "Dépôt à Terme", appuyez sur le bouton "Sauvegarder" et soit fermez soit allez à l'écran précédent/suivant. Vous pouvez Visualiser/Imprimer les paramètres de cette rubrique (le bouton "Imprimer") et conservez-les pour la référence ultérieure.

    See also:
    Table des Matières | |


Dépôts - Retraits de plusieurs clients

Supprimer le texte et le remplacer avec votre contenu.


Détacher la base de données SQL

Supprimer le texte et le remplacer avec votre contenu.


Détacher une base de données de SQL Server

Cette rubrique explique comment détacher une base en données actuellement inutilisée. Détacher une base de données consiste à supprimer l'instance de Microsoft Moteur de base de données SQL Server sans pour autant la modifier, ni ses fichiers de données ou les fichiers relatifs à ses journaux de transactions. Pour détacher une base de données, vous devez bénéficier de droits d'accès exclusifs à cette dernière. Si la base de données est en cours d'utilisation, restreignez l'accès à un seul utilisateur. Avant de pouvoir détacher la base de données, vous devez au préalable déconnecter toutes les connexions actives.

Cliquez avec le bouton droit sur le nom de la base de données, puis pointez sur Propriétés. La boîte de dialogue Propriétés de la base de données s'affiche.

  • Dans le volet Sélectionner une page, sélectionnez Options.
  • Dans le volet Autres options, faites défiler la liste jusqu'aux options État.
  • Dans la liste déroulante de l'option Restreindre l'accès, sélectionnez Utilisateur unique.
  • Cliquez sur OK.

Un message apparaît et vous informe que cette action entraîne la fermeture de toutes les connexions à la base de données. Pour poursuivre, cliquez sur OK.

Pour détacher une base de données

Dans l'Explorateur d'objets de SQL Server Management Studio, connectez-vous à une instance de Moteur de base de données SQL Server et développez cette dernière. Développez Bases de données, puis sélectionnez le nom de la base de données utilisateur que vous souhaitez détacher.

Cliquez avec le bouton droit sur le nom de la base de données p.ex. "Demodata" puis pointez sur Tâches et cliquez sur Détacher. La boîte de dialogue Détacher la base de données s'affiche.

La grille Bases de données à détacher indique le nom de la base de données sélectionnée dans la colonne Nom de la base de données. Vérifiez qu'il s'agit bien de celle que vous voulez détacher. La colonne État précise l'état actuel de la base de données (indiquant Prêt ou Non prêt).

Si cet état correspond à Non prêt, la colonne Message affiche alors des informations complémentaires sur la base de données par le biais de liens hypertexte. Lorsqu'une base de données fait l'objet d'une réplication, la colonne Message affiche Database replicated. Enfin, lorsqu'une base de données possède des connexions actives, la même colonne Message vous indique qu'il existe <number_of_active_connections> connexions actives, par exemple « 1 connexion(s) active(s) ». Avant de pouvoir détacher une base de données, vous devez au préalable déconnecter toute connexion active en activant la case à cocher Supprimer les connexions. Pour obtenir plus de détails sur un message particulier, cliquez sur le lien hypertexte s'y rapportant.

Remarque:
Par défaut, l'opération de détachement conserve toutes les statistiques d'optimisation périmées avant de procéder au détachement ; pour actualiser les statistiques existantes, activez la case à cocher Mettre à jour les statistiques.

Lorsque vous êtes prêt à lancer le processus, cliquez sur OK.

La base de données est enregistrée comme deux fichiers avec les extensions .mdf et .ldf dans le répertoire C:\Program Files\Microsoft SQL Server\MSSQL10_50.SQLSERVER2008R2\MSSQL\DATA. Copiez les deux fichiers sur votre périphérique de stockage USB.

Remarquez que la base de données ainsi détachée ne doit plus figurer dans le nœud Bases de données de l'explorateur d'objets sinon sur Actualiser.

Sujets apparentés

Restaurer une base de données de SQL Server, Sauvegarde automatique de la base de données SQL, Joindre une base de données de SQL Server, Installation de Microsoft SQL Server 2008 R2.


Fiche d'épargne et de collection de crédit

Supprimer le texte et le remplacer avec votre contenu.


Groupements

Related Topics
Table des Matières | Registre Partie 1 | Registre Partie 2 | Group Clients | License (LPF.KEY) | Corporate Database | Importer données de client | Loan Guarantors | Loans Part 1 | Define Labels | Accounting | Cash Accounts | Group Other Details |
Loan Performer Help
Groupements

Groupements

Pour Ajouter un nouveau Groupement à la base de données, vous devez entrer l'information requise dans les champs donnés à l'écran "Groupements". L'information peut être obtenue directement auprès d'un client, dans ce cas - ci probablement auprès du chef d'équipe, soit elle peut être transférée à partir d'un Formulaire de Saisie de Données des Groupements.

L'écran "Groupements" s'ouvre à partir du menu "Clients" (dans l'interface utilisateur anglaise, on peut utiliser la touche raccourci Ctrl+G sur le bureau LPF).

Veuillez noter que, dans Loan Performer, les champs jaunes sont obligatoires. Vous ne pouvez pas sauvegarder sans les avoir complétés.

A la page principale, les données suivantes devraient être saisies :

· Succursale

C'est le code de la Succursale de votre organisation à laquelle le client appartient. (S'il n'y a pas de succursale, c'est le code de votre organisation). Les codes des succursales ne sont pas modifiables et sont assignés à l'organisation lors de son Immatriculation.

Votre choix sera limité à un seul code de succursale à moins que vous ayez une Licence d'entreprise ou bien une licence d'une administration centralisée de données (les données de toutes les succursales maintenues dans une seule base de données).

Dans la version démo de Loan Performer, le code de succursale est abrégé DB (Demonstration Branch).

· Code d'Inscription

Le programme assigne automatiquement un nouveau code d'inscription à chaque nouveau client. C'est une combinaison d'un code de succursale et d'un numéro de série unique de cinq (5) chiffres (d'où, le nombre maximum de groups est de 99999) affiché à l'écran.

Vous pouvez modifier le numéro de série lors d'entrer un nouveau client. Dans ce cas - ci, Loan Performer vérifiera si le numéro spécifié n'a pas été précédemment employé pour le même type de client. Sinon, il vous permettra de continuer.

Les montants par défaut (montants habituellement payés) des frais d'inscription et de bureau pourraient être définis au menu Système/Configuration/Registre Partie 1. Veuillez Noter que lors de la saisie de données, vous ne serez en mesure que d'entrer un montant égal ou supérieur aux montants prédéfinis à la configuration. Si vous ne facturez aucun frais à l'Inscription, laissez simplement le montant à "zéro". Ainsi, avec zéro, il n'y aura pas d'écritures faites dans le Grand Livre.

- "Compte de Caisse" - Si vous avez prédéfini vos propres Comptes de Caisse au menu Système/Configuration/Comptes de Caisse, vous pouvez ici sélectionner un compte de caisse approprié à partir de la liste déroulante pour la comptabilisation des frais d'inscription/de bureau.

Ceci n'est qu'important si vous avez activé l'écriture des transactions financières dans le Grand Livre au menu Système/Configuration/Comptabilité.

Pour sauvegarder l'information, pressez le bouton "Sauvegarder". Pour supprimer la saisie de données du client, pressez le bouton "Fermer".

Veuillez noter que presser le bouton "Fermer" effacera toutes les données de client qu'on a déjà entrées à l'écran "Groupements". Si vous ne voulez pas que cela arrive, pressez le bouton"Sauvegarder" pour sauvegarder le client dans votre base de données (même si les montants sont zéro).

Pour Modifier/Effacer les données des Groupements

Modifier/effacer les données d'un client n'est fait qu'après avoir sauvegardé un client dans votre base de données. Par conséquent, il faut d'abord rechercher le client requis.

Ouvrez l'écran "Groupements" et cliquez sur le bouton de commande "Rechercher".

A cet écran, il y a les champs suivants :

- "Transaction" - Ce numéro n'est pas modifiable, il est automatiquement assigné par Loan Performer à chaque saisie de transaction. Il se compose de trois chiffres pour l'année, d'une barre et de six chiffres pour un numéro de série. Ce numéro est un outil clé pour le contrôle des transactions.

- "Date" - La date de la transaction. En ce cas - ci, la date de paiement des frais d'inscription et/ou de papeterie.

- "Pièce Comptable" - Le numéro sur le document que vous délivrez en vue de confirmer la réception (dépense) de l'argent.

- "Frais d'Inscription"/"Frais de Bureau" - Les frais que vous facturez lors de l'inscription d'un client.

Clients existe ?

Lors d'entrer un nouveau client, vous pouvez toujours vérifier si un groupe avec des mêmes caractéristiques semblables n'existe pas déjà dans votre base des données.

Entrez l'information suivante que vous voudriez vérifier : code de

Sauvegarder des données des Groupements

Après avoir entré l'information du client, appuyez sur le bouton de commande "Sauvegarder". L'écran "Frais d'Inscription" où vous pouvez entrer les frais d'inscription et de papeterie du groupe, sera affiché.

· Numéro Statistique

Il s'agit tout simplement d'un numéro que vous pouvez utiliser dans vos statistiques.

La largeur et le format de ce numéro peuvent être définis au menu Système/Configuration/Registre Partie 1 et il peut être rendu unique et/ou obligatoire au menu Système/Configuration/Registre Partie 2.

Vous pouvez également écraser ce label et lui donner un autre objectif au menu Système/Configuration/Définir labels.

· Date d'inscription

Celle-ci est la date où vous inscrivez un groupe en tant que votre client. C'est un champ obligatoire et la date entrée ici doit précéder toute transaction avec le groupe.

Ceci pourrait être un numéro ou un code utilisé dans votre administration pour identifier le client en plus du code d'inscription qui lui a été assigné par Loan Performer (p.e. Le numéro de dossier d'un client). Vous pouvez avec succès utiliser ce champs si votre système de numérotation n'interfère pas avec celui de Loan Performer.

La largeur et le format de ce numéro peuvent être définis au menu Système/Configuration/Registre Partie 1.

Le champ "Numéro de Référence" peut être rendu obligatoire au menu Système/Configuration/Registre Partie 2.

Pressez le bouton "Ajouter" pour ajouter le sous-groupe à la liste. Pour modifier/Effacer le sous - groupe, mettez en surbrillance son nom sur la liste et employez les boutons "Mise à Jour" et "Effacer". Un rapport sur les sous-groupes est disponible si vous pressez le bouton "Imprimer". Pour retourner à l'écran principal, utilisez le bouton "Précédent".

Cliquez sur ce bouton et saisissez le nom du sous-groupe dans la case fournie.

Si le groupe comprend des sous-groupes et vous l'avez indiqué au menuSystème/Configuration/Crédit Partie 1, vous verrez un bouton "Sous-Groupes" à l'écran "Groupements".

C'est le nom sous lequel le groupe est inscrit à votre organisation. Vous pouvez entrer ici un nom jusqu'à 40 caractères.

Veuillez noter qu'après avoir sauvegardé un client, vous ne pouvez plus modifier le code de Succursale, le numéro de compte d'Epargne ni le numéro d'inscription. Veuillez saisir soigneusement les données et assurez-vous toujours qu'elles sont correctes.

· Nom

Veuillez vous rappeler que le numéro d'un compte fermé ne peut jamais être attribué à un nouveau client. De nouveaux clients doivent toujours recevoir de nouveaux numéros d'Inscription et de compte.

C'est un numéro de série unique de cinq (5) chiffres, (habituellement pareil au numéro d'inscription), assigné automatiquement, mais modifiable (bien que nous recommandons vivement de ne pas le faire). En cas de modification, Loan Performer vérifiera pour s'assurer que le numéro choisi est unique.

· Cpte d'Epargne

See also:
Table des Matières | Registre Partie 1 | Registre Partie 2 | Group Clients | License (LPF.KEY) | Corporate Database | Importer données de client | Loan Guarantors | Loans Part 1 | Define Labels | Accounting | Cash Accounts | Group Other Details |
Last Updated: 24/11/2009


Général

Related Topics
Table des Matières | Identification
Loan Performer Help
Général

Ceci est le nombre du personnel dans votre organisation. Ce nombre du personnel est utilisé pour calculer l’indicateur "Nombre de crédits par agent de crédit ‘’ dans la fiche mensuel de suivi.

  • Nom du fichier du Logo de la Compagnie :

    • Pour voir votre logo apparaître sur tous les rapports produits par Loan Performer, veuillez entrer dans ce champ le chemin complet pour accéder au fichier du logo de votre organisation. Le fichier du logo devrait être un fichier d'image avec n’importe laquelle des extensions suivantes : ANI, BMP, CABOT, DIB, GIF, ICO ou JPG.

    Veuillez notez que la dimension de l'image est sans importance mais sa hauteur et sa largeur doivent être égaux !

    Vous pouvez taper le nom complet du chemin ou se trouve le fichier du logo dans l’encadre de texte proposé ou cliquer sur le bouton ‘’Logo" pour afficher l'emplacement du fichier. Une fois que le fichier est trouvé, double-cliquez dessus ou mettez - le en surbrillance et ensuite cliquez sur " Ok " de l’écran " Ouvrir l'Image ".

    Nous recommandons que vous sauvegardiez votre fichier du logo de la compagnie dans le classeur LPF ou dans le répertoire de la base de données.

    Assurez-vous que dans un environnement réseau, la référence est accessible à tous les utilisateurs. Si, par exemple, vous aviez mis ici " Z:\Images\Logo.bmp " et qu’un autre utilisateur (qui n'est pas connecté au lecteur Z) se connecte, cet utilisateur ne pourra pas avoir le logo sur ses rapports.

  • Chemin des Fichiers de données LPF :

    • C'est là où vous spécifiez le chemin pour indiquer le dossier des données que vous voulez utiliser. Par défaut, LPF utilise le lecteur où il a été installé, le nom du dossier dans lequel il a été installé et le nom du dossier des données par défaut – ‘’Données’’ (par exemple, C:\LPF705\DATA). Si vous avez besoin de changer ceci, cliquez sur le bouton "Chemin" pour afficher l'emplacement du dossier des données que vous voulez utiliser. Sélectionnez le lecteur approprié, dossier LPF et dossier des données sur l’écran "Sélectionner Répertoire".

    Si vous double - cliquez sur votre sélection ou si vous la mettez en surbrillance et cliquez sur le bouton "sélection", l’encadre de texte "chemin des Fichiers de données LPF" sera mis à jour avec le nouveau chemin.

    Le chemin complet des données est sauvegardé dans le fichier lpf.ini localisé dans le répertoire par défaut de Loan Performer. Vous pouvez ouvrir ce fichier avec Notepad ou n’importe quel éditeur de texte et visualiser/modifier son contenu.

    Veuillez noter que le chemin des données dans ce fichier est juste une ligne comme vous le voyez ci-dessous :

    En utilisant le fichier lpf.ini vous pouvez changer le chemin des données avant de démarrer Loan Performer. Entrez simplement un nouveau chemin et sauvegardez les changements. Maintenant, quand vous lancez Loan Performer, il travaillera avec la base de données nouvellement spécifiée.

  • Chemins d’accès aux fichiers Photo

    Loan Performer a la possibilité d’attacher les photos des clients (voir Clients/Clients Individuels /Identification

    ). Ce chemin spécifie la localisation du dossier où les photos des clients sont stockées.

    • A l’installation de Loan Performer, un dossier "Photos" est crée et il est destiné au stockage des photos scannées des clients. Cliquez sur le bouton ‘’Photo’’. Sur l’écran "Sélection Répertoire’’ sélectionnez le lecteur approprié et le dossier LPF.

    Double - cliquez sur le dossier LPF et choisissez le dossier ‘’Photos’’.

    Veuillez noter vos fichiers photos doivent être sauvegardés avec des noms ne dépassant pas 14 caractères (incluant l’extension du fichier). Nous recommandons de les sauvegarder avec le code client suivi du premier caractère du nom de famille et une indication du type de fichier (par exemple DB00012A-P.jpg, où DB00012 est le code d’enregistrement du client, A – est la première lettre du nom de famille et P – est l’indication qu’il s’agit d’un fichier photographie).

  • Chemins d’accès aux fichiers Signatures :

    • Loan Performer a la possibilité d’attacher les photos de clients (voir Clients/Client Individuel /Identification

    ). Ce chemin spécifie la localisation du dossier où les photos des clients sont stockées.

    A l’installation de Loan Performer, un dossier ’’Photos’’ est créé et il est destiné au stockage des photos scannées des clients. Cliquez sur le bouton ‘’Photo’’. Sur l’écran ‘’ Sélection Répertoire’’ sélectionnez le lecteur approprie et le dossier LPF.

    Double - cliquez sur le dossier LPF et choisissez le dossier ‘’Photos’’.

    Veuillez notez vos fichiers photo doivent être sauvegardé avec des noms ne dépassant 14 caractères (incluant l’extension du fichier). Nous recommandons de les sauvegarder avec le code client suivi du premier caractère du nom de famille et une indication du type de fichier (par exemple DB00012A-S.jpg, ou DB00012 est le code d’enregistrement du client, A – est la première lettre du nom de famille et S – est l’indication qu’il s’agit d’un fichier signature).

    Tous les fichiers des photo et signature peuvent être facilement crées en utilisant un scanographe ou un appareil photo numérique.

    Veuillez noter que dans un environnement réseau, il est conseillé de sauvegarder les fichiers d'image sur le serveur.

  • Nombre de jours d’intérêt dans une année :

    Par défaut, Loan Performer définit le nombre de jours pour le calcul des intérêts sur l’épargne et le crédit à 365 jours. Vous pouvez changer la valeur dans l’encadre de texte conformément à la politique de votre organisation.

  • Le Type de prêt par défaut :

    • A partir du menu déroulant, choisissez le type de prêt qui est utilisé le plus fréquemment dans votre organisation : Individuel, Groupe ou tous les prêts. Le choix sélectionné sera toujours mis en surbrillance à l'entrée de la demande de prêt et à la création des rapports de prêts. Cette fonctionnalité est utilisée pour accélérer l'entrée des données.

  • Début de la semaine :

    • C'est le jour que vous définissez comme le premier jour de la semaine. Il est utilisé quand il s’agit de déterminer si un paiement tombe dans la même semaine que l’échéance due et c'est spécialement dans le cas d'emprunts hebdomadaires.

  • Unité Monétaire :

    • C'est là où vous indiquez votre monnaie locale (par exemple Dollars, Dinar, Shillings, etc.).

  • Et pour les décimales :

    • Ce sont les décimales associées avec l'unité monétaire spécifiée ci-dessus (par exemple Cents, Piaster, etc).

  • 2e Monnaie :

    • C'est là où vous indiquez ladeuxième monnaie, habituellement une devise étrangère qui est utilisée dans vos transactions de prêt. La deuxième monnaie agit comme une mesure contre laquelle les fluctuations de la première monnaie peuvent être calculées au moment du remboursement des prêts liés à la deuxième monnaie. (Voir aussi )Fichiers de Support /Taux d'échange

  • Format de Date :

    • Le format de date sélectionné ici est le format qui sera utilisé pour afficher les dates dans tous les champs de date de Loan Performer. Il y a 11 types différents de format de date qui peuvent être sélectionnés de la liste déroulante. Le format de date par défaut de Loan Performer est le Britannique/Français – ‘’dd/mm/yyyy " (par exemple 26/08/2004).

  • Les décimales :

    • Par défaut, Loan Performer travaille avec 2 décimales pour les montants. Mais il y a des cas où les décimales ne s’appliquent pas ou ils devraient être plus que deux. Entrez un nombre approprié (de 2 à 3 où 2 signifie arrondir aux centaines et 1 aux dizaines) dans la boîte de texte fournie.

  • Format de Recherche pour les Membres du Groupe :

    • Si votre organisation donne des emprunts individuels à des membres de groupe (basé sur la méthodologie de Grameen), ici vous pouvez sélectionner comment la liste de vos clients sera présentée et comment vous pourrez rechercher un membre particulier à l'entrée d’une transaction de prêt. Il y a deux choix : soit la recherche sera faite sur le nom du groupe (premier critère) et sur le nom du membre (critère secondaire), soit de la manière inverse, où le nom du membre devient le premier critère et le nom du groupe secondaire.

  • Police :

    • Vous pouvez sélectionner n’importe quelle police pour l’affichage des écrans de saisie des données et des rapports à partir de la liste du menu déroulant. Veuillez noter que le changement prendra effet seulement après que vous ayez sauvegardé la nouvelle police de caractères, quitté Loan Performer et le relancé a nouveau.

  • Copie de Sécurité Obligatoire à la sortie du programme :

    • Cocher cette case rendra obligatoire la sauvegarde de la base de données sous Foxpro

    pour tous les utilisateurs quand ils choisissent de quitter Loan Performer. Il n'est pas recommandé d'activer cette option dans un environnement réseau, car cela obligerait chaque utilisateur travaillant sur la même base de données de faire une sauvegarde en même temps.

    Pour sauvegarder les paramètres de Configuration/Général appuyez sur le bouton "Sauvegarder’’ et, soit fermez le menu soit allez à l'écran précédent ou suivant de Système/Configuration en utilisant les boutons correspondants. Vous pouvez visualiser/imprimer les paramètres de configuration/général (bouton "imprimer") et les garder pour référence future.

    See also:
    Table des Matières | Identification
    Last Updated: 03/03/2010


Immobilisations

Loan Performer Help
Immobilisations

Last Updated: 18/02/2010


Importer décaissement de crédit

Loan Performer Help
Importer décaissement de crédit

Last Updated: 15/02/2010


Importer les bases de données des succursales

Supprimer le texte et le remplacer avec votre contenu.


Importer les charges et rémunérations

Supprimer le texte et le remplacer avec votre contenu.


Importer transactions de parts sociales

Supprimer le texte et le remplacer avec votre contenu.


Installation

Related Topics
Table des Matières | Bienvenue à Loan Performer! | Démarrage Rapide | Installation Réseau | Licence (LPF.KEY) | Menu | Définitions |
Loan Performer Help
Installation

Installation

Pour installer Loan Performer sur un ordinateur, veuillez suivre les instructions ci-dessous:

1. Introduire le CD d'installation de Loan Performer dans le lecteur CD de votre ordinateur. En principe, l'installation démarre automatiquement. Si l'installation ne démarre pas, double-cliquez sur le fichier Setup.exe contenu dans le CD d'installation. Si vous avez téléchargé les fichiers d'installation sur le site Internet de Loan Performer, double-cliquez sur le fichier Setup.exe contenu dans le répertoire d'installation. La boîte de dialogue d'installation de Loan Performer s'affiche comme suit:

2. Sélectionnez la langue appropriée (Ex: Français) comme langue par défaut et cliquez sur le bouton de commande (Suivant>) pour continuer.

3. Un message des félicitations d'Installation de Loan Performer s'affiche. Cliquez sur le bouton de commande (Suivant >) pour continuer.

4. La boîte de dialogue Accord de Licence du Logiciel s'affiche. Lisez cet Accord de Licence d'Utilisateur Final et si vous acceptez, cliquez sur le bouton "D'accord" pour continuer. Si vous cliquez sur "Pas d'accord", un message s'affichera sur l'écran et si vous cliquez sur OK, cela confirme votre désaccord et l'installation s'arrête immédiatement.

5. Sur l'écran suivant, vous devez spécifier le chemin d'accès et le nom du répertoire où Loan Performer sera installé.

6. Sur les deux autres écrans, vous pouvez spécifier le chemin d'accès et le nom des répertoires où vous allez garder les photos de vos clients ainsi que leurs signatures. Par défaut, les noms de ces répertoires sont "Photo" et "Signature" et ils sont installés dans le répertoire Loan Performer que vous avez spécifié plus tôt. Vous pouvez toujours changer ces configurations si cela est nécessaire.

7. La progression d'installation de Loan Performer s'affiche. Quand elle est complète, cliquez sur le bouton de commande "OK' sur l'écran "LPF est installé avec succès".

Juste comme l'installation de tout logiciel, l'installation de Loan Performer modifiera le Système d'Exploitation de votre ordinateur.

Quelques fichiers particuliers sont copiés dans le répertoire Système Windows et quelques changements seront faits dans le Registre du Système.

Les changements dans le Répertoire Système Windows et le Registre du Système ne peuvent être faits que par un utilisateur ayant les droits appropriés en l'occurrence un utilisateur ayant les privilèges d'un Administrateur.

D'où, l'installation de Loan Performer doit être faite par un utilisateur défini comme administrateur de la machine où cette application sera installée. Sinon, vous pouvez rencontrer des erreurs après l'installation.

Les librairies et les classes suivantes doivent être enregistrées avant que Loan Performer fonctionne convenablement:

Fichier Location Information

Vfp7renu.dll Répertoire Système Windows Ce fichier affiche la librairie de langue et son nom dépendra de la Langue du système d'Exploitation. Ex: Pour le Français, remplacez ce fichier par vfp7rfra.dll, pour l'Espagnol par vfp7resn.dll et vfp7rrus.dll pour le Russe.

Makekey.dll Répertoire d'installation de Loan Performer

foxhhelpps7.dll Répertoire d'installation de Loan Performer

mscomct2.ocx Répertoire Système Windows

mscomctl.ocx Répertoire Système Windows

La plupart des erreurs liées au mauvais enregistrement de ces fichiers susmentionnés commenceront par OLE Exception erreur… (Numéro d'Erreur)

Si vous avez déjà installé Loan Performer et que vous vouliez corriger les problèmes ci-dessus, vous devez faire ce qui suit:

  1. Sortez du Système et Entrez dans votre Ordinateur comme Administrateur. (Contactez votre Administrateur de Système au cas où vous auriez des problèmes).
  2. A partir du menu "Démarrer", Sélectionnez "Exécuter".
  3. Tapez la commande suivante: REGSVR32 nom du fichier (où le nom du fichier est le chemin d'accès entièr et le nom du fichier que vous êtes en train d'enregistrer).

    Ex:

    Pour enregistrer le fichier Vfp7renu.dll, tapez: REGSVR32 C:\WINDOWS\SYSTEM32 Vfp7renu.dll

Si vous avez des problèmes, désinstallez le fichier en tapant REGSVR32 C:\WINDOWS\SYSTEM32 Vfp7renu.dll -U (où –U est un commutateur utilisé pour désinstaller)

A l'installation, les programmes suivants sont aussi exécutés:

  1. Acrobat Document Creator. Vous pouvez l'installer en double-cliquant sur install.exe dans le répertoire Loan Performer.
  2. Loan Performer Help file Support Library. Pour l'initier, tapez ce qui suit dans le menu "Démarrer":

DEFAULTDIR\foxhhelp7 /regserver (où DEFAULTDIR - est le chemin d'accès entièr et le nom du répertoire Ex: C:\lpf703.

Il peut être également installé en double-cliquant sur le programme foxhhelp7.exe dans le répertoire de Loan Performer.

Quand l'installation est complète,il vous faudra installer le fichierLicencesi vous l'avez. Si vous êtesnouveau à Loan Performer, consultez la sectionDémarrage rapidepourle guide.

See also:
Table des Matières | Bienvenue à Loan Performer! | Démarrage Rapide | Installation Réseau | Licence (LPF.KEY) | Menu | Définitions |
Last Updated: 04/01/2010


Installation de Microsoft SQL Server 2005 Express - Groupe de travail

Supprimer le texte et le remplacer avec votre contenu.


Installation SQL

Supprimer le texte et le remplacer avec votre contenu.


Intérêt sur Dépôt à terme

Intérêt sur dépôts à terme

Loan Performer permet à l'utilisateur de calculer et d'ajouter des intérêts sur les dépôts à terme. Les intérêts sont calculés à la date indiquée et ajoutés aux comptes de client.

Calculer les intérêts sur les dépôts à terme

Pour cela, allez au menu Épargne\Dépôts à terme\Intérêt sur dépôts à terme. L'écran suivant s'affiche:

  • Date de calcul de l'intérêt: Indiquer ici la date de calcul de l'intérêt, ce sera également la même date où le montant d'intérêt sera affecté aux comptes.
  • Sélectionner le type de client dont vous voulez calculer les intérêts sur les dépôts à terme.
  • C alculer: Cliquez sur ce bouton et les montants d'intérêt calculés s'afficheront dans la fenêtre déroulante comme ci - bas:

  • Sauvegarder: Cliquer sur le bouton "Sauvegarder", LPF vous demandera si vous voulez prévisualiser le rapport ou quitter.

  • Sélectionner le bouton "Prévisualiser" et le rapport montrant les intérêts payés sur les dépôts à terme s'affichent.

  • Lors de fermer le rapport, LPF vous demandera si vous voulez imprimer le rapport ou non.

  • Si vous cliquez sur le bouton "Oui", le rapport sera imprimé. LPF vous demandera encore si vous voulez Mettre à jour les comptes ou non.

  • Si vous cliquez sur le bouton "Oui" les comptes seront actualisés par les intérêts calculés sur les dépôts à terme.

Pour en savoir plus:

Dépôts à terme, Modifier un dépôt à terme, Annuler un dépôt à terme, Transférer tous les dépôts à terme en échéance, Importer les dépôts à terme, Importer les dépôts à terme, Rapport de dépôts à terme en cours d'échéance, Intérêt sur dépôts à terme à payer, Rapport de dépôts à terme supprimés.


Epargne

Related Topics
Table des Matières | Produits | Produits | Dépôts à terme |
Loan Performer Help
Epargne

Epargne

A cette page vous définissez les paramètres pour les comptes d'épargne de vos clients séparément pour chaque produit d'épargne.

Le produit d'épargne devrait avoir été précédemment créé au menu Système/Configuration/Produits

  • Charges sur virement de chèque :
    •  Si vous acceptez des dépôts d'épargne par chèques (des retraits par chèque ne sont pas supportés par Loan Performer) alors vous indiquez ici des montants que vous chargez pour le virement de chèque. Vous pouvez définir des différents montants pour des chèques différents (jusqu'à 3 types). La charge de virement est automatiquement déduite du montant déposé à l'entrée du dépôt d'épargne dans le menu Epargne.

  • L'épargne doit être passé aux comptes GL :
    •  Cette option est normalement activée par défaut et ça veut dire que toutes les transactions entrées dans Loan Performer seront automatiquement passées aux comptes du Grand Livre désignés dans le menu Système/Configuration/Compte GL d'épargne

    Si vous ne voulez pas que l'épargne des clients soit passée, désactivez l'option en décochant la case juste à côté.

  • Protection contre Soldes Négatifs ? :
    •  Cette option, si cochée, ne vous permettra pas de faire des retraits moins de zéro de solde.

    Pour permettre des découverts vous devez décocher la case "Protection contre Soldes Négatifs" et saisissez un montant en tant que "Solde Négatif Maximal" pour un compte particulier d'un client particulier dans le menu Clients (page "Détails d'épargne"). Si le "Solde Négatif Maximal" est laissé à "zéro" les découverts ne seront pas acceptés.

  • Suivi de l'épargne au niveau du membre de groupe :
    • Vous devez activer cette option si vous avez l'épargne de groupe et vous voudriez la suivre au niveau des membres de groupe.

    Dès que vous activez "Suivi de l'épargne au niveau du membre de groupe", l'option "Inactif défini au niveau du membre du groupe" devient visible. Vous pouvez la cocher si vous voulez que les comptes des membres de groupe soient considérés inactifs après un certain nombre de jours sans transactions qui sont définis à la case à cocher "Nombre de jours pour classer un compte comme inactif".

    Vous devez être prudent avec l'option "Suivi de l'épargne au niveau du membre de groupe" car vous pourrez pas retourner après avoir entré et sauvegardé au moins une transaction d'épargne de groupe !

  • Les dépôts doivent être saisis en ordre chronologique ? Si cette option est cochée, vous aurez à saisir toutes les transactions de l'épargne en ordre chronologique (en considérant la date et l'heure de la transaction).

  • Mot de passe du gérant est requis pour réactiver des comptes inactifs :
    • Si vous choisissez cette option, alors chaque fois avant d'entrer une transaction de l'épargne sur le compte inactif dans le menu Epargne l'utilisateur devra avoir la permission du Gérant d'Agence.

  • Nombre de jours pour classer un compte comme inactif : Des comptes inactifs sont ceux qui n'ont pas eu de transaction pendant une certaine période de temps. Ici, vous pouvez saisir le nombre de jours pendant lesquels le compte est permis de ne pas avoir de transaction avant qu'il devienne inactif. Quand, à l'entrée des données, un dépôt ou retrait est entré sur un compte inactif, Loan Performer vous donne un avertissement.

  • Le mot de passe du gérant est exigé pour retrait : Cette option est normalement activé par défaut et ça veut dire que chaque retrait de l'épargne doit être confirmé par le Gérant d'Agence.

  • Nombre min. de jours entre 2 retraits :
    •  Afin de décourager des retraits fréquents, vous pouvez définir ici un certain nombre de jours avant qu'un autre retrait puisse être fait. Si on est entrain d'entrer un retrait avant le nombre de jours indiqué, l'utilisateur reçoit un avertissement et peut choisir d'imposer une pénalité sur le client.

  • Montant maximal de retrait qu'un Agent peut autoriser : Vous pouvez définir ici le montant jusqu'auquel un retrait de l'épargne peut être permis. Entrer un montant supérieur à celui indiqué ici, cela exigera l'autorisation du Gérant d'Agence ou du Comptable.

  • Commission sur Retrait de Cash : Si vous imposez des commissions sur les retraits de cash alors vous pouvez indiquer ici soit le montant (si c'est un montant fixe pour chaque retrait) soit le pourcentage (si c'est un pourcentage du retrait). A l'entrée du retrait, au menu Epargne, le montant de la commission sera automatiquement ajouté au montant du retrait.

  • Si vous cochez cette case à cocher, la commission devient obligatoire et à l'entrée des retraits au menu Epargne vous ne pourrez pas la modifier.Commission Obligatoire sur Retrait de Cash :

  • Pénalité sur Prélèvement d'espèces :
    •  Ceci sera le montant payé en tant que pénalité si un prélèvement de l'épargne est entrée pendant le nombre minimal de jours autorisé entre 2 prélèvements.

  • Pénalité Obligatoire sur prélèvements d'espèces : Cocher cette case à cocher rend l'option "Pénalité sur Prélèvement d'espèces" obligatoire et non modifiable.
    •

  • Commission sur Transfert : Ceci est la commission imposée pour transférer des montants d'un compte d'épargne à l'autre.
    • A l'onglet "L'intérêt sur Epargne" vous pouvez configurer les suivants :

  • Soldes Minimaux : Ceci sont les montants minimaux qui devraient être maintenu sur le compte d'épargne du client tous les jours pourvu que le compte soit ouvert. Vous pouvez les définir séparément pour des comptes Individuels, Joints, Entreprises et Groupes.

    • A l'entrée des transactions de l'épargne dans le module Epargne, Loan Performer ne permettra pas de prélever en bas du solde minimal à moins que vous n'ayez désactivé l'option "Protection contre Soldes Négatifs ?" (en décochant la case à côté) et dans le menu du Client, à l'écran particulier de l'entrée des données du client Détails d'Epargne, vous avez saisi un montant en tant que "Solde Négatif Maximal" qui est permis pour ce type de compte de ce client particulier. Si le "Montant Négatif Maximal" est remis à "zéro" le découvert ne sera pas permis.

  • Solde Minimal de l'Intérêt : Ceci sont les montants minimaux de l'épargne qui génèrent l'intérêt. Des comptes avec des soldes en bas du solde minimal ne reçoivent pas d'intérêt. Normalement, les "Soldes Minimaux d'intérêt" sont les mêmes que "Soldes Minimaux". Si vous ne calculez pas l'intérêt sur l'épargne, laissez ces montants remis à "zéro".

  • Période de l'Intérêt : Saisissez ici la période de l'intérêt en mois (de 1 à 12). Vous devriez pouvoir calculer et passer l'intérêt aux comptes d'épargne à la fin de la période.

  • Calculer sur : Saisissez ici la date de la fin de votre première période de l'intérêt, p.e. si vous commencez le calcul de l'intérêt le 1er Janvier, 2004 et la période de l'intérêt est mis à 1 mois, alors la date à saisir ici c'est le 31 Janvier, 2004.

    • Veuilleznoterque cette date sera mise à jour automatiquement avec le premiercalcul d'intérêtet vous ne pourrez pas la modifier après.

  • Taux d'intérêt : Saisissez ici le taux d'intérêt (comme un pourcentage annuel).

  • Taux d'Intérêt pour les Soldes Négatifs :
    • Cette option n'est applicable que si vous acceptez des découverts et chargez l'intérêt sur les comptes à découvert. Le taux d'intérêt pour les soldes négatifs est aussi défini en tant que pourcentage annuel.

    Dans Loan Performer vous pouvez soit :

    1. Définir un compte où les soldes négatifs ne sont pas permis et calculer l'intérêt sur les soldes (positifs), soit

    2. Définir un type de compte où les soldes négatifs sont permis, mais il n'y a pas d'intérêt sur le solde positif et vous chargez l'intérêt sur le solde négatif, soit

    3. Vous pouvez avoir une combinaison où le client reçoit le intérêt pour les soldes positifs et il est chargé pour les soldes négatifs. En l'occurrence, tous les deux taux d'intérêt doivent être définis.

  • Retenu de Taxe sur Intérêt Payé :
    •  Un pourcentage de l'intérêt sur l'épargne pourrait être déduit comme le taxe retenu du gouvernement. En l'occurrence, indiquez le pourcentage ici.

  • Montant Minimum d'Intérêt : Indiquez ici le montant minimum de l'intérêt qui devrait être ajouté aux comptes d'épargne des clients. Tout montant au - dessous de celui indiqué ici ne sera pas ajouté.

    • Par exemple, si les soldes suivant étaient sur le compte du client au mois de Janvier :

    01/01 - 14/01 : 300,000 (dépôt de 300,000 fait le 01/01)

    15/01 - 19/01 : 200,000 (retrait de 100,000 fait le 15/01)

    20/01 - 31/01 : 100,000 (retrait de 100,000 fait le 20/01)

    Le taux annuel d'intérêt est 10% et le nombre de jours de l'intérêt dans une année est 365 (défini au menu Système/Configuration/Général) alors, l'intérêt sur l'épargne du client pour le mois de Janvier serait :

    (300,000 x 14/365 + 200,000 x 5/365 + 100,000 x 12/365) x 10/100 = 1753.42

    Veuillez noter qu'un solde d'épargne porte l'intérêt du jour où son montant se change jusqu'à un jour avant qu'il se change encore.

    - 2) Intérêt sur épargne calculé sur les soldes mensuels minimum.

    En l'occurrence, l'intérêt est calculé comme suivant :

    (Solde Mensuel Minimum x Taux Annuel d'Intérêt / 100) / Nombre de mois dans une année

    Veuillez noter que si l'intérêt sur l'épargne est calculé sur base des Soldes Mensuels Minimum l'intérêt pour le mois dans lequel le client a fait son premier dépôt sera "zéro" (puisque le solde minimum du compte du client pour ce mois est "zéro").

    Donc pour l'exemple susmentionné, si le dépôt était fait le 01/01, l'intérêt sur l'épargne du client pour le mois du Janvier serait :

    (0 x 10/100)/12 = 0

    Si pour l'exemple susmentionné nous changeons la date du premier dépôt à être le 31/12, de là, 300,000 sera le solde reporté du mois de décembre, l'intérêt sur les soldes minimum pour Janvier sera :

    (100,000 x 10/100)/12 = 833.33

    See also:
    Table des Matières | Produits | Produits | Dépôts à terme |
    Last Updated: 03/03/2010


Manuel MIS

Related Topics
Table des Matières | Dépannage de Loan Performer | Index altérés | Bug Report Form | Améliorer la qualité a la version ultérieure de LPF | Support |
Loan Performer Help
Manuel MIS

See also:
Table des Matières | Dépannage de Loan Performer | Index altérés | Bug Report Form | Améliorer la qualité a la version ultérieure de LPF | Support |
Last Updated: 15/02/2010


Paramètres de Flux de Caisse

Loan Performer Help
Paramètres de Flux de Caisse

L'état de flux de caisse identifie les sources du flux de caisse, les articles sur lesquelles l'argent a été dépensé durant la période du rapport, et le solde d'argent au jour du rapport. L'information sur le flux de caisse d'un article est utile pour fournir les utilisateurs des états financiers d'information pour tous les buts de la responsabilité et de faire une décision. L'information sur le flux de caisse permet aux utilisateurs d'établir comment une institution a obtenu le cash requis pour financer ses activités et la manière dans laquelle le cash a été dépensé. En formation et évaluation des décisions sur l'allocation des ressources, telle que la durabilité des activités de l'institution, les utilisateurs ont besoin d'une compréhension du minutage et certitude du flux de caisse.

L'état de flux de caisse devrait rapporter le flux de caisse durant la période classifiée en gérant, investissant, et finançant les activités.

Il y en a deux méthodes de rapporter le flux de caisse:

- La méthode directe

- La méthode indirecte

Flux de Caisse Direct par lequel les classes majeures des reçus de cash brut et paiements de cash brut sont divulguées.

Flux de Cash Indirecte par lequel surplus ou déficit est ajusté pour les effets des transactions d'une nature non-cash, des accumulations des reçus ou paiements, et des articles de revenu ou dépense relative à investir ou financer des flux de caisse.

Le flux de caisse de LPF est défini par l'utilisateur au Système/Configuration - Paramètres de Flux de Caisse. Ca veut dire que le format et les contenus du flux de caisse sont entièrement définis par l'utilisateur. Chaque organisation peut créer ses propres états de flux de caisse sans dépendre des méthodes, si directe ou indirecte

La logique du flux de caisse est simple et plutôt hiérarchique. I.e. tout état de flux de caisse (rapport) a en-tête sous lequel on a des sous-entêtes (labels) qui sont une combinaison d'un ou plus comptes qui se trouvent dans le Plan Comptable.

Afin d'avoir un Etat de Flux de Caisse, ceci est requis :

1. Définissez le nom de l'état de flux de caisse (rapport). Ceci est le nom qui apparaîtra sur la liste des rapports sur flux de caisse disponibles au module comptabilité.

Saisissez le nom de votre rapport dans la case "Titre du Rapport". Cliquez sur le bouton "Ajouter". Le nouveau titre du rapport sera ajouté à la liste dans la case déroulante "Rapports Définis". Pour continuer avec la définition des en-têtes et des comptes pour ce rapport vous devez cliquer sur la flèche de la boîte déroulante "Rapports Définis" et cliquez sur le titre du rapport requis.

2. Spécifier les en-têtes pour le rapport que vous avez ci-dessus défini/sélectionné. Soit créez-en un nouveau, en saisissant un nom dans la case "En-tête du Rapport" et appuyez sur le bouton "Ajouter"ou, sélectionnez-en de ceux-là qui sont déjà définis, en cliquant sur la flèche à côté de la boîte déroulante "Titres Définis" et cliquez sur l'en-tête requis.

Remarque: Il y a une case à cocher libellée "Augmenter flux de caisse?". Avec ceci vous définissez l'effet total de l'en-tête au Flux de Caisse Brut. Par exemple, si vous définissez qu'un en-tête (Cash vers l'antérieur) augmente le flux de caisse, alors l'effet résultant sera un surplus en bas du rapport.

3. Pour chacun des en-têtes définis ci-dessus, vous devez spécifier les labels qui se trouvent sous les en-têtes spécifiés. Il n'y a pas de limite pour cela. Saisissez le label dans la case "Labels du Rapport".

Pour chaque label vous devez spécifier les comptes qui le composent en utilisant les gammes des comptes. Cliquez sur la flèche de la case déroulante "Groupe de comptes de" et choisissez le premier compte dans la gamme de votre "Plan Comptable". Puis cliquez sur la flèche de la case déroulante "au compte" et choisissez le dernier compte dans la gamme. Si il vous faut ajouter un nouveau compte, veuillez cliquer sur le bouton "Nouveau Cpte GL", créez un nouveau compte, appuyez sur le bouton "Retourner" à l'écran du "Plan Comptable", faites filer la fenêtre correspondante et soulignez le compte approprié.

Vous devez spécifier quel côté du compte d'équilibre (si "Crédit" ou "Débit") devrait être utilisé pour les calculs pour cette gamme des comptes.

Par exemple, que nous prenions les en-têtes Cash vers l'antérieur et Cash vers l'extérieur

Cash vers l'intérieur

Remboursement de principal

Gamme 124010- 124020 - Crédit

Cash vers l'extérieur

Décaissement de crédit

Gamme 124010- 124020 - Débit

Aux cas dessus LPF crédite le compte du Principal Restant dû pour les crédits individuels et le compte du Principal Restant dû pour les crédits de groupe pendant le remboursement.

LPF débitera également les deux comptes pendant les déboursements.

Donc, les gammes pour les deux comptes existera à la fois sous cash vers l'antérieur et cash vers l'extérieur mais pour le cash vers l'antérieur la gamme prendra le côté du crédit et le côté du débit pour le cash vers l'extérieur.

Cliquez sur le bouton "Ajouter" pour ajouter une nouvelle gamme des produits

Pour toutes les procédures ci-dessus, vous pouvez modifier ou effacer le label, l'en-tête ou encore le titre du rapport en utilisant respectivement les boutons "Mis à jour" ou "Effacer".

Cependant veuillez noterque chaque fois que vous effacez un article quelconque, toutes les sous-articles dessous sont effacés. P.e si vous effacez un en-tête, tous les labels définis pour cet en-tête sont effacés, si un label est effacé, tout le groupe de comptes défini pour ce label sera également effacé.

Pour des rapports, en-têtes et labels la limite pour chacun d'eux est 999.

Après avoir intégralement défini la disposition de votre Etat de Flux de Caisse, vous pouvez le prévisualiser en cliquant sur le bouton "Voir". Appuyez sur le bouton "Effacer" pour dégager l'écran. Utilisez le bouton "Fermer" pour le fermer ou bien des boutons "Précédent"/"Suivant" pour aller à l'article précédent/suivant de la Configuration.

Last Updated: 03/03/2010


Paramètres de la TVA

Supprimer le texte et le remplacer avec votre contenu.


Pénalités

Supprimer le texte et le remplacer avec votre contenu.


Rapport d'opérations de caisse

Supprimer le texte et le remplacer avec votre contenu.


Rapport de crédits totalement remboursés

Loan Performer Help
Rapport de crédits totalement remboursés

Last Updated: 15/02/2010


Rapport de flux de caisse

Supprimer le texte et le remplacer avec votre contenu.


Rapports de Remboursement

Related Topics
Table des Matières | Configuration du Système | Calculer Provision | Crédits | Achats et Ventes | Annuler Crédit entier | demande de crédit
Loan Performer Help
Rapports de Remboursement

Les Rapports de Remboursement

Dans cette rubrique, l'utilisateur pourra apprendre et générer divers rapports de remboursement de crédit. On peut regarder ces rapports tout en cliquant sur les liens suivants:

Rapport de Remboursements dus

Rapport de Remboursement d'Arriérés

Rapport de Règlements effectués pendant une Période Rapports de Remboursement

Remboursements depuis le décaissement

Listage des remboursements

Rapport de Prépaiements effectués pendant une période

Pénalités infligées Vs pénalités payées

Rapport de crédits totalement remboursés

Rapport de crédits abandonnés Rapports de Remboursement

Rapport de frais reçus

Rapport de l'historique de crédit

Rapport de remboursements à temps par cycle

Rapport de remboursements attendus des échéances et des arriérés

See also:
Table des Matières | Configuration du Système | Calculer Provision | Crédits | Achats et Ventes | Annuler Crédit entier | demande de crédit
Last Updated: 18/02/2010


Rapport de Règlements effectués pendant une Période

Loan Performer Help
Rapport de Règlements effectués pendant une Période

<RAWHTML Editor="Html">

</RAWHTML>

Last Updated: 18/11/2009


Rapport sur transactions d'épargne modifiées

Related Topics
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Loan Performer Help
Rapport sur transactions d'épargne modifiées

Example:
See also:
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Last Updated: 08/01/2008


Rapport sur Nouveaux Dépôts à terme

Loan Performer Help
Rapport sur Nouveaux Dépôts à terme

Rapport de Nouveaux Dépôts à Terme

Le Rapport de nouveaux dépôts à terme affiche tous les dépôts à terme ouverts dans une période donnée.

Ce rapport affiche tous les détails de chaque dépôt à terme y compris le numéro de dépôt à terme, numéro de compte d'épargne, date de dépôt, montant, date d'échéance, valeur à l'échéance.

Procédure :

1. Ouvrir la boîte de dialogue Rapport de Dépôts à Terme à partir du menu Epargne/Rapport sur dépôts à terme.

2. Spécifier la date de rapport dans la case Rapport du :.. au :...

3. Sélectionner le produit requis ou activer la case Tous.

4. Sélectionner toute autre option requise ou utiliser les sélections de défaut (voir Rapport d'Epargne).

5. Cliquer sur le bouton de commande OK pour afficher le rapport généré (voir l'exemple ci - dessous).

Last Updated: 10/02/2010


Rapport sur parts sociales de l'entreprise

Loan Performer Help
Rapport sur parts sociales de l'entreprise

Rapport sur le Registre de Parts Sociales pour l'Organisation

Le “Rapport des Parts Sociales de l'Organisation” affiche tous les actionnaires de l'organisation. Il énumère les parts sociales correspondante de chaque client et la valeur correspondante en termes de Valeur Nominale et le Solde Courant.

Procédure :

1. Cliquer sur le menu Parts Sociales et puis sélectionner l'option Rapport des parts sociales de l'organisation pour afficher le dialogue Rapport sur le registre des parts sociales pour l'organisation.

2. Spécifier la date de rapport dans la case Registre de parts sociales.

3. Spécifier le code d'agence approprié pour visualiser les clients d'une agence particulière (Pour des bases de données pour une seule agence, ceci est sélectionné automatiquement par défaut)

5. Cliquer sur le bouton de commande OK pour visualiser le rapport (Les transactions de la période sont affichées en mode d'aperçu). Fermer le Rapport pour terminer.

Last Updated: 31/12/2007


Rejet de Crédit

Related Topics
Approbation de crédit | Loan Rejection
Loan Performer Help
Rejet de Crédit

Rejet de Crédit

Le fichier de support Rejet de Crédit devrait contenir tous les labels qui sont utilisés en tant que raisons pour rejeter une demande de crédit pendant l'approbation de crédit. Les labels de rejet de crédit devraient être standard et ils sont adoptés par l'organisation en tant que raisons attachées aux demandes de crédit rejetées.

Les procédures suivantes décrivent comment vous pouvez ajouter, effacer, modifier ou imprimer des rejets de crédit.

· Ajouter un Rejet de Crédit

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Rejets de Crédit.

2. A partir du dialogue Rejet de crédit cliquer dans la case Cause de rejet et saisir le label de rejet p.e. “Aucune épargne” puis cliquer sur le bouton de commande Ajouter.

3. Répéter l'étape 2 pour tous les secteurs disponibles.

4. Cliquer sur le bouton de commande Fermer pour achever.

· Supprimer un Rejet de Crédit

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Rejets de Crédit.

2. A partir du dialogue Rejet de Crédit cliquer sur le label à supprimer (Ceci affiche la variable dans la case Cause de Rejet), puis cliquer sur le bouton de commande Effacer.

3. Répéter l'étape 2 pour tous les rejets de crédit que vous voulez supprimer, puis cliquer sur le bouton de commande Fermer pour achever.

· Modifier un Rejet de Crédit

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Rejets de Menu.

2. A partir du dialogue Rejets de Crédit cliquer sur le label à modifier (Le label sélectionné s'affiche dans la case Cause de Rejet).

3. Faire les modifications nécessaires et cliquer sur le bouton de commande Mise à j.

4. Répéter les étapes 2 & 3 pour tous les rejets de crédit à modifier et puis cliquer sur le bouton de commande Fermer pour achever.

· Imprimer un Rejet de Crédit

1. Cliquer sur le menu Fichiers de Support, et puis cliquer sur l'option Rejets de Crédit.

2. A partir de la boîte de dialogue Rejet de Crédit, cliquer sur le bouton de commande Imprimer.

3. A partir de la boîte de dialogue Imprimer Fichiers de Support, cliquer sur l'option Fichier de Support Actuel (ou toute autre option) et activer également l'option Imprimer (ou Voir).

4. Finalement, cliquer sur le bouton de commande OK pour imprimer (apercevoir) le fichier.

5. Pour fermer les boîtes de dialogue cliquer sur les boutons de commande Annuler et Fermer respectivement.

Example:
Bad Debtor
Insufficient Colateral
No Guarantor
No savings
See also:
Approbation de crédit | Loan Rejection
Last Updated: 24/12/2007


Remboursements des membres depuis décaissement

Supprimer le texte et le remplacer avec votre contenu.


Remboursements des membres par pièce comptable

Supprimer le texte et le remplacer avec votre contenu.


Retrait

Related Topics
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Loan Performer Help
Retrait

Retrait de l'Epargne

Les retraits sont effectués sur l'épargne de client précédemment fait. Des clients peuvent seulement retirer l'épargne antérieure, les rémunérations ou l'argent transféré à partir des parts sociales et de l'épargne au compte correspondant.

Lors de retirer l'épargne, spécifier le numéro de compte et Loan Performer affichera une boîte de dialogue de retrait avec le titulaire correspondant du compte et toutes les anciennes transactions d'épargne dans la fenêtre déroulante en bas de cette boîte de dialogue.

- Les labels dans le champ “Type” pour chaque transaction indiquent : “DE” des dépôts d'épargne, “RE” des retraits d'épargne, “IE” des calculs d'Intérêt sur l'épargne et “TE” un transfert d'épargne pour rembourser des crédits ou comme des frais ou rémunérations.

- Le champ “Viré” indique : “1” des transactions d'argent, “2” des chèques et “3” des transactions non - cash et non - chèque (des transferts aux Crédits, des calculs de l'intérêt ou des Charges et Rémunérations).

Une transaction de retrait doit être effectués à partir d'un produit d'épargne particulier qui est choisi de la case déroulante Produit. Les produits disponibles sont ceux qui ont été définis au menu Système/Configuration/Produits.

Procédure de Retrait

1. Cliquer sur l'option de menu Epargne/Retrait pour afficher la boîte de dialogue du client sélectionné.

2. A partir des boutons d'option de client, sélectionner le type de client retirant de l'argent p.e. “Client Individuel”

3. Spécifier le numéro de compte du client retirant de l'argent dans la case Compte No.

4. Cliquer sur le bouton de commande Suivant pour afficher la boîte de dialogue Retrait avec les détails du client. A partir de la liste déroulante Produit, sélectionner un produit d'épargne p.e. “Epargne Libre”

5. Spécifier la date de retrait dans la case Date et Heure :

6. Spécifier le montant à retirer dans la zone Montant.

7. Cliquer sur le bouton de commande Sauvegarder pour achever.

8. Cliquer sur les boutons de commande appropriés pour chaque boîte de dialogue suivante qui apparaît.

See also:
Table des Matières | Configuration Epargne | Configuration Dépôts à terme | Savings Corrections | Importation of Savings Transactions | Virement de Chèque | Charges et rémunérations | Savings Intérêt | Account Closure | Rapports sur épargne | Dépôts à terme |
Last Updated: 27/01/2010


Régions Géographiques

Related Topics
Décaissement | Table des Matières | Fichiers de Support |
Loan Performer Help
Régions Géographiques

Régions Géographiques

Quand des endroits sont organisés dans cet ordre, il est possible d'imprimer un rapport de décaissement pour un endroit spécifique à partir du menu "Crédits/Rapports sur Portefeuille Général/Rapport Décaissements".

Si vous voulez que les clients soient attachés au niveau le plus bas de leur endroit, alors, activer la case à cocher “L'utilisateur peut choisir seulement du plus bas niveau” et le niveau le plus bas de chaque zone s'affichera chaque fois un client est ajouté ou modifié. Pour des rapports, tous les niveaux d'un endroit s'affichent.

Les procédures suivantes décrivent comment ajouter, supprimer, modifier ou imprimer des Régions Géographiques.

REMARQUE : Des codes des régions géographiques sont ajoutés commençant par le niveau le plus haut et puis les niveaux suivants respectivement.

· Ajouter une Région Géographique

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Régions Géographiques.

2. A partir de la boîte de dialogue Régions Géographiques cliquer dans la case Nom de Région Géographique et saisir le label de région géographique p.e. “Sironko” puis cliquer dans la case Code et saisir un code de Région Géographique comme décrit ci - dessus p.e. “50000000” puis cliquer sur le bouton de commande Ajouter.

3. Répéter l'étape 2 pour toutes les régions géographiques.

4. Cliquer sur le bouton de commande Fermer pour achever.

· Supprimer une Région Géographique

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Régions Géographiques

2. A partir du dialogue Régions Géographiques cliquer sur le label à supprimer (Ceci affiche le label dans la case Nom de Région Géographique), alors cliquer sur le bouton de commande Supprimer.

3. Répéter l'étape 2 pour toutes les régions géographiques que vous voulez supprimer, alors cliquer sur le bouton de commande Fermer pour achever.

· Modifier une Région Géographique

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Régions Géographiques.

2. A partir du dialogue Régions Géographiques cliquer sur le label à modifier (Le label sélectionné s'affiche dans la case Nom de Région Géographiques).

3. Faire les modifications nécessaires et cliquer sur le bouton Mise. à j.

4. Répéter les étapes 2 & 3 pour tous les labels à modifier et puis cliquer sur le bouton de commande Fermer.

· Imprimer des Régions Géographiques

1. Cliquer sur le menu Fichiers de Support et sélectionner l'option de menu Régions Géographiques.

2. A partir de la boîte de dialogue Régions Géographiques, cliquer sur le bouton de commande Imprimer.

3. A partir du dialogue Imprimer Fichiers de Support, cliquer sur l'option Fichier de Support Actuel (ou bien toute autre option) et activer également l'option Imprimer (ou bien Voir pour l'affichage).

4. Finalement, cliquer sur le bouton de commande OK pour imprimer (ou bien apercevoir) le fichier.

5. Pour fermer les boîtes de dialogue cliquer sur les boutons Annuler et Fermer respectivement.

Example:
See also:
Décaissement | Table des Matières | Fichiers de Support |
Last Updated: 23/09/2009


Entrée crédit 3ème Partie (clients individuels)

Loan Performer Help
Entrée crédit 3ème Partie (clients individuels)

· Secteur :

Pour des buts de rapportage, vous devez indiquer le secteur d'activité pour lequel le crédit est utilisé. Des secteurs d'activité sont définis dans le menu Fichiers de Support/Secteur d'Activité. Faire défiler dans la boîte déroulante et cliquer sur le secteur approprié.

  • Date attendue de décaissement :
    •  Si vous voulez préparer un contrat de crédit pour ce crédit en ce moment, entrer ici la date attendue de décaissement et appuyer sur le bouton "Imprimer Contrat de Crédit". Loan Performer mettra à jour le modèle du Contrat de Crédit précédemment créé (voir le sujet "Crédits Partie 4 (Contrats)") avec la date attendue de décaissement et vous aurez le contrat de crédit pour ce client.

    · Vérifier l'Epargne ?

    Cliquer sur ce bouton pour voir les soldes courants sur les comptes d'épargne du client (le cas échéant). Cette table est en lecture seule, vous ne pouvez pas faire aucune modification à ce point.

    · Voir :

    Quand le bouton "Voir" est cliqué, les détails du Calendrier de Remboursement du Crédit sont affichés. Vous pouvez vérifier les détails du crédit et si toute modification est nécessaire, vous pouvez retourner aux pages précédents à l'aide du bouton "Précédent".

    · Sauvegarder :

    Cliquer sur le bouton "Sauvegarder" pour sauvegarder les détails de crédit. Par la suite, vous êtes incité à voir et puis à imprimer le calendrier de remboursement. Le crédit est maintenant sauvegardé et selon la Configuration il suffit d'entrer les Frais de Demande de Crédit ou la Approbation de Crédit.

    Last Updated: 04/01/2010


Solde en cours des membres de groupe

Supprimer le texte et le remplacer avec votre contenu.


Statut de crédit

Supprimer le texte et le remplacer avec votre contenu.


Annuler plusieurs crédits

Loan Performer Help
Annuler plusieurs crédits

Last Updated: 16/02/2010


Supprimer Transaction

Contactez le Support en direct de LPF pour plus d'amples informations
Vous devez avoir une connexion Internet.

Le Logiciel Nº 1 pour la Microfinance


Annuler un crédit

Loan Performer Help
Annuler un crédit

Last Updated: 13/01/2009


Taxe à la Valeur Ajoutée (TVA)

Loan Performer Help
Taxe à la Valeur Ajoutée (TVA)

Taxe à la Valeur Ajoutée (TVA)

Loan Performer peut calculer la TVA sur toutes les transactions automatiques qui se produisent dans LPF

Pour activer cette option, allez au menu Système/Configuration/Configuration Actuelle de TVA.

Des transactions qui exigent la TVA sont groupées comme ci-bas : Frais d'Adhésion (pendant l'inscription des clients), Parts Sociales, Epargne et Crédit.

Pour une catégorie particulière, assurez - vous que la TVA est imposée en cochant la case à cocher pour cette catégorie.

L'écran affiche deux Comptes GL :

(1) TVA sur Achats : Ceci est utilisé lors de passer les transactions manuelles. P.e la TVA a été payé pour un article qui a été acheté par l'organisation.

(2) TVA sur Ventes : C'est là où la TVA est comptabilisée à l'entrée des transactions automatiques.

Pour n'importe quels paramètres de la TVA, c'est obligatoire que ces comptes soient spécifiés.

Répétez la procédure susmentionnée pour "Compte TVA sur Ventes"

Or, vous devez configurez les pourcentages de la TVA. Vous pouvez configurer soit un pourcentage uniforme pour toutes les transactions dans une catégorie ou des pourcentages différents pour des transactions particulières.

Pour Configurer un pourcentage uniforme de la TVA pour tous les articles dans une catégorie particulière :

Cliquez sur la flèche à côté de la boîte déroulante sous "TVA sur...". Sélectionnez un article particulier de la liste de cette catégorie et saisissez le pourcentage de la TVA (à partir de 0 à 999). Cliquez sur le bouton "Définir Tout".

Pour définir un pourcentage de la TVA pour un article particulier :

Cliquez sur la flèche de la case déroulante sous "TVA sur...". Sélectionnez un article particulier de la liste de cette catégorie et saisissez le pourcentage de la TVA (à partir de 0 à 999). Cliquez sur le bouton "Définir". Répétez la procédure pour tous les articles requis.

Les transactions avec les pourcentages de TVA s'afficheront dans le tableau "Configuration Actuelle de TVA". Vous pouvez voir les paramètres pour chaque catégorie en choisissant la catégorie dans la case déroulante "Filtrer selon" et en appuyant alors sur le bouton "Filtrer"

Pour sauvegarder les paramètres, appuyez sur le bouton "Sauvegarder" et soit fermez le menu ou allez à l'écran précédent/suivant de la configuration en utilisant les boutons correspondants. Vous pouvez visualiser/imprimer les paramètres de la configuration (le bouton "Imprimer") et conservez - les pour la référence ultérieure

Last Updated: 24/02/2010


A l'aide du Fournisseur OLE DB pour Microsoft Visual FoxPro

Related Topics
A l'aide du Pilote Microsoft Visual Foxpro | A l'aide du Fournisseur OLE DB pour Microsoft Visual FoxPro | Migrer à une version supérieure de LPF
Loan Performer Help
A l'aide du Fournisseur OLE DB pour Microsoft Visual FoxPro

A l'Aide du Fournisseur OLE DB Pour Microsoft Visual FoxPro

Vous devez savoir que la base des données FoxPro de Loan Performer a des champs binaires pour les caractères. Pour l'exécuter dans l'environnement SQL Server, les champs binaires doivent, d'abord, être convertis en des champs caractères. Cette méthode particulière - à l'aide du Fournisseur OLE DB pour Microsoft Visual Foxpro - effectue automatiquement la conversion tandis que si vous utilisez l'autre méthode "Gestionnaire Microsoft Visual Foxpro", vous serez obligé d'exécuter un Patch spécial. On peut télécharger ce Patch le site internet sur www.loanperformer.com

Avant tout, installez la base des données FoxPro tout en installant Loan Performer 7.01 ou ultérieure ou en mettant à jour votre base de données existant à la version 7.01 (ou ultérieure).

Si vous ne l'avez pas changé, la base des données FoxPro se trouve dans le répertoire DATA contenu dans le répertoire d'installation de Loan Performer.

L'étape suivante consiste à créer une nouvelle base de données sur votre serveur enregistré. Ce sera une base de données vide dans laquelle vous transférerez, plus tard, vos données à partir de la base des données FoxPro de Loan Performer.

Pour Créer une Base de Données

1. Ouvrez MS SQL Server Enterprise Manager à partir du menu"Démarrer" de Windows.

2. Cliquez sur le groupe de Serveur sous lequel vous voulez mettre votre base de données.

3. Cliquez de droite sur l'icône Databases et sélectionnez l'option "New Database…" du menu en mode fenêtre affiché.

5. Ensuite, vous devez créer une procédure pour le chargement des labels dans votre base de données, sinon ces labels s'afficheront comme des chiffres.

Etendez la base des données LPFData nouvellement créée (cliquez sur le signe + à côté de l' "Arbre"). Cliquez de droite sur l'article "Stored Procedures" et sélectionnez "New Stored Procedure" du menu en mode fenêtre.

Un écran similaire à celui-ci (voir l'image ci-dessous) sera affiché.

Effacer les informations sur cet écran et copiez cette portion de code ci-bas :

CREATE PROC sp_sqlgetlab @lab varchar (6)

AS

SELECT English, French, Spanish, Russian, Other

FROM Lang

WHERE labid =@lab

GO

Cliquez sur le bouton "OK" pour sauvegarder ces réglages.

6. Il y en a deux procédures supplémentaires qui sont nécessaires pour exécuter Loan Performer à la base de données SQL.

Répétez l'étape 5 pour chaqu'une des procédures suivantes :

(i) CREATE PROC sp_createrepcursor

@sourcefile varchar (10)

AS

SELECT * FROM loan

GO

(ii) CREATE PROCEDURE sp_getActiveUSers

AS

SELECT nt_usernameFROM master.dbo.sysprocesses

WHERE nt_username <> '' GROUP BY nt_username

GO

Une fois les données sont importées, vous pouvez entrer dans la phase arrière de SQL Server en sélectionnant SQL Server comme votre base de données préférée sur l'écran d'accueil. La base de données nouvellement créée (dans ce cas précis LPFData) s'affichera sur la liste des bases des données existant. Sélectionnez cette base des données et entrez en utilisant Coordonnées d'entrer par défaut : Nom d'Utilisatuer - Performer; Mot de passe - lpf.

Entrer dans la Base de Données SQL Server

6. Si la licence est correctement mise à jour, un message s'affiche : "License update successful".

5. Cliquez sur le bouton "OK".

4. Déroulez vers le bas la liste des bases des données pour sélectionner celle dont vous voulez la licence.

3. Cliquez sur le bouton "List available databases". La boîte combo "Select Databases" sera mise à jour avec la liste des bases des données SQL Server disponibles sur votre réseau.

2. Choisissez la version par langue de Loan Performer en marquant l'une des options de langues disponibles.

Un écran comme celui-ci s'affiche (voir image ci-dessous).

2. Ouvrez le programme de licence en double-cliquant sur son icône.

1. Si vous avez acheté une licence pour SQL Server, vous devez recevoir un logiciel de licence pour mettre à jour votre base de données.

Mettre à Jour la licence de votre Base de données SQL Server

Au cas où il y aurait des tableaux qui n'avaient pas été importés, cliquez sur les boutons "Back" jusqu'à ce que vous arriviez à l'écran "Select Source Tables and Views". Sélectionnez seulement les tableaux ayant des erreurs. Procédez à la même opération de l'Assistanten utilisant les boutons "Next" pour répéter le processus d'importation jusqu'à ce que tous les tableaux soient copiés avec succès. Cliquez sur le bouton "Done" à la fin de l'importation pour fermer l'Assistant.

Si vous double-cliquez sur l'article, vous aurez les détails de cette erreur.

15. Cela vous ramènera à l'écran "Executing Package". Défilez la liste des tableaux et vous verrez l'icône " [image] " (Erreur Critique) juste à côté du tableau qui n'a pas été copié et le message d'état "Error Occurred" comme affiché sur l'image ci-dessous :

Mais dans certaines circonstances, vous verrez un message similaire à celui affiché ci-dessous indiquant que certains tableaux n'ont pas été copiés. Pour savoir quels sont les tableaux qui n'ont pas été importés, pressez le bouton "OK".

14. Normalement à la fin de l'importation, un message indiquant que tous les tableaux ont été copiés avec succès s'affiche.

13. La progression de l'importation est visible sur l'écran "Executing Package" (voir l'image ci-dessous).

12. L'écran suivant "Completing the DTS Import/Export Wizard" affichera un résumé de réglages pour l'importation des données. Cliquez sur le bouton "Finish"pour démarrer la procédure d'importation des données.

11. Le nouvel écran "Save, schedule, and replicate package" vous permet de décider sur quand vous voulez procéder à l'importation. L'option par défaut est "Run Immediately". Cliquez sur le bouton "Next".

10. L'écran "Select Source Tables and Views" vous suggère de sélectionner les tableaux et les vues de la base des données FoxPro que vous voulez importer dans la base des données SQL Server. Cliquez sur les boutons "Select All" et "Next".

9. Sur cet écran "Specify Table Copy or Query", l'option "Copy table(s) and view(s) from the source database" est sélectionnée par défaut. Cliquez sur le bouton "Next" sans rien modifier.

Déroulez la boîte combo "Server" et sélectionnez le nom de votre serveur enregistré, et déroulez la boîte combo "Database" pour retrouver la base de données que vous avez créée plus tôt (dans ce cas précis LPFData). Ce choix d'authentification dépend de la méthode SQL Server Sécurité que vous avez sélectionné à l'installation de MS SQL Server. Cliquez sur le bouton "Next".

8. Vous arrivez à la boîte de dialogue "Choose a Destination". La "Destination" sera le fournisseur OLE DB pour Microsoft SQL Sever "Microsoft OLE DB Provider for SQL Server".

7. Cliquez sur le bouton "OK" pour retourner sur l'écran "Data Link Properties". Sur cet écran, cliquez encore une fois sur le bouton "OK". Et sur l'écran "Choose a Data Source", cliquez sur "Next".

Cela vous ramènera à l'écran précédent et vous verrez le chemin vers le dossier Data qui a été sélectionné apparaître dans la zone texte"Path" .

Vous pouvez également presser le bouton "Browse" pour sélectionner "Select Directory Containing Free Tables". Sélectionnez le gestionnaire, le dossier de Loan Performer et le dossier Data ainsi que les fichiers FoxPro que vous voulez importer. Cliquez sur le bouton "OK".

6. La boîte de dialogue "Configure Connection", permettant de créer une connexion avec la base de données FoxPro de Loan Performer que vous voulez importer s'affiche. Sélectionnez "Free Table directory". Dans la zone texte "Path"(comme affiché sur l'image ci-dessous), vous pouvez entrer le chemin entier menant au dossier Data où se trouvent les fichiers de la base de données FoxPro de LPF.

5. L'écran suivant vous permet de spécifier la location des fichiers de la base des données LPF qui seront importés. Cliquez sur le bouton entouré au rouge de l'option "Select or enter a database name".

3. Sur l'écran "Choose A Data Source", défilez dans la fenêtre "Data Source" et choisissez l'option "Microsoft OLE DB Provider for Visual FoxPro".

2. Cliquez sur le bouton "Next" de l'écran de l'Assistant.

Cela vous mènera à l'Assistant "Data Transformation Services Import/Export Wizard".

1. Cliquez de droite sur la base des données que vous avez créée (dans ce cas précis LPFData) et sélectionnez “All Tasks/Import Data…” du menu en mode fenêtre.

Importer les Données

Vous avez créé un recipient/contenu de base de données. L’etape suivante consiste à l’alimenter avec vos données sur Loan Performer

See also:
A l'aide du Pilote Microsoft Visual Foxpro | A l'aide du Fournisseur OLE DB pour Microsoft Visual FoxPro | Migrer à une version supérieure de LPF
Last Updated: 29/12/2009


A l'aide du Pilote Microsoft Visual Foxpro

Related Topics
Convertir en une base de données SQL Server | Mettre à Jour une base de données SQL Server
Loan Performer Help
A l'aide du Pilote Microsoft Visual Foxpro

A l'Aide du Pilote Microsoft Visual FoxPro

- Votre fichier de licence doit être mis à jour si vous voulez entrer plus que le nombre minimum des clients, nº de compte,

crédits, etc en vue de travailler dans la version démo.

- Vous devez avoir la plus récente version des gestionnaires ODBC pour Microsoft Visual FoxPro installée sur votre serveur.

Avant tout, Installez la base de données FoxPro tout en installant Loan Performer 7.01 ou ultérieure ou en mettant à jour votre base de données existante à la version 7.01 (ou ultérieure).

Si vous ne l'avez pas changée, la base de données FoxPro se trouve dans le dossier appelé DATA contenu dans le dossier d'installation de Loan Performer. Exécutez le fichier Patch qui convertira les champs binaires de votre base de données en des champs caractères.

Vous devez savoir que la base de données FoxPro de Loan Performer a des champs binaires pour les caractères. Pour l'exécuter dans l'environnement SQL Server, les champs binaires doivent, d'abord, être convertis en des champs caractères. Cette méthode particulière - A l'aide du Gestionnaire Microsoft Visual Foxpro - vous demandera d'exécuter un Patch spécial (une correction spéciale). On peut télécharger ce Patch le site internet sur www.loanperformer.com

Ensuite, vous devez installer les gestionnaires ODBC Visual FoxPro les plus récents. Loan Performer utilise ces gestionnaires ODBC pour communiquer avec SQL Server. Ces derniers vous sont fournis dans le CD d'installation de Loan Performer 7.01 (ou ultérieure) ou vous pouvez les télécharger à partir du site Internet de Microsoft. Si vous installez ces gestionnaires à l'aide d'un CD, explorez-le, ouvrez le dossier ODBC et double-cliquez sur l'icône d'installation VFPODBC.

Maintenant que vous êtes prêt à créer une nouvelle base de données sur votre serveur enregistré. Ce sera une base de données vide dans laquelle vous allez transférer, plus tard, vos données à partir de la base des données FoxPro de Loan Performer.

Créer une Base de Données :

1. Ouvir MS SQL Server Enterprise Manager à partir du menu"Démarrer".

2. Cliquer sur le groupe de Serveur sous lequel vous voulez mettre votre base de données.

3. Cliquer de droite sur l'icône Databases et sélectionnez l'option “New Database…” du menu en mode fenêtre affiché.

Un écran similaire à celui-ci (voir l'image ci-dessous) sera affiché.

Effacer les informations sur cet écran et copiez cette portion de code ci-bas :

CREATE PROC sp_sqlgetlab @lab varchar (6)

AS

SELECT English, French, Spanish, Russian, Other

FROM Lang

WHERE labid =@lab

GO

Cliquez sur le bouton "OK" pour sauvegarder ces réglages.

Il y en a deux procédures supplémentaires qui sont nécessaires pour exécuter Loan Performer dans la base de données SQL.

Répétez l'étape 5 pour chaqu'une de ces procédures suivantes :

(i) CREATE PROC sp_ createrepcursor

@sourcefile varchar (10)

AS

SELECT * FROM loan

Go

(ii) CREATE PROCEDURE sp _ getActiveUSers

AS

SELECT nt _ username FROM master.dbo.sysprocesses

WHERE nt _ username <> " GROUP BY nt _ usernamer

GO

Maintenant, vous devez créer une connexion DNS à l'aide de ODBC

Le sigle DSN signifie Data Source Name et c'est une description pour le Nom, le Type et la Location de la base de données qui communiquera avec SQL Server.

Allez dans "Control Panel" de votre serveur et double-cliquez sur l'icône "Data Sources (ODBC)". Cet icône est normalement contenu dans le dossier "Administrative tools".

Vous verrez un écran comme celui-ci :

Il existe de différents types de DSN : le DSN Fichier, le DSN Système et le DSN Utilisateur.

Pour convertir votre base de données FoxPro de Loan Performer en SQL Server, utilisez le DSN Fichier.

Pour faire une conversion impeccable, il vous faudrait créer deux DNS Fichier. Le premier sera pour les données contenues dans lpfdata.dbc et le deuxième sera pour les Free Tables (Tableaux libres) qui ne font pas partie du conteneur de la base de données.

Créer le Premier DSN Fichier (LPFdata)

1. Cliquer sur l'onglet "File DSN" et pressez le bouton "Add".

Vous verrez un écran apparaître où on vous demandera de choisir un gestionnaire pour lequel le DNS sera créé.

2. Déroulez la liste des gestionnaires et choisissez le gestionnaire "Microsoft Visual FoxPro Driver".

3. Cliquez sur le bouton "Next".

4. Sur l'écran suivant, tapez le nom du DNS (Ex : LPFdata).

5. Cliquez sur le bouton "Next".

6. Cliquez sur le bouton "Finish". Cela ouvrira l'écran suivant :

Veuillez noter si vous n'obtenez pas cet écran (ci-dessus) ou vous avez des erreurs de connectivité, alors vous n'avez pas des gestionnaires ODBC Visual FoxPro les plus récents. Veuillez les installer en utilisant la procédure susmentionnée.

7. Sélectionnez l'option "Visual FoxPro Database (.DBC)". Cliquez sur le bouton "Browse". Dans la fenêtre "Select Database" qui s'ouvre, sélectionnez le gestionnaire, le dossier Loan Performer, le dossier Data (dans cet ordre) jusqu'à ce que vous trouviez le fichier lpfdata. Double-cliquez dessus et la zone texte "Path" sur l'écran "Configure connection" sera mise à jour avec le chemin vers votre source de données.

8. Cliquez sur le bouton "Ok".

Vous avez ainsi créé le premier DNS Fichier. Vous pouvez alors passer au suivant.

Créer le Deuxième DSN Fichier (LPFfree)

1 - 3. Suivez les instructions susmentionnées pour créer le premier DSN.

4. Nommez la source des données qui contiendra les tableaux libres (Ex : LPFfree)

5 - 6. Suivez les instructions susmentionnées pour créer le premier DSN.

7. Sur l'écran qui s'affiche, sélectionnez "Free Table directory".

Cliquez sur le bouton "Browse" et choisissez le gestionnaire, le dossier Loan Performer et le dossier data contenant la base de données FoxPro.

Cliquez sur le bouton "OK". Vous avez ainsi créé deux DNS pour votre base de données SQL Server.

Importer les Données :

1. Ouvrez MS SQL Server Enterprise Manager à partir du menu"Démarrer".

2. Cliquez de droite sur la base des données que vous avez créée (dans ce cas précis LPFData) et sélectionnez “All Tasks/Import Data…” du menu en mode fenêtre.

Cela vous mènera à l'Assistant "Data Transformation Services Import/Export Wizard".

3. Cliquez sur le bouton "Next" de l'écran de l'Assistant.

4. Sur l'écran "Choose A Data Source", défilez dans la fenêtre "Data Source" et choisissez l'option "Microsoft OLE DB Provider for Visual FoxPro".

Cliquez sur le bouton "Next".

5. Sur cet écran, sélectionnez l'option "File DSN" et cliquez sur le bouton entouré au rouge.

6. Sur l'écran "Select File", double-cliquez sur LPFdata DSN que vous avez créé plus tôt. Vous devez vous rassurer que vous cherchiez les fichiers Source de Données sur le disque et le dossier appropriés.

Cliquez sur le bouton "Next"

7. Vous débouchez sur un écran "Choose a destination" où vous devez choisir la destination. Ex : Indiquez d'où les données seront importées.

La "Destination" sera le fournisseur "Microsoft OLE DB Provider for SQL Server".

Déroulez la boîte combo "Server" et choisissez le nom de votre serveur enregistré et déroulez la boîte combo "Database" pour sélectionner la base de données que vous avez créée plus tôt (dans ce cas précis LPFData). Le choix d'authentification dépend de la méthode de SQL Server Sécurité que vous avez choisie à l'installation de MS SQL Server. Cliquez sur le bouton "Next".

8. Sur l'écran "Specify Table Copy or Query", l'option "Copy table(s) and view(s) from the source database" est choisie par défaut. Cliquez sur le bouton "Next" sans rien modifier.

9. L'écran "Select Source Tables and Views" vous suggère de sélectionner les tableaux et les vues de la base de données FoxPro que vous voulez importer dans la base de données SQL Server. Cliquez sur le bouton "Select All".

A ce niveau, certains tableaux seront un-selected (non sélectionnés). Ils seront recréés plus tard quand vous exécuterez Loan Performer avec SQL Server comme base de données.

Déroulez la liste des tableaux et vues "Table(s) and View(s)" jusqu'à ce que vous trouviez la vue "Monitor". Désélectionnez toutes les vues en commençant par la vue "Monitor" jusqu'en bas.

Cliquez sur le bouton "Next".

10. Le nouvel écran "Save, schedule, and replicate package" vous permet de décider sur quand vous voulez procéder à l'importation. L'option choisie par défaut est "Run Immediately". Cliquez sur le bouton "Next".

11. L'écran suivant "Completing the DTS Import/Export Wizard" affichera un résumé des réglages pour l'importation des données. Cliquez sur le bouton "Finish" pour démarrer la procédure d'importation des données.

12. La progression de l'importation est visible sur l'écran "Executing Package" (voir l'image ci-dessous).

13. Normalement à la fin de l'importation, un message indiquant que tous les tableaux ont été copiés avec succès s'affiche.

Mais dans certaines circonstances, vous verrez un message similaire à celui affiché ci-dessous indiquant que certains tableaux n'ont pas été copiés. Pour savoir quels sont les tableaux qui n'ont pas été importés, pressez le bouton "OK".

14. Cela vous ramènera à l'écran "Executing Package". Défilez la liste des tableaux et vous verrez l'icône " [image] " (Erreur Critique) juste à côté du tableau qui n'a pas été copié et le message d'état "Error Occurred" comme affiché sur l'image ci-dessous :

Si vous double-cliquez sur l'article, vous aurez les détails de cette erreur.

Au cas où il y aurait des tableaux qui n'avaient pas été importés, cliquez sur les boutons "Back" jusqu'à ce que vous arriviez à l'écran "Select Source Tables and Views". Sélectionnez seulement les tableaux ayant des erreurs. Procédez à la même opération de l'Assistanten utilisant les boutons "Next" pour répéter le processus d'importation jusqu'à ce que tous les tableaux soient copiés avec succès. Cliquez sur le bouton "Done" à la fin de l'importation pour fermer l'Assistant.

Après avoir fini cette procédure, il vous reste d'importer les Free Tables (tableaux libres) dans votre base de données SQL Server.

Reprenez les étapes de 1 à 6 de la procédure d'importation des données.

A la 6e étape sur l'écran "Select File", double-cliquez sur LPFfree DSN que vous avez créé plus tôt. Vous devez vous rassurer que vous cherchiez les fichiers Source de Données sur le disque et le dossier appropriés.

Suivez les étapes de 7 à 9. Sur l'écran "Select Source Tables and Views", vous verrez 6 tableaux comme sur l'image ci-dessous. Cliquez sur le bouton "Select All".

Reprenez les étapes de 10 à 14 de la procédure d'importation des données jusqu'à la fin.

Votre base de données est ainsi importée.

Mettre à Jour la licence de votre Base de données SQL Server

1. Si vous avez acheté une licence pour SQL Server, vous devez recevoir un logiciel de licence pour mettre à jour votre base de données.

2. Ouvrez le programme de licence en double-cliquant sur son icône.

Un écran comme celui-ci s'affiche (voir image ci-dessous).

2. Choisissez la version par langue de Loan Performer en marquant l'une des options des langues disponibles.

3. Cliquez sur le bouton "List available databases". La boîte combo "Select Databases" sera mise à jour avec la liste des bases des données SQL Server disponibles sur votre réseau.

4. Déroulez vers le bas la liste des bases de données pour sélectionner celle dont vous voulez la licence.

5. Cliquez sur le bouton "OK".

6. Si la licence est correctement mise à jour, un message s'affiche : "License update successful".

Une fois les données sont importées, vous pouvez entrer dans la phase arrière de SQL Server en sélectionnant SQL Server comme votre base de données préférée sur l'écran d'accueil. La base de données nouvellement créée (dans ce cas précis LPFData) s'affichera sur la liste des bases des données existantes. Sélectionnez cette base de données et entrez en utilisant les Coordonnées d'entrer par défaut : Nom d'Utilisatuer - Performer; Mot de passe - lpf.

See also:
Convertir en une base de données SQL Server | Mettre à Jour une base de données SQL Server
Last Updated: 23/02/2010